<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - akut';
$string['aacute_caps'] = 'A - akut';
$string['acircumflex'] = 'a - cirkumflex';
$string['acircumflex_caps'] = 'A - cirkumflex';
$string['acuteaccent'] = 'akut accent';
$string['adiaeresis'] = 'a - trema';
$string['adiaeresis_caps'] = 'A - trema';
$string['agrave'] = 'a - grav';
$string['agrave_caps'] = 'A - grav';
$string['alefsymbol'] = 'Alef symbol';
$string['almostequalto'] = 'ungefär lika med';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - makron';
$string['amacron_caps'] = 'A - makron';
$string['ampersand'] = 'et-tecken';
$string['angle'] = 'vinkel';
$string['approximatelyequalto'] = 'ungefär lika med';
$string['aringabove'] = 'a - ring ovan';
$string['aringabove_caps'] = 'A - ring ovan';
$string['asteriskoperator'] = 'asterisk operatör';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'bakåt skillnad';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'klöver';
$string['blackdiamondsuit'] = 'ruter';
$string['blackheartsuit'] = 'hjärter';
$string['blackspadesuit'] = 'spader';
$string['brokenbar'] = 'bruten bar';
$string['bullet'] = 'bullet';
$string['carriagereturn'] = 'vagnretur';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'cedilla';
$string['centsign'] = 'cent tecken';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'inringad plus';
$string['circledtimes'] = 'inringade gånger';
$string['circumflexaccent'] = 'cirkumflex accent';
$string['containsasmember'] = 'innehåller som medlem';
$string['copyrightsign'] = 'upphovsrätt tecken';
$string['currencysign'] = 'valuta tecken';
$string['dagger'] = 'dolk';
$string['degreesign'] = 'grad tecken';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'trema';
$string['diameter'] = 'diameter';
$string['divisionsign'] = 'divisionstecknet';
$string['dotoperator'] = 'punktoperator';
$string['doubledagger'] = 'dubbel dolk';
$string['doublelow9quotationmark'] = 'dubbel låg 9 citattecken';
$string['downwardsarrow'] = 'nedåt pil';
$string['downwardsdoublearrow'] = 'nedåt dubbelpil';
$string['eacute'] = 'e - akut';
$string['eacute_caps'] = 'E - akut';
$string['ecircumflex'] = 'e - cirkumflex';
$string['ecircumflex_caps'] = 'E - cirkumflex';
$string['ediaeresis'] = 'e - trema';
$string['ediaeresis_caps'] = 'E - trema';
$string['egrave'] = 'e - grav';
$string['egrave_caps'] = 'E - grav';
$string['elementof'] = 'element i';
$string['emacron'] = 'e - makron';
$string['emacron_caps'] = 'E - makron';
$string['emdash'] = 'tankstreck';
$string['emspace'] = 'em utrymme';
$string['endash'] = 'sv streck';
$string['enspace'] = 'mellanslag';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'euro tecken';
$string['feminineordinalindicator'] = 'feminina ordinal indikator';
$string['finalsigma'] = 'slutlig sigma';
$string['forall'] = 'för alla';
$string['fractiononehalf'] = 'fraktion en halv';
$string['fractiononequarter'] = 'fraktion kvart';
$string['fractionslash'] = 'fraktion snedstreck';
$string['fractionthreequarters'] = 'fraktion tre fjärde';
$string['functionflorin'] = 'funktion / florin';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'större än eller lika med';
$string['greaterthansign'] = 'större-än-tecken';
$string['iacute'] = 'i - akut';
$string['iacute_caps'] = 'I - akut';
$string['icircumflex'] = 'i - cirkumflex';
$string['icircumflex_caps'] = 'I - cirkumflex';
$string['identicalto'] = 'identisk med';
$string['idiaeresis'] = 'I - trema';
$string['idiaeresis_caps'] = 'I - trema';
$string['igrave'] = 'i - grav';
$string['igrave_caps'] = 'I - grav';
$string['imacron'] = 'i - makron';
$string['imacron_caps'] = 'I - makron';
$string['imaginarypart'] = 'imaginära delen';
$string['infinity'] = 'oändlighet';
$string['insertcharacter'] = 'Infoga tecken';
$string['integral'] = 'integrerad';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'korsning';
$string['invertedexclamationmark'] = 'inverterad utropstecken';
$string['iota'] = 'jota';
$string['iota_caps'] = 'Jota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'vänster tak';
$string['leftdoublequotationmark'] = 'vänstra dubbelcitattecken';
$string['leftfloor'] = 'vänster golv';
$string['leftpointinganglebracket'] = 'vänsterpekande vinkelparentes';
$string['leftpointingguillemet'] = 'vänster pekande guillemet';
$string['leftrightarrow'] = 'vänster-höger pil';
$string['leftrightdoublearrow'] = 'vänster-höger dubbelpil';
$string['leftsinglequotationmark'] = 'vänster enkelt citattecken';
$string['lefttorightmark'] = 'vänster till höger markering';
$string['leftwardsarrow'] = 'åt vänster pil';
$string['leftwardsdoublearrow'] = 'åt vänster dubbelpil';
$string['lessthanorequalto'] = 'mindre än eller lika med';
$string['lessthansign'] = 'mindre än-tecken';
$string['ligatureae'] = 'ligatur ae';
$string['ligatureae_caps'] = 'ligatur AE';
$string['ligatureoe'] = 'ligatur oe';
$string['ligatureoe_caps'] = 'ligatur OE';
$string['logicaland'] = 'logisk och';
$string['logicalor'] = 'logiskt eller';
$string['lozenge'] = 'pastill';
$string['macron'] = 'MACRON';
$string['masculineordinalindicator'] = 'maskulin ordinal indikator';
$string['microsign'] = 'mikro tecken';
$string['middledot'] = 'mitten prick';
$string['minussign'] = 'minustecken';
$string['minutesfeet'] = 'minuter / fötter';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'Multiplikationstecknet';
$string['naryproduct'] = 'n-nära produkt';
$string['narysumation'] = 'n-nära sumation';
$string['nobreakspace'] = 'no-break utrymme';
$string['notanelementof'] = 'inte en del av';
$string['notasubsetof'] = 'inte en delmängd av';
$string['notequalto'] = 'inte är lika med';
$string['notsign'] = 'förbuds skylt';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - akut';
$string['oacute_caps'] = 'O - akut';
$string['ocircumflex'] = 'o - cirkumflex';
$string['ocircumflex_caps'] = 'O - cirkumflex';
$string['odiaeresis'] = 'o - trema';
$string['odiaeresis_caps'] = 'O - trema';
$string['ograve'] = 'o - grav';
$string['ograve_caps'] = 'O - grav';
$string['omacron'] = 'o - makron';
$string['omacron_caps'] = 'O - makron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o snedstreck';
$string['oslash_caps'] = 'O - snedstreck';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'overline';
$string['paragraphsign'] = 'punkt tecken';
$string['partialdifferential'] = 'partiell differential';
$string['permillesign'] = 'promille tecken';
$string['perpendicular'] = 'vinkelrät';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'PI';
$string['pisymbol'] = 'pi-symbol';
$string['pluginname'] = 'Infoga tecken';
$string['plusminussign'] = 'plus-minustecken';
$string['poundsign'] = 'nummertecken';
$string['proportionalto'] = 'proportionell mot';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'citattecken';
$string['realpartsymbol'] = 'realdel symbol';
$string['registeredsign'] = 'registrerat tecken';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'höger tak';
$string['rightdoublequotationmark'] = 'höger citattecken';
$string['rightfloor'] = 'rätt golv';
$string['rightpointinganglebracket'] = 'höger pekar vinkelparentes';
$string['rightpointingguillemet'] = 'höger pekande guillemet';
$string['rightsinglequotationmark'] = 'rätt enkelt citattecken';
$string['righttoleftmark'] = 'höger till vänster märke';
$string['rightwardsarrow'] = 'åt höger pil';
$string['rightwardsdoublearrow'] = 'åt höger dubbelpil';
$string['scaron'] = 's - Caron';
$string['scaron_caps'] = 'S - Caron';
$string['secondsinches'] = 'sekunder / inches';
$string['sectionsign'] = 'avsnitt tecken';
$string['sharpsesszed'] = 'assa s / ess-zed';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'liknar';
$string['singleleftpointinganglequotationmark'] = 'enda vänsterpekande vinkel citattecken';
$string['singlelow9quotationmark'] = 'enda låg-9 citattecken';
$string['singlerightpointinganglequotationmark'] = 'enda höger pekar vinkelcitattecken';
$string['smalltilde'] = 'liten tilde';
$string['softhyphen'] = 'mjuk bindestreck';
$string['squareroot'] = 'kvadratrot';
$string['subsetof'] = 'delmängd av';
$string['subsetoforequalto'] = 'delmängd av eller lika med';
$string['superscriptone'] = 'upphöjd en';
$string['superscriptthree'] = 'upphöjd tre';
$string['superscripttwo'] = 'upphöjd två';
$string['supersetof'] = 'superset av';
$string['supersetoforequalto'] = 'superset av eller lika med';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'det existerar';
$string['therefore'] = 'därför';
$string['theta'] = 'teta';
$string['theta_caps'] = 'Teta';
$string['thetasymbol'] = 'teta symbol';
$string['thinspace'] = 'tunt utrymme';
$string['thorn'] = 'tagg';
$string['thorn_caps'] = 'TAGG';
$string['threedotleader'] = 'tre dot ledare';
$string['trademarksign'] = 'varumärkestecken';
$string['turnedquestionmark'] = 'vänt frågetecken';
$string['uacute'] = 'u - akut';
$string['uacute_caps'] = 'U - akut';
$string['ucircumflex'] = 'u - cirkumflex';
$string['ucircumflex_caps'] = 'U - cirkumflex';
$string['udiaeresis'] = 'U - trema';
$string['udiaeresis_caps'] = 'U - trema';
$string['ugrave'] = 'u - grav';
$string['ugrave_caps'] = 'U - grav';
$string['umacron'] = 'u - makron';
$string['umacron_caps'] = 'U - makron';
$string['union'] = 'union';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon - krok symbol';
$string['upwardsarrow'] = 'uppåt pil';
$string['upwardsdoublearrow'] = 'dubbla uppåtpilar';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y-akut';
$string['yacute_caps'] = 'Y-akut';
$string['ydiaeresis'] = 'y - trema';
$string['ydiaeresis_caps'] = 'Y - trema';
$string['yensign'] = 'yen tecken';
$string['zerowidthjoiner'] = 'zero width joiner';
$string['zerowidthnonjoiner'] = 'zero width non-joiner';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
