<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Åtgärder';
$string['addinstance'] = 'Lägg till instans';
$string['addlocksuccess'] = 'Ny lås-instans tillagd';
$string['addnewlockinstance'] = 'Lägg till en ny lås-instans';
$string['addstore'] = 'Lägg till {$a} lagringsplats';
$string['addstoresuccess'] = 'Lagt till en ny {$a} lagringsplats';
$string['area'] = 'Område';
$string['cacheadmin'] = 'Cache administrering';
$string['cacheconfig'] = 'Konfiguration';
$string['cachedef_calendar_subscriptions'] = 'Kalenderprenumerationer';
$string['cachedef_completion'] = 'Status för aktivitetsgenomförande';
$string['cachedef_config'] = 'Konfigurationsinställningar';
$string['cachedef_coursecat'] = 'Listor med kurskategorier för specifik användare';
$string['cachedef_coursecatrecords'] = 'Poster med kurskategorier';
$string['cachedef_coursecattree'] = 'Träd med kurskategorier';
$string['cachedef_coursecontacts'] = 'Lista med kurskontakter';
$string['cachedef_coursemodinfo'] = 'Samlad information om moduler och sektioner för varje kurs';
$string['cachedef_databasemeta'] = 'Databas metainformation';
$string['cachedef_eventinvalidation'] = 'Event ogiltigförklaring';
$string['cachedef_externalbadges'] = 'Externa utmärkelser för specifik användare';
$string['cachedef_gradecondition'] = 'Användarbetyg cache:ade för att utvärdera villkorad aktivitet';
$string['cachedef_groupdata'] = 'Kursgruppinformation';
$string['cachedef_htmlpurifier'] = 'HTML Purifier - rensat innehåll';
$string['cachedef_langmenu'] = 'Lista över tillgängliga språk';
$string['cachedef_locking'] = 'Låser';
$string['cachedef_navigation_expandcourse'] = 'Navigation expanderbara kurser';
$string['cachedef_observers'] = 'Event-observatörer';
$string['cachedef_plugin_manager'] = 'Plugin info-manager';
$string['cachedef_questiondata'] = 'Frågedefinitioner';
$string['cachedef_repositories'] = 'Data från lagringsplatsinstanser';
$string['cachedef_string'] = 'Språksträngs-cache';
$string['cachedef_suspended_userids'] = 'Lista av inaktiverade användare per kurs';
$string['cachedef_userselections'] = 'Data som används för att hålla kvar användarval genom Totara';
$string['cachedef_yuimodules'] = 'Definitioner för YUI modul';
$string['cachelock_file_default'] = 'Standard-fillåsning';
$string['cachestores'] = 'Cache-lagringsplatser';
$string['caching'] = 'Cachning';
$string['component'] = 'Komponent';
$string['confirmlockdeletion'] = 'Bekräfta raderande av lås';
$string['confirmstoredeletion'] = 'Bekräfta raderande av lagringsplats';
$string['default_application'] = 'Standard-applikationslagringsplats';
$string['defaultmappings'] = 'Lagringsplatser som används när ingen mappning finns';
$string['defaultmappings_help'] = 'Dessa är de standard-lagringsplatser som kommer användas om du inte mappar en eller flera lagringsplatser till cache-definitionen.';
$string['default_request'] = 'Standard-lagringsplats för begäran';
$string['default_session'] = 'Standard-lagringsplats för session';
$string['defaultstoreactions'] = 'Standard-lagringsplatser kan inte modifieras';
$string['definition'] = 'Definition';
$string['definitionsummaries'] = 'Kända cache-definitioner';
$string['delete'] = 'Radera';
$string['deletelock'] = 'Radera lås';
$string['deletelockconfirmation'] = 'Är du säker på att du vill radera låset {$a}?';
$string['deletelockhasuses'] = 'Du kan inte radera detta lås eftersom det används av en eller flera lagringsplatser.';
$string['deletelocksuccess'] = 'Lås raderat.';
$string['deletestore'] = 'Radera lagringsplats';
$string['deletestoreconfirmation'] = 'Är du säker på att du vill radera lagringsplatsen "{$a}"?';
$string['deletestorehasmappings'] = 'Du kan inte radera denna lagringsplats eftersom den har mappningar. Radera alla mappningar före du raderar lagringsplatsen.';
$string['deletestoresuccess'] = 'Cache-lagringsplatsen raderad';
$string['editdefinitionmappings'] = '{$a} mappningar för definitions-lagringsplatser';
$string['editdefinitionsharing'] = 'Redigera definitions-delning för {$a}';
$string['editmappings'] = 'Redigera mappningar';
$string['editsharing'] = 'Redigera delning';
$string['editstore'] = 'Redigera lagringsplats';
$string['editstoresuccess'] = 'Redigerat cache-lagringsplats.';
$string['ex_configcannotsave'] = 'Kan inte spara cache-konfig till fil.';
$string['ex_nodefaultlock'] = 'Kan inte hitta en standard-instans för lås.';
$string['ex_unabletolock'] = 'Kan inte skaffa ett lås för cachning.';
$string['ex_unmetstorerequirements'] = 'Du kan inte använda denna lagringsplats för närvarande. Se dokumentation för att avgöra dess krav.';
$string['gethit'] = 'Get - Hit';
$string['getmiss'] = 'Get - Miss';
$string['inadequatestoreformapping'] = 'Denna lagringsplats möter inte kraven för alla kända definitioner. Definitioner för vilka denna plats är ofullständig kommer att få sin ursprungliga standard-plats istället för den valda lagringsplatsen.';
$string['invalidlock'] = 'Ogiltigt lås';
$string['invalidplugin'] = 'Ogiltig plugin';
$string['invalidstore'] = 'Ogiltig cache-lagringsplats tillhandahållen';
$string['lockdefault'] = 'Standard';
$string['locking'] = 'Låsning';
$string['locking_help'] = 'Låsning är en mekanism som begränsar access till cachad data till en process åt gången, för att förhindra att data skrivs över. Låsningsmetoden avgör hur låset förvärvas och kontrolleras.';
$string['lockingmeans'] = 'Låsmekanism';
$string['lockmethod'] = 'Låsmetod';
$string['lockmethod_help'] = 'Detta är metoden som används för låsning när så krävs för denna lagringsplats.';
$string['lockname'] = 'Namn';
$string['locknamedesc'] = 'Namnet måste vara unikt och kan endast bestå av bokstäverna: a-zA-Z_';
$string['locknamenotunique'] = 'Namnet du har valt är inte unikt. Välj ett unikt namn.';
$string['locksummary'] = 'Sammanfattning av cache-lås-instanser.';
$string['locktype'] = 'Typ';
$string['lockuses'] = 'Använder';
$string['mappingdefault'] = '(standard)';
$string['mappingfinal'] = 'Slutgiltig lagringsplats';
$string['mappingprimary'] = 'Primär lagringsplats';
$string['mappings'] = 'Mappningar för lagringsplats';
$string['mode'] = 'Metod';
$string['mode_1'] = 'Applikation';
$string['mode_2'] = 'Session';
$string['mode_4'] = 'Begäran';
$string['modes'] = 'Metoder';
$string['nativelocking'] = 'Denna plugin hanterar sin egen låsning.';
$string['none'] = 'Ingen';
$string['plugin'] = 'Plugin';
$string['pluginsummaries'] = 'Installerade plugin-lagringsplatser';
$string['purge'] = 'Rensa';
$string['purgedefinitionsuccess'] = 'Den begärda definitionen rensad.';
$string['purgestoresuccess'] = 'Den begärda lagringsplatsen rensad.';
$string['requestcount'] = 'Testa med {$a} begäran';
$string['rescandefinitions'] = 'Omskanna definitioner';
$string['result'] = 'Resultat';
$string['set'] = 'Uppsättning';
$string['sharing'] = 'Delning';
$string['sharing_all'] = 'Alla.';
$string['sharing_help'] = 'Detta låter dig avgöra hur cache-data kan delas om du har en klustrad uppsättning, eller om du har multipla sajter som alla är uppsatta med samma lagringsplats och önskar att dela data. Detta är en avancerat inställning, var säker på att du förstår dess syfte före du förändrar den.';
$string['sharing_input'] = 'Anpassad nyckel (angiven nedan)';
$string['sharingrequired'] = 'Du måste välja minst ett delningsalternativ';
$string['sharingselected_all'] = 'Alla';
$string['sharingselected_input'] = 'Anpassad nyckel';
$string['sharingselected_siteid'] = 'Site identifierare';
$string['sharingselected_version'] = 'Version';
$string['sharing_siteid'] = 'Webbplatser med samma webbplats-ID (site ID).';
$string['sharing_version'] = 'Webbplatser som kör samma version.';
$string['storeconfiguration'] = 'Lagra konfigurations';
$string['store_default_application'] = 'Standard fil-lagringsplats för applikations-cache';
$string['store_default_request'] = 'Standard statisk lagringsplats för cachning av begäran';
$string['store_default_session'] = 'Standard sessions-lagringsplats för cachning av session';
$string['storename'] = 'Namn på lagringsplats';
$string['storenamealreadyused'] = 'Du måste välja ett unikt namn för denna lagringsplats.';
$string['storename_help'] = 'Detta anger lagringsplatsens namn. Det används för att identifiera platsen i systemet och kan endast bestå av a-z A-Z 0-9 -_ och mellanslag. Det måste också vara unikt. Om du försöker att använda ett namn som redan används så kommer du få ett fel.';
$string['storenameinvalid'] = 'Ogiltigt namn. Du kan endast använda a-z A-Z 0-9 -_ och mellanslag';
$string['storenotready'] = 'Lagringsplats inte färdig';
$string['storeperformance'] = 'Prestandarapportering för cache-lagringsplats -  {$a} unika begäran per operation.';
$string['storeready'] = 'Klar';
$string['storerequiresattention'] = 'Kräver uppmärksamhet';
$string['storerequiresattention_help'] = 'Denna lagringsplats är inte färdig att använda men har mappningar. Du kan förbättre prestanda på ditt system genom att lösa detta. Kontrollera att lagringsplatsens backend är färdig att använda och att alla PHP-krav möts.';
$string['storeresults_application'] = 'Lagra begäran när den används som en applikations-cache.';
$string['storeresults_request'] = 'Lagra begäran när den används som en begärans-cache.';
$string['storeresults_session'] = 'Lagra begäran när den används som en sessions-cache.';
$string['stores'] = 'Lagringsplatser';
$string['storesummaries'] = 'Konfigurerade instanser av lagringsplats';
$string['supports'] = 'Stödjer';
$string['supports_dataguarantee'] = 'data garanti';
$string['supports_keyawareness'] = 'nyckelkännedom';
$string['supports_multipleidentifiers'] = 'flera identifierare';
$string['supports_nativelocking'] = 'låser';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'söker via nyckel';
$string['tested'] = 'Testad';
$string['testperformance'] = 'Testa prestanda';
$string['unsupportedmode'] = 'Icke-supportad metod';
$string['untestable'] = 'Otestbar';
$string['userinputsharingkey'] = 'Anpassad nyckel för delning';
$string['userinputsharingkey_help'] = 'Ange din egen privata nyckel här. När du sätter upp andra lagringsplatser på webbplatser som du vill dela data med, kontrollera att du angiver exakt samma nyckel där.';
