<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Buffer writes';
$string['bufferwrites_help'] = 'Aktiverar eller inaktiverar buffrade I/O. Möjliggör buffrade I/O förorsakar lagringskommandon för att &quot;buffert&quot; i stället för att sändas. Alla åtgärder som hämtar data orsakar denna buffert för att sändas till fjärranslutning. Avsluta anslutningen eller stänga förbindelsen kommer också leda till att buffrade data som ska skjutas till fjärranslutning.';
$string['clustered'] = 'Aktivera klustrade servrar';
$string['clusteredheader'] = 'Splitta servrar';
$string['clustered_help'] = 'Detta används för att tillåta read-one, set-multi-funktionalitet. Det avsedda användningsfallet är att skapa en förbättrad beredskap för lastbalanserade konfigurationer. Store kommer att hämta från en server (vanligtvis localhost), men inställd på många (alla servrar i lastbalans-poolen). För cachar med mycket hög läsning för att ställa in förhållanden, sparar en betydande mängd nätverk overhead. När den här inställningen är aktiverad, kommer servern som anges ovan användas för att hämta.';
$string['hash'] = 'Hash-metod';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Standard (one-at-a-time)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Specificerar hashnings-algoritmen använd för nyckelposterna. Varje hash-algoritm har sina för- och nackdelar. Kör på standard om du inte vet eller om det inte spelar någon roll.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Prefix key';
$string['prefix_help'] = 'Detta kan användas för att skapa en "domän" för dina nyckelposter som låter dig skapa multipla memcached lagringsplatser (stores) på en singel memcached installation. Det kan inte vara längre än 16 tecken för att säkerställa att problem med nyckellängd inte uppstår.';
$string['prefixinvalid'] = 'Ogiltigt prefix. Du kan bara använda a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'Igbinary serializer';
$string['serialiser_json'] = 'JSON serializer.';
$string['serialiser_php'] = 'Standard PHP serializer.';
$string['servers'] = 'Servrar';
$string['serversclusterinvalid'] = 'Exakt en server krävs när klustring är aktiverad.';
$string['servers_help'] = 'Detta sätter servrar som bör utnyttjas av denna memcached adapter. Servrar bör definieras ett per rad och består av en serveradress och eventuellt en port och vikt. Om ingen port finns sedan standardporten (11211) används. Till exempel: <pre>
server.url.com
ip-adress: port
servernamn: port: vikt
</pre> Om * Aktivera klustrade servrar * är aktiverad nedan, måste det finnas bara en server listas här. Detta skulle vanligtvis vara ett namn som alltid beslutar den lokala datorn, som 127.0.0.1 eller localhost.';
$string['sessionhandlerconflict'] = 'Varning: En memcached instans ({$a}) har är konfigurerad att använda samma memcached server som sessioner. Rensning alla cachar kommer att leda till sessioner också rensas.';
$string['setservers'] = 'Ange servrar';
$string['setservers_help'] = 'Detta är en lista över servrar som ska uppdateras när data ändras i cachen. Generellt det fullständiga namnet på varje server i poolen. Det ** måste ** inkluderar server som anges i * Servrar * ovan, även om av en annan värdnamn. Servrar bör definieras ett per rad och består av en serveradress och eventuellt en port. Om ingen port finns sedan standardporten (11211) används. Till exempel: <pre>
server.url.com
ip-adress: port
</pre>';
$string['testservers'] = 'Testservrar';
$string['testservers_desc'] = 'En eller flera anslutningssträngar för memcached servrar att testa mot. Om en testserver har angetts sedan memcached prestanda kan testas med hjälp av cache prestanda webbplatsen på administrationen blocket. Som ett exempel: 127.0.0.1:11211';
$string['usecompression'] = 'Använd komprimering';
$string['usecompression_help'] = 'Aktiverar eller inaktiverar lastkomprimering (payload compression). När den är aktiverad, kommer artikelvärden längre än en viss tröskel (för närvarande 100 bytes) att komprimeras under lagring och expanderas under hämtning transparent.';
$string['useserialiser_help'] = 'Anger serializer som ska användas för att serialisera icke-skalära värden. Giltiga serializers är memcached :: SERIALIZER_PHP eller Memcached :: SERIALIZER_IGBINARY. Det senare stöds endast när memcached är konfigurerad med --enable-memcached-igbinary alternativ och igbinary förlängningen är laddad.';
