<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lägg till fler opinionsundersökningar';
$string['allowmultiple'] = 'Tillåt att mer än ett svarsalternativ väljs';
$string['allowupdate'] = 'Tillåt uppdatering av snabbfråga';
$string['answered'] = 'Besvarade';
$string['atleastoneoption'] = 'Du måste lämna minst ett möjligt svar';
$string['cannotsubmit'] = 'Det uppstod ett problem när du gjorde ditt val. Försök igen.';
$string['choice'] = 'Snabbfråga';
$string['choiceactivityname'] = 'Snabbfråga:  {$a}';
$string['choice:addinstance'] = 'Lägg till en ny snabbfråga';
$string['choice:choose'] = 'Registrera en snabbfråga';
$string['choiceclose'] = 'Till';
$string['choicecloseson'] = 'Snabbfråga stänger den {$a}';
$string['choice:deleteresponses'] = 'Ta bort svar';
$string['choice:downloadresponses'] = 'Ladda ner svar';
$string['choicefull'] = 'Den här snabbfrågan är full och det finns inga tillgängliga platser.';
$string['choicename'] = 'Namn på snabbfråga';
$string['choiceopen'] = 'Öppna';
$string['choiceoptions'] = 'Alternativ för snabbfråga';
$string['choiceoptions_help'] = 'Här specifierar du de alternativ som deltagarna har att välja bland.

Du kan fylla i valfritt antal av dessa. Det går bra att lämna några tomma om du inte behöver alla alternativen. Om du behöver mer än 8 val, klicka på knappen "Lägg till 3 fält till formuläret".';
$string['choice:readresponses'] = 'Visa svar';
$string['choicesaved'] = 'Din snabbfråga har sparats';
$string['choicetext'] = 'Opinionsundersökningens text';
$string['chooseaction'] = 'Välj en åtgärd...';
$string['completionsubmit'] = 'Visa som genomförd när en användare besvarar en snabbfråga';
$string['description'] = 'Introduktion';
$string['displayhorizontal'] = 'Visa horisontellt';
$string['displaymode'] = 'Visningsläge';
$string['displayvertical'] = 'Visa vertikalt';
$string['eventanswercreated'] = 'Snabbfråga skapad';
$string['eventanswerupdated'] = 'Snabbfråga uppdaterad';
$string['eventreportviewed'] = 'Rapport över snabbfråga visad';
$string['expired'] = 'Den här aktiviteten stängdes den {$a} och den är inte längre tillgänglig.';
$string['full'] = '(Full)';
$string['havetologin'] = 'Du måste logga in innan du kan skicka in ditt svar';
$string['includeinactive'] = 'Inkludera svar från inaktiva/avstängda användare';
$string['limit'] = 'Begränsning';
$string['limitanswers'] = 'Begränsa det antal svar som är tillåtna';
$string['limitanswers_help'] = 'Med den här inställningen kan du begränsa antalet deltagare som kan välja varje specifikt alternativ. När maxgränsen är uppnådd så kan ingen mer välja det alternativet.

Om du inte aktiverar några begränsningar så kan alla deltagare välja alla alternativ.';
$string['limitno'] = 'Gräns {no}';
$string['modulename'] = 'Snabbfråga';
$string['modulename_help'] = 'Aktiviteten Snabbfråga gör det möjligt för instruktören att ställa en fråga och ange ett urval av svarsalternativ.

Resultat kan publiceras efter att deltagare har svarat, efter ett visst datum, eller inte alls. Resultat kan publiceras med deltagares namn eller anonymt.

Aktiviteten snabbfråga kan användas

 * Som en snabb undersökning för att stimulera reflektion om ett ämne
 * För att snabbt testa deltagares förståelse
 * För att underlätta deltagares beslutsfattande, t ex tillåta deltagare att rösta om kursens inritkning';
$string['modulenameplural'] = 'Snabbfrågor';
$string['moveselectedusersto'] = 'Flytta de valda användarna till...';
$string['multiplenotallowederror'] = 'Flera svarsalternativ tillåts inte i denna snabbfråga';
$string['mustchooseone'] = 'Du måste välja ett svar innan du kan svara. Ingenting sparades.';
$string['noguestchoose'] = 'Gäster får tyvärr inte delta i snabbfrågor.';
$string['noresultsviewable'] = 'Resultaten kan just nu inte visas';
$string['notanswered'] = 'Inte ännu besvarad';
$string['notenrolledchoose'] = 'Tyvärr så får bara registrerade användare delta i snabbfrågor.';
$string['notopenyet'] = 'Den här aktiviteten är tyvärr inte tillgänglig förrän {$a}';
$string['numberofuser'] = 'Antal användare';
$string['numberofuserinpercentage'] = 'Antalet användare i procent.';
$string['option'] = 'Alternativ';
$string['optionno'] = 'Val {no}';
$string['options'] = 'Val';
$string['page-mod-choice-x'] = 'Valfri snabbfrågesida';
$string['pluginadministration'] = 'Administration av snabbfråga';
$string['pluginname'] = 'Snabbfråga';
$string['previewonly'] = 'Detta är bara en förhandsvisning av denna aktivitet. Du kommer inte att kunna ange ditt svar före {$a}.';
$string['privacy'] = 'Integritet för resultat';
$string['publish'] = 'Publicera resultaten';
$string['publishafteranswer'] = 'Visa resultaten för deltagare efter det att de har svarat';
$string['publishafterclose'] = 'Visa resultaten för deltagare först efter det att snabbfrågan är stängd';
$string['publishalways'] = 'Visa alltid resultaten för deltagare';
$string['publishanonymous'] = 'Publicera anonyma resultat, visa inte deltagares namn.';
$string['publishnames'] = 'Publicera hela resultat, inklusive deltagares namn och val.';
$string['publishnot'] = 'Publicera inte resultaten för deltagare.';
$string['removemychoice'] = 'Ta bort min snabbfråga';
$string['removeresponses'] = 'Ta bort alla svar';
$string['responses'] = 'Svar';
$string['responsesresultgraphheader'] = 'Visa graf';
$string['responsesto'] = 'Svar till {$a}';
$string['results'] = 'Resultat';
$string['savemychoice'] = 'Spara min snabbfråga';
$string['showpreview'] = 'Visa förhandsvisning';
$string['showpreview_help'] = 'Låt deltagare förhandsvisa svarsalternativen före snabbfrågan öppnas för inlämning.';
$string['showunanswered'] = 'Visa kolumn för icke besvarade';
$string['skipresultgraph'] = 'Hoppa över diagrammet över resultat';
$string['spaceleft'] = 'Tillgängligt utrymme';
$string['spacesleft'] = 'Tillgängliga utrymmen';
$string['taken'] = 'Upptagen';
$string['timerestrict'] = 'Begränsa möjligheten att svara till denna tidsperiod';
$string['userchoosethisoption'] = 'Användare som väljer detta alternativ';
$string['viewallresponses'] = 'Visa {$a} svar';
$string['withselected'] = 'Med valda';
$string['yourselection'] = 'Ditt urval';
