<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Konfigurera registreringsinstanser för databas';
$string['database:unenrol'] = 'Avregistrera inaktiverade användare';
$string['dbencoding'] = 'Databaskodning';
$string['dbhost'] = 'Serverns IP-nummer eller namn';
$string['dbhost_desc'] = 'Ange databasserverns IP-adress eller host name. Använd ett system DSN-namn om du använder ODBC.';
$string['dbname'] = 'Databasens namn';
$string['dbname_desc'] = 'Lämna tomt om du använder ett DSN-namn i datbase host.';
$string['dbpass'] = 'Lösenord för server';
$string['dbsetupsql'] = 'Kommando för databas setup';
$string['dbsybasequoting'] = 'Använd Sybase citattecken';
$string['dbsybasequoting_desc'] = 'Undgå Sybase-typen av enkla citattecken - behövs för Oracle, MS SQL och vissa andra databaser. Använd inte för MySQL!';
$string['dbtype'] = 'Typ av databas';
$string['dbtype_desc'] = 'Namn på ADOdb-databasdriver, typ av extern databasmotor.';
$string['dbuser'] = 'Serveranvändare';
$string['debugdb'] = 'Debugga ADOdb';
$string['debugdb_desc'] = 'Debugga ADOdb-anslutning till extern databas - använd när du får tom sida vid inloggning. Lämpar sig ej för produktionsmiljöer!';
$string['defaultcategory'] = 'Standardkategori för nya kurser';
$string['defaultcategory_desc'] = 'Förinställd kategori för automatiskt skapade kurser. Används om ingen ny kategori anges eller om den saknas.';
$string['defaultrole'] = 'Standardroll';
$string['defaultrole_desc'] = 'Rollen som kommer tilldelas som standard om ingen annan roll är specificerad i extern tabell.';
$string['ignorehiddencourses'] = 'Ignorera dolda kurser';
$string['ignorehiddencourses_desc'] = 'Om aktiverad, så kommer användare inte bli registrerade på kurser som är inställda för att vara ej tillgängliga för deltagare.';
$string['localcategoryfield'] = 'Lokalt kategorifält';
$string['localcoursefield'] = 'Det namn på fältet i tabellen för kurser som vi använder för att matcha inmatningar i fjärrdatabasen (t.ex. idnummer).';
$string['localrolefield'] = 'Det namn på fältet i tabellen för roller som vi använder för att matcha inmatningar i fjärrdatabasen (t.ex. kortnamn).';
$string['localuserfield'] = 'Det namn på fältet i tabellen för användare som vi använder för att matcha inmatningar i fjärrdatabasen (t.ex. idnummer).';
$string['newcoursecategory'] = 'Nytt fält för kurskategori';
$string['newcoursefullname'] = 'Nytt fält för fullständigt kursnamn';
$string['newcourseidnumber'] = 'Nytt fält för ID-nummer för kurs';
$string['newcourseshortname'] = 'Nytt fält för kortnamn för kurs';
$string['newcoursetable'] = 'Extern nya kurser-tabell';
$string['newcoursetable_desc'] = 'Specificera namnet på tabellen som innehåller lista på kurser som ska skapas automatiskt. Tomt innebär att inga kurser skapas.';
$string['pluginname'] = 'Extern databas';
$string['pluginname_desc'] = 'Du kan använda en extern databas (av nästan vilket slag som helst) för att kontrollera dina registreringar. Det förväntas att din externa databas innehåller åtminstone ett fält som innehåller ett kurs-ID, och ett fält som innehåller ett användar-ID. Dessa jämförs mot fält som du väljer i den lokala kursen och användartabeller.';
$string['remotecoursefield'] = 'Det namn på fältet i fjärrtabellen som vi använder för att matcha inmatningar i tabellen för kurser.';
$string['remotecoursefield_desc'] = 'Namnet på fältet i den externa tabellen som vi använder för att matcha poster i kurstabellen.';
$string['remoteenroltable'] = 'Extern användarregistreringstabell';
$string['remoteenroltable_desc'] = 'Ange namnet på tabellen som innehåller listan med användarregistreringar. Tomt innebär ingen synkroniserad användarregistrering.';
$string['remoterolefield'] = 'Det namn på fältet i fjärrtabellen som vi använder för att matcha inmatningar i tabellen för roller.';
$string['remoterolefield_desc'] = 'Namnet på fältet i den externa tabellen som vi använder för att matcha poster i rolltabellen.';
$string['remoteuserfield'] = 'Det namn på fältet i fjärrtabellen som vi använder för att matcha inmatningar i tabellen för användare.';
$string['remoteuserfield_desc'] = 'Namnet på fältet i den externa tabellen som vi använder för att matcha poster i användartabellen.';
$string['settingsheaderdb'] = 'Extern databasanslutning';
$string['settingsheaderlocal'] = 'Lokal fältmappning';
$string['settingsheadernewcourses'] = 'Skapande av nya kurser';
$string['settingsheaderremote'] = 'Extern synk av registreringar';
$string['templatecourse'] = 'Mall för ny kurs';
$string['templatecourse_desc'] = 'Val: auto-skapade kurser kan kopiera sina inställningar från en mallkurs. Ange kortnamnet för mallkursen här.';
