<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Lägg till fråga till aktivitet';
$string['add_pagebreak'] = 'Lägg till en sidbrytning';
$string['adjustment'] = 'Justering';
$string['after_submit'] = 'Efter inskickning';
$string['allowfullanonymous'] = 'Tillåt full anonymitet';
$string['analysis'] = 'Analys';
$string['anonymous'] = 'Anonym';
$string['anonymous_edit'] = 'Lagra användares namn';
$string['anonymous_entries'] = 'Anonyma inlägg';
$string['anonymous_user'] = 'Anonym användare';
$string['append_new_items'] = 'Lägg till nya komponenter';
$string['autonumbering'] = 'Automatisk numrering av frågor';
$string['autonumbering_help'] = 'Aktiverar eller avaktiverar automatisk numrering för varje fråga';
$string['average'] = 'Medel';
$string['blank_responses'] = '{$a} tomma svar';
$string['bold'] = 'Fet';
$string['cancel_moving'] = 'Avbryt flytt';
$string['cannotaccess'] = 'Du kan bara komma åt denna feedback från en kurs';
$string['cannotmapfeedback'] = 'Problem med databas, det går inte att "mappa" Egen enkät till kurs';
$string['cannotsavetempl'] = 'det är inte tillåtet att spara mallar';
$string['cannotunmap'] = 'Problem med databasen, det går inte att gör om kartläggning';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha är inte inställt';
$string['check'] = 'Flervalsfråga - flera svar';
$string['checkbox'] = 'Flervalsfråga - flera svar tillåtna (kryssrutor)';
$string['check_values'] = 'Kryssruta - fyll i alternativ att välja bland';
$string['choosefile'] = 'Välj en fil';
$string['chosen_feedback_response'] = 'valt feedbacksvar';
$string['completed'] = 'genomfört';
$string['completed_feedbacks'] = 'Inskickade svar';
$string['complete_the_form'] = 'Svara på frågorna...';
$string['completionsubmit'] = 'Visa som genomförd om feedback är inskickad';
$string['configallowfullanonymous'] = 'Om det här alternativet är inställt till ja så går det att genomföra en feedback-aktivitet på startsidan utan att först behöva logga in.';
$string['confirmdeleteentry'] = 'Är du säker på att du vill ta bort det här bidraget?';
$string['confirmdeleteitem'] = 'Är du säker på att du vill ta bort den här komponenten?';
$string['confirmdeletetemplate'] = 'Är du säker på att du vill ta bort den här mallen?';
$string['confirmusetemplate'] = 'Är du säker på att du vill använda den här mallen?';
$string['continue_the_form'] = 'Fortsätt formuläret';
$string['count_of_nums'] = 'Räkning av tal';
$string['courseid'] = 'kursID';
$string['coursename'] = 'Kursnamn';
$string['coursenamefilter'] = 'Kursnamn innehåller';
$string['creating_templates'] = 'Spara dessa frågor som en ny mall';
$string['delete_entry'] = 'Ta bort inlägg';
$string['delete_item'] = 'Ta bort fråga';
$string['delete_old_items'] = 'Ta bort gamla komponenter';
$string['delete_template'] = 'Ta bort mall';
$string['delete_templates'] = 'Ta bort mallar...';
$string['depending'] = 'Beroenden';
$string['depending_help'] = 'Det är möjligt att visa en komponent beroende på värdet av en annan komponent.

Exempel:
<ul>
 <li>Skapa först en komponent som en annan komponent skall vara beroende av.</li>
<li>Skapa sedan en sidbrytning.</li>
 <li>Lägg sen till komponenter som är beroende av värdet på den förut skapade komponenten. Välj komponenter från listan med "Beroende-komponent" och skriv in värdet i "Beroende-värde".</li>
</ul>


**Strukturen bör se ut så här:**
<ol>
<li>Frågekomponent 1: Har Du en bil? Svar: Ja/Nej </li>
<li>Sidbrytning</li>
<li>Frågekomponent 2: Vilken färg har Din bil?
(den här komponenten är beroende av att komponent 1 har värdet = Ja)</li>
<li>Frågekomponent 3: Varför har Du ingen bil?
(den här komponenten är beroende av att komponent 1 har värdet = Nej)</li>
<li> ... övriga komponenter</li>
</ol>';
$string['dependitem'] = 'Beroende-komponent';
$string['dependvalue'] = 'Beroende-värde';
$string['description'] = 'Beskrivning';
$string['do_not_analyse_empty_submits'] = 'Analysera inte tomma inskickningar';
$string['dropdown'] = 'Flervalsfråga - ett val tillåtet (rullgardinsmeny)';
$string['dropdownlist'] = 'Flervalsfråga - ett val (rullgardinsmeny)';
$string['dropdownrated'] = 'Rullgardinsmeny (värderad)';
$string['dropdown_values'] = 'Nedrullning - fyll i alternativ att välja bland';
$string['drop_feedback'] = 'Ta bort från den här kursen';
$string['edit_item'] = 'Redigera fråga';
$string['edit_items'] = 'Redigera frågor';
$string['email_notification'] = 'Aktivera notifiering vid inlämningar';
$string['email_notification_help'] = 'Om aktiverad får instruktörer e-post om att ett nytt svar har lagts in.';
$string['emailteachermail'] = '{$a->username} har genomfört en feedback-aktivitet: \'{$a->feedback}\'

Du kan se den här:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} har genomfört en feedback-aktivitet: <i>\'{$a->feedback}\'</i><br /><br />
Du kan se den: <a href="{$a->url}">här</a>.';
$string['entries_saved'] = 'Dina svar har sparats. Tack.';
$string['error:completedhistorynotfound'] = 'Genomförandehistorik ej hittad för ID: {$a}';
$string['eventresponsedeleted'] = 'Svar raderat';
$string['eventresponsesubmitted'] = 'Svar inskickat';
$string['export_questions'] = 'Exportera frågor';
$string['export_to_excel'] = 'Exportera till Excel';
$string['feedback:addinstance'] = 'Lägg till ny feedback';
$string['feedbackclose'] = 'Stäng feedback vid denna tid';
$string['feedback:complete'] = 'Genomför en feedback';
$string['feedback:createprivatetemplate'] = 'Skapa en privat mall';
$string['feedback:createpublictemplate'] = 'Skapa en offentlig mall';
$string['feedback:deletesubmissions'] = 'Radera genomförda inlämningar';
$string['feedback:deletetemplate'] = 'Ta bort mall';
$string['feedback:edititems'] = 'Redigera komponenter';
$string['feedback_is_not_for_anonymous'] = 'feedback tillåter inte anonymitet';
$string['feedback_is_not_open'] = 'Denna feedback är inte öppen';
$string['feedback:mapcourse'] = 'Koppla kurser till feedback-aktiviteter på global nivå';
$string['feedbackname'] = 'Feedback namn';
$string['feedbacknamefilter'] = 'Feedback namn innehåller';
$string['feedbackopen'] = 'Öppna denna feedback vid den här tiden';
$string['feedback:receivemail'] = 'Ta emot meddelande via e-post';
$string['feedback:view'] = 'Visa en feedback';
$string['feedback:viewanalysepage'] = 'Visa analyssidan efter inskickning';
$string['feedback:viewarchive'] = 'Visa arkiv';
$string['feedback:viewreports'] = 'Visa rapporter';
$string['file'] = 'Fil';
$string['filter_by_course'] = 'Filtrera per kurs';
$string['filteroptions'] = 'Filterval';
$string['firstnamefilter'] = 'Förnamn innehåller';
$string['generategrade'] = 'Skapa betyg';
$string['generategrade_help'] = 'Om du vill använda denna feedback som ett förkrav för en villkorad aktivitet - som kräver att feedback är genomförd före den villkorade aktiviteten blir tillgänglig - så måste du sätta Skapa betyg till Ja';
$string['handling_error'] = 'Ett fel uppstod i modulen feedbacks hantering av händelser';
$string['hide_no_select_option'] = 'Dölj alternativet "Inte vald"';
$string['horizontal'] = 'horisontell';
$string['importfromthisfile'] = 'Importera från den här filen';
$string['import_questions'] = 'Importera frågor';
$string['import_successfully'] = 'Importen var framgångsrik';
$string['info'] = 'Information';
$string['infotype'] = 'Typ av information';
$string['insufficient_responses'] = 'inte tillräckligt många svar';
$string['insufficient_responses_for_this_group'] = 'Det finns inte tillräckligt många svar för den här gruppen.';
$string['insufficient_responses_help'] = 'Det finns inte tillräckligt många svar för denna grupp.

För att bibehålla denna enkät som anonym så måste minst 2 svar ha avlämnats.';
$string['item_label'] = 'Etikett';
$string['item_name'] = 'Fråga';
$string['label'] = 'Etikett';
$string['lastnamefilter'] = 'Efternamn innehåller';
$string['line_values'] = 'Bedömning/värdering';
$string['mapcourse'] = 'Koppla feedback till kurser';
$string['mapcourse_help'] = 'Som standard blir alla feedbackformulär skapade på din hemsida tillgängliga på hela webbplatsen och visas i blocket feedback. Du kan tvinga feedback-formuläret att visas genom att göra det till ett "sticky block" eller begränsa de kurser i vilka ett feedbackformulär kommer att visas genom att koppla det till specifika kurser.';
$string['mapcourseinfo'] = 'Detta är en feedback på webbplatsnivå som är tillgänglig för alla kurser med feedback-block. Du kan dock begränsa de kurser som den kommer att visas genom att koppla dem. Sök kursen och koppla den till denna feedback.';
$string['mapcoursenone'] = 'Inga kurser har kopplats. Feedback är tillgänglig för alla kurser.';
$string['mapcourses'] = 'Koppla feedback till kurser';
$string['mapcourses_help'] = 'När du har valt relevanta kurser från din sökning, så kan du koppla dem till denna feedback. Flera kurser kan väljas genom att hålla ner Apple- eller Ctrl-knappen när du markerar kurserna. En kurs kan kopplas bort från en feedback när som helst.';
$string['mappedcourses'] = 'Kopplade kurser';
$string['max_args_exceeded'] = 'Det går att hantera högst 6 argument, för många argument';
$string['maximal'] = 'maximal';
$string['messageprovider:message'] = 'Feedbackpåminnelse';
$string['messageprovider:submission'] = 'Feedback-notifieringar';
$string['mode'] = 'Läge';
$string['modulename'] = 'Feedback';
$string['modulename_help'] = 'Feedback möjliggör för en instruktör att skapa en skräddarsydd enkät, där feedback kan samlas in från deltagare genom en mängd olika frågetyper såsom flervalsfrågor, ja/nej eller textinmatning.

Enkätsvaren kan vara anonyma och resultat kan visas för alla deltagare, eller begränsas till instruktörer och administratörer. Feedback-aktiviteter på startsidan kan också genomföras av icke-inloggade användare.

Feedback-aktiviteter kan användas

 * För kursutvärderingar som bidrar till att förbättra kommande kurser
 * För att låta deltagare anmäla sig till kursmoduler och event';
$string['modulenameplural'] = 'Feedback';
$string['movedown_item'] = 'Flytta denna fråga nedåt';
$string['move_here'] = 'Flytta hit';
$string['move_item'] = 'Flytta den här frågan';
$string['moveup_item'] = 'Flytta denna fråga uppåt';
$string['multichoice'] = 'Flervalsfråga';
$string['multichoicerated'] = 'Flervalsfråga (värderad)';
$string['multichoicetype'] = 'Flervalfrågetyp';
$string['multichoice_values'] = 'Flervalsfrågevärden';
$string['multiplesubmit'] = 'Tillåt multipla inlämningar';
$string['multiplesubmit_help'] = 'Om det är aktiverat för anonyma enkäter kan användarna skicka svar ett obegränsat antal gånger.';
$string['name'] = 'Namn';
$string['name_required'] = 'Namn är obligatoriskt';
$string['next_page'] = 'Nästa sida';
$string['no_handler'] = 'Det finns ingen hanterare av handlingar för';
$string['no_itemlabel'] = 'Ingen etikett';
$string['no_itemname'] = 'Inget namn för komponent';
$string['no_items_available_yet'] = 'Det finns inga tillgängliga frågor ännu';
$string['non_anonymous'] = 'Användares namn kommer att loggas och visas med svar';
$string['non_anonymous_entries'] = 'icke-anonyma bidrag';
$string['non_respondents_students'] = 'Deltagare som inte har lämnat några svar';
$string['notavailable'] = 'denna feedback är inte tillgänglig';
$string['not_completed_yet'] = 'Inte ifylld ännu';
$string['no_templates_available_yet'] = 'Det finns inga tillgängliga mallar ännu';
$string['not_selected'] = 'Inte vald';
$string['not_started'] = 'inte påbörjad';
$string['numeric'] = 'Numeriskt svar';
$string['numeric_range_from'] = 'Omfattning från';
$string['numeric_range_to'] = 'Omfattning till';
$string['of'] = 'av';
$string['oldvaluespreserved'] = 'Alla gamla frågor och tilldelade värden kommer att bevaras';
$string['oldvalueswillbedeleted'] = 'Den aktuella frågorna och alla dina användares svar kommer att raderas';
$string['only_one_captcha_allowed'] = 'Det är bara tillåtet med en captcha i en Egen enkät';
$string['overview'] = 'Översikt';
$string['page'] = 'Sida';
$string['page_after_submit'] = 'Meddelande efter genomförande';
$string['pagebreak'] = 'Sidbrytning';
$string['page-mod-feedback-x'] = 'Valfri feedback-sida';
$string['parameters_missing'] = 'Det saknas parametrar från';
$string['picture'] = 'Bild';
$string['picture_file_list'] = 'Lista över bilder';
$string['picture_values'] = 'Välj en eller flera av<br />bildfiler från listan:';
$string['pluginadministration'] = 'Administration av Feedback';
$string['pluginname'] = 'Feedback';
$string['position'] = 'Position';
$string['preview'] = 'Förhandsgranska';
$string['preview_help'] = 'I förgranskningsläget kan du ändra ordningen på frågorna.';
$string['previous_page'] = 'Föregående sida';
$string['public'] = 'Offentlig';
$string['question'] = 'Fråga';
$string['questionandsubmission'] = 'Inställningar för fråga och inlämning';
$string['questions'] = 'Frågor';
$string['radio'] = 'Flervalsfråga - enskilt svar';
$string['radiobutton'] = 'Flervalsfråga - ett val tillåtet (radioknapp)';
$string['radiobutton_rated'] = 'Radioknapp (bedömd/värderad)';
$string['radiorated'] = 'Radioknapp (värderad)';
$string['radio_values'] = 'Radioknappar - fyll i  alternativ att välja bland';
$string['ready_feedbacks'] = 'Färdiga aktiviteter av typ Egen enkät';
$string['relateditemsdeleted'] = 'Alla dina användares svar på denna fråga kommer också att raderas';
$string['required'] = 'Obligatorisk';
$string['resetting_data'] = 'Återställ feedbacksvar';
$string['resetting_feedbacks'] = 'Återställer feedbackaktiviteter';
$string['response_nr'] = 'Svar nummer';
$string['responses'] = 'Svar';
$string['responsetime'] = 'Svarstid';
$string['save_as_new_item'] = 'Spara som en ny fråga';
$string['save_as_new_template'] = 'Spara som en ny mall';
$string['save_entries'] = 'Skicka in dina svar';
$string['save_item'] = 'Spara komponent';
$string['saving_failed'] = 'Det gick inte att spara';
$string['saving_failed_because_missing_or_false_values'] = 'Spara misslyckades eftersom värde saknas eller är felaktigt';
$string['search_course'] = 'Sök kurs';
$string['searchcourses'] = 'Sök kurser';
$string['searchcourses_help'] = 'Sök efter koden eller namnet på kursen (er) som du vill associera med denna enkät.';
$string['selected_dump'] = 'Valda index av en variabel av typ $SESSION har dumpats här nedan:';
$string['send'] = 'skicka';
$string['send_message'] = 'skicka meddelande';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Visa allt';
$string['show_analysepage_after_submit'] = 'Visa analyssida';
$string['show_entries'] = 'Visa svar';
$string['show_entry'] = 'Visa svar';
$string['show_nonrespondents'] = 'Visa icke-respondenter';
$string['site_after_submit'] = 'Webbplats efter inskickning';
$string['sort_by_course'] = 'Sortera per kurs';
$string['start'] = 'Starta';
$string['started'] = 'startad';
$string['stop'] = 'Slut';
$string['subject'] = 'Ämne';
$string['submission'] = 'Inlämning';
$string['submitted'] = 'Inlämnad';
$string['switch_group'] = 'Byt grupp';
$string['switch_item_to_not_required'] = 'skifta till: svar inte obligatorisk';
$string['switch_item_to_required'] = 'skifta till: svar obligatoriskt';
$string['template'] = 'Mall';
$string['templates'] = 'Mallar';
$string['template_saved'] = 'Mallen har sparats';
$string['textarea'] = 'Längre textsvar';
$string['textarea_height'] = 'Antal rader';
$string['textarea_width'] = 'Bredd';
$string['textfield'] = 'Kortare textsvar';
$string['textfield_maxlength'] = 'Max antal tecken';
$string['textfield_size'] = 'Bredd på textfält';
$string['there_are_no_settings_for_recaptcha'] = 'Det finns inga inställningar för captcha';
$string['this_feedback_is_already_submitted'] = 'Du har redan genomfört denna aktivitet';
$string['timearchived'] = 'Tid arkiverad';
$string['timecompleted'] = 'Tid genomförd';
$string['typemissing'] = 'saknar värde "typ"';
$string['update_item'] = 'Spara förändringar till fråga';
$string['url_for_continue'] = 'URL för knappen "Fortsätt"';
$string['url_for_continue_help'] = 'När en feedback-aktivitet är inskickad är det som standard inställt att knappen "Fortsätt" leder till kurssidan. Alternativt så kan den länka till t ex nästa aktivitet, om den webbadressen (URL:en) anges här.';
$string['use_one_line_for_each_value'] = '<br />Använd en rad för varje svar!';
$string['usernamefilter'] = 'Användarnamn innehåller';
$string['use_this_template'] = 'Använd den här mallen';
$string['using_templates'] = 'Använd en mall';
$string['vertical'] = 'vertikal';
$string['viewarchive'] = 'Feedback arkiv';
$string['viewcompleted'] = 'genomförda feedback-aktiviteter';
$string['viewcompleted_help'] = 'Du kan gå igenom feedbackformulär som är genomförda. De är sökbara per kurs och/eller per  fråga. Det går att exportera feedbacksvar till Excel.';
