<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktiva filter';
$string['addfilter'] = 'Lägg till filter';
$string['anycategory'] = 'valfri kategori';
$string['anycourse'] = 'valfri kurs';
$string['anyfield'] = 'valfritt fält';
$string['anyrole'] = 'valfri roll';
$string['anyvalue'] = 'valfritt värde';
$string['applyto'] = 'Tillämpa på';
$string['categoryrole'] = 'Roll för kategori';
$string['contains'] = 'innehåller';
$string['content'] = 'Innehåll';
$string['contentandheadings'] = 'Innehåll och rubriker';
$string['coursecategory'] = 'kurskategori';
$string['courserole'] = 'Kursroll';
$string['courserolelabel'] = '{$a->label} är {$a->rolename} i {$a->coursename} från {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} fel: kursen {$a->coursename} finns inte.';
$string['coursevalue'] = 'kursvärde';
$string['datelabelisafter'] = '{$a->label} är efter {$a->after}';
$string['datelabelisbefore'] = '{$a->label} är före {$a->before}';
$string['datelabelisbetween'] = '{$a->label} kommer mellan {$a->after} och {$a->before}';
$string['defaultx'] = 'Standard ({$a})';
$string['disabled'] = 'Avaktiverad';
$string['doesnotcontain'] = 'innehåller inte';
$string['endswith'] = 'slutar med';
$string['filterallwarning'] = 'Om Du tillämpar filter på rubriker liksom på innehåll så kan det öka belastningen på Din server. Var snäll och använd inställningen "Tillämpa på" sparsamt. Den mest typiska användningen gäller multilang-filtret.';
$string['filtercheckbox'] = 'Checkbox-filter';
$string['filtercheckbox_help'] = 'Detta filter låter dig filtrera information baserat på ett antal checkboxar.

Filtret har följande val:

 * är vilket värde som helst - detta val inaktiverar filtret (dvs, all information accepteras av filtret)
 * matchar någon vald - detta val  accepterar information som matchar något av de ibockade valen
 * matchar alla valda - detta val accepterar information som matchar alla ibockade val';
$string['filterdate'] = 'Datumfilter';
$string['filterdate_help'] = 'Med detta filter kan filtrera information som är från och med ett valt datum, och/eller före ett valt datum.';
$string['filterenrol'] = 'Registrerings-filter';
$string['filterenrol_help'] = 'Detta filter låter dig filtrera information baserat på om en användare är, eller inte är, registrerad på en angiven kurs.

Filtret har följande inställningar:

 * Är vilket värde som helst - detta val inaktiverar filtret (dvs, all information accepteras av filtret)
 * Ja - detta val returnerar bara de poster där användaren är registrerad på den angivna kursen
 * Nej - detta val returnerar bara de poster där användaren inte är registrerad på den angivna kursen';
$string['filternumber'] = 'Nummer-filter';
$string['filternumber_help'] = 'Detta filter låter dig filtrera numerisk information baserat på dess värde.

Filtret har följande val:

 * är lika med - detta val tillåter bara information som är lika med angiven text (om ingen text anges så inaktiveras filtret)
 * är inte lika med - detta val tillåter bara information som skiljer sig från angiven text (om ingen text anges så inaktiveras filtret)
 * är större än - detta val tillåter bara information som har ett numeriskt värde som är större än angiven text (om ingen text anges så inaktiveras filtret)
 * är mindre än - detta val tillåter bara information som har ett numeriskt värde som är mindre än angiven text (om ingen text anges så inaktiveras filtret)
 * är större än eller lika med - detta val tillåter bara information som har ett numeriskt värde som är större än eller lika med angiven text (om ingen text anges så inaktiveras filtret)
 * är mindre än eller lika med - detta val tillåter bara information som har ett numeriskt värde som är mindre än eller lika med angiven text (om ingen text anges så inaktiveras filtret)';
$string['filterselect'] = 'Välj filter';
$string['filterselect_help'] = 'Detta filter låter dig filtrera information baserat på en rullgardinsmeny.

Filtret har följande inställningar:

 * är vilket värde som helst - detta val inaktiverar filtret (dvs, all information accepteras av filtret)
 * är lika med - detta val tillåter bara information som är lika med valt värde i listan
 * är inte lika med - detta val tillåter bara information som skiljer sig från valt värde i listan';
$string['filtersettings'] = 'Inställningar för filter';
$string['filtersettingsforin'] = 'Inställningar för filter för {$a->filter} i {$a->context}';
$string['filtersettings_help'] = 'Den här sidan låter Dig ställa in filter som "av" eller "på" i ett specifikt område på webbplatsen.

En del filter kan också tillåta Dig att ange lokala inställningar och isåfall kommer det att finnas en länk bredvid namnen på dessa.';
$string['filtersettingsin'] = 'Inställningar för filter i {$a}';
$string['filtersimpleselect'] = 'Enkelt val-filter';
$string['filtersimpleselect_help'] = 'Detta filter låter dig filtrera information baserat på en rullgardinsmeny. Filtret har inga extra val.';
$string['filtertext'] = 'Textfilter';
$string['filtertext_help'] = 'Detta filter låter dig filtrera information baserat på fritext.

Filtret har följande val:

 * innehåller - detta val tillåter endast information som innehåller angiven text (om ingen text är angiven, så inaktiveras filtret)
 * innehåller inte - detta val tillåter endast information som inte innehåller angiven text (om ingen text är angiven, så inaktiveras filtret)
 * är lika med - detta val tillåter endast information som är lika med angiven text  (om ingen text är angiven, så inaktiveras filtret)
 * startar med - detta val tillåter endast information som inleds angiven text  (om ingen text är angiven, så inaktiveras filtret)
 * slutar med- detta val tillåter endast information som avslutas med angiven text  (om ingen text är angiven, så inaktiveras filtret)
 * är tomt - detta val tillåter endast information som är lika med ett tomt fält (angiven text ignoreras)';
$string['firstaccess'] = 'Första inloggning';
$string['globalrolelabel'] = '{$a->label} är {$a->value}';
$string['includesubcategories'] = 'Inkludera underkategorier?';
$string['isactive'] = 'Aktiv?';
$string['isafter'] = 'är fr.o.m.  ';
$string['isanyvalue'] = 'är vilket värde som helst';
$string['isbefore'] = 'är före ';
$string['isdefined'] = 'är definierad';
$string['isempty'] = 'är tom';
$string['isenrolled'] = 'Användaren är registrerad på kursen';
$string['isequalto'] = 'är lika med';
$string['isgreaterorequalto'] = 'är större än eller lika med';
$string['isgreaterthan'] = 'är större än';
$string['islessthan'] = 'är mindre än';
$string['islessthanorequalto'] = 'är mindre än eller lika med';
$string['isnotdefined'] = 'är inte definierad';
$string['isnotenrolled'] = 'Användaren är inte registrerad på kursen';
$string['isnotequalto'] = 'är inte lika med';
$string['limiterfor'] = '{$a} fältbegränsare';
$string['matchesallselected'] = 'matchar alla valda';
$string['matchesanyselected'] = 'matchar någon vald';
$string['neveraccessed'] = 'Aldrig loggat in';
$string['nevermodified'] = 'Aldrig modifierad';
$string['newfilter'] = 'Nytt filter';
$string['nofiltersenabled'] = 'Inga filter plugins har aktiverats på denna webbplats.';
$string['off'] = 'Av';
$string['offbutavailable'] = 'Av, men tillgänglig';
$string['on'] = 'På';
$string['profilefilterfield'] = 'Profilfältsnamn';
$string['profilefilterlimiter'] = 'Profilfältsoperatör';
$string['profilelabel'] = '{$a->label}: {$a->profile} &nbsp; {$a->operator} &nbsp; {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} &nbsp; {$a->operator}';
$string['removeall'] = 'Ta bort alla filter';
$string['removeselected'] = 'Ta bort de valda';
$string['selectlabel'] = '{$a->label} &nbsp; {$a->operator} &nbsp; {$a->value}';
$string['selectlabelnoop'] = '{$a->label} &nbsp; {$a->value}';
$string['startswith'] = 'inleds med';
$string['tablenosave'] = 'Ändringarna i den ovanstående tabellen sparas automatiskt.';
$string['textlabel'] = '{$a->label} &nbsp; {$a->operator} &nbsp; {$a->value}';
$string['textlabelnovalue'] = '{$a->label} &nbsp; {$a->operator}';
$string['valuefor'] = '{$a} värde';
