<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Accept';
$string['accepted'] = 'Accepterad';
$string['accept_grades'] = 'Acceptera betyg från verktyget';
$string['accept_grades_admin'] = 'Acceptera betyg från verktyget';
$string['accept_grades_admin_help'] = 'Specificera om verktygsleverantören får lägga till, uppdatera, läsa och radera betyg som berör instanser med den här verktygstypen.

Vissa verktygsleverantörer vill rapportera in betygen till Totara beroende på vilka åtgärder som tagits inom verktyget för att skapa en mer integrerad upplevelse.';
$string['accept_grades_help'] = 'Specificera om verktygsleverantören får lägga till, uppdatera, läsa och radera betyg som endast berör instanser med det här externa verktyget.

Vissa verktygsleverantörer vill rapportera in betygen till Totara beroende på vilka åtgärder som tagits inom verktyget för att skapa en mer integrerad upplevelse.

Notera att den här inställningen kan ignoreras i verktygskonfigurationen.';
$string['action'] = 'Åtgärd';
$string['active'] = 'Aktiv';
$string['activity'] = 'Aktivitet';
$string['addnewapp'] = 'Aktivera extern applikation';
$string['addserver'] = 'Lägg till ny betrodd server';
$string['addtype'] = 'Lägg till konfiguration av externt verktyg';
$string['allow'] = 'Tillåt';
$string['allowinstructorcustom'] = 'Tillåt instruktörer att lägga till anpassade parametrar';
$string['allowsetting'] = 'Tillåt verktyget att lagra 8K inställningar i Totara';
$string['always'] = 'Alltid';
$string['automatic'] = 'Automatisk, baserad på start-URL';
$string['baseurl'] = 'Registreringsnamn för bas-URL/verktyg';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI-aktiviteter';
$string['basiclti_base_string'] = 'LTI OAuth bassträng';
$string['basiclti_endpoint'] = 'LTI start slutpunkt (endpoint)';
$string['basicltifieldset'] = 'Anpassad uppsättning exempelfält';
$string['basiclti_in_new_window'] = 'Din aktivitet har öppnats i ett nytt fönster';
$string['basicltiintro'] = 'Aktivitetsbeskrivning';
$string['basicltiname'] = 'Aktivitetsnamn';
$string['basiclti_parameters'] = 'LTI-startparametrar';
$string['basicltisettings'] = 'Grundläggande inställningar för LTI (Learning Tools Interoperability)';
$string['cancel'] = 'Avbryt';
$string['cancelled'] = 'Avbruten';
$string['cannot_delete'] = 'Du får inte radera denna verktygskonfiguration';
$string['cannot_edit'] = 'Du får inte redigera denna verktygskonfiguration';
$string['capabilities'] = 'Kompetenser';
$string['capabilities_help'] = 'Välj de kompetenser du vill erbjuda verktygsleverantören. Fler än en kompetens kan väljas.';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Klicka för att fortsätta</a>';
$string['comment'] = 'Kommentar';
$string['configpassword'] = 'Standardlösenord för verktyg';
$string['configpreferheight'] = 'Höjd som standard';
$string['configpreferwidget'] = 'Ange widget som standardstart';
$string['configpreferwidth'] = 'Bredd som standard';
$string['configresourceurl'] = 'URL för resurs som standard';
$string['configtoolurl'] = 'Standard-URL för verktyg';
$string['configtypes'] = 'Aktivera LTI-applikationer';
$string['configured'] = 'Konfigurerad';
$string['courseid'] = 'Kurs ID-nummer';
$string['coursemisconf'] = 'Kurs är felkonfigurerad';
$string['course_tool_types'] = 'Kursverktygstyper';
$string['createdon'] = 'Skapad den';
$string['curllibrarymissing'] = 'Biblioteket PHP Curl måste vara installerat för att använda LTI';
$string['custom'] = 'Anpassade parametrar';
$string['custom_config'] = 'Använder anpassat verktygskonfiguration';
$string['custom_help'] = 'Anpassade parametrar är inställningar som används av den som levererar verktyg. Till exempel, en anpassad parameter kan användas till att visa en specifik resurs från leverantören.';
$string['custominstr'] = 'Anpassade parametrar';
$string['debuglaunch'] = 'Debug-inställning';
$string['debuglaunchoff'] = 'Normal start';
$string['debuglaunchon'] = 'Debug-start';
$string['default'] = 'Förvalt';
$string['default_launch_container'] = 'Standardbehållare för start (launch container)';
$string['default_launch_container_help'] = 'Startbehållaren påverkar hur verktyget visas när kursen startas. Vissa startbehållare ger verktyget mer skärmutrymme och andra ger en mer integrerad känsla med Totaramiljön.

* **Standard** - Använd startbehållaren som anges i verktygskonfigurationen.
* **Bädda in** - Verktyget visas i det befintliga Totarafönstret på ett sätt som liknar de flesta andra Aktivitetstyper.
* **Bädda in, utan block** - Verktyget visas i det befintliga Totarafönstret, med bara navigeringskontrollerna
        längst upp på sidan.
* **Nytt fönster** - Verktyget öppnas i ett nytt fönster och tar upp allt tillgängligt utrymme.
        Beroende på browsern öppnas det i en ny flik eller i ett popup-fönster.
        Det är möjligt att browsern förhindrar det nya fönstret från att öppnas.';
$string['delegate'] = 'Delegera till instruktör';
$string['delete'] = 'Ta bort';
$string['delete_confirmation'] = 'Är du säker på att du vill ta bort denna konfiguration för Externt verktyg';
$string['deletetype'] = 'Ta bort konfiguration för Externt verktyg';
$string['display_description'] = 'Visa aktivitetens beskrivning vid start';
$string['display_description_help'] = 'Om valt, så kommer aktivitetens beskrivning (specificerat ovan) visas ovanför verktygsleverantörens innehåll.

Beskrivningen kan användas för att ge ytterligare information för den som startar verktyget, men den är inte obligatorisk

Beskrivningen visas aldrig när verktygets start-behållare är i ett nytt fönster.';
$string['display_name'] = 'Visa aktivitetsnamn vid start';
$string['display_name_help'] = 'Om valt, så kommer aktivitetsnamnet (specificerat ovan) visas ovanför verktygsleverantörens innehåll.

Det är möjligt att verktyget också visar denna titel. Denna inställning kan då förhindra att titeln visas dubbelt.

Titeln visas aldrig när verktygets start-behållare är i ett nytt fönster.';
$string['domain_mismatch'] = 'Start-URL:ens domän matchar inte verktygets konfiguration.';
$string['donot'] = 'Skicka inte';
$string['donotaccept'] = 'Acceptera inte';
$string['donotallow'] = 'Tillåt inte';
$string['duplicateregurl'] = 'Den här registrerings-URL:en används redan.';
$string['edittype'] = 'Ändra konfiguration för externt verktyg';
$string['embed'] = 'Bädda in';
$string['embed_no_blocks'] = 'Bädda in utan block';
$string['enableemailnotification'] = 'Skicka notifieringar med e-post';
$string['enableemailnotification_help'] = 'Om aktiverat, så kommer deltagare motta meddelanden med e-post när deras verktygsinlämningar har betygsatts.';
$string['errormisconfig'] = 'Felkonfigurerat verktyg. Be din Moodleadministratör att rätta till konfigurationen av verktyget.';
$string['existing_window'] = 'Befintligt fönster';
$string['extensions'] = 'LTI extension services';
$string['external_tool_type'] = 'Typ av externt verktyg';
$string['external_tool_type_help'] = 'Huvudsyftet med en verktygskonfiguration är att skapa en säker kommunikationskanal mellan Totara och verktygsleverantören.
Det ger också tillfälle att ange standardvärden och skapa tilläggstjänster som verktyget erbjuder.

* **Automatisk, baserad på start-URL** - Den här inställningen bör användas i de flesta fall. Totara väljer den mest lämpliga verktygskonfigurationen baserad på start-URL:en. Verktyg som konfigureras av både en administratör eller inom kursen kommer att användas.
       När start-URL:en är angiven kommer Totara att meddela om den känns igen eller inte. Om Totara inte känner igen start-ULR:en kan man behöva ange verktygets konfiguration manuellt.
* **En specifik verktygstyp** - Genom att välja en specifik verktygstyp kan man tvinga Totara att använda den verktygskonfigurationen i kommunikationen med den externa verktygsleverantören. Om start URL:en inte verkar tillhöra verktygsleverantören kommer en varning att visas. I vissa fall är det inte nödvändigt att ange en start-URL när man levererar en specifik verktygstyp (om man inte riktar sig till en särskild resurs hos verktygsleverantören).
* **Anpassad konfiguration** - För att skapa anpassad verktygskonfiguration i bara den här instansen, visa Avancerade alternativ och ange konsumentnyckel och delad hemlighet själv. Om du saknar konsumentnyckel och delad hemlighet kan du kanske begära dem från verktygsleverantören. Alla verktyg kräver inte konsumentnyckel och delad hemlighet och i sådana fall kan fälten lämnas tomma.

### Ändring av verktygstyp

Det finns tre ikoner efter rullgardinsmenyn för Externa verktygstyper:

* **Lägg till** - Skapa en verktygskonfiguration för kursnivån. Alla externa verktygsinstanser för den här kursen får använda verktygskonfigurationen.
* **Ändra** - Välj en verktygstyp för kursnivån i rullgardinsmenyn och klicka sen på den här ikonen.
* **Radera** - Ta bort den valda verktygstypen från kursnivån.';
$string['external_tool_types'] = 'Typer av externa verktyg';
$string['failedtoconnect'] = 'Moodle kunde inte kommunicera med "{$a}" systemet';
$string['filter_basiclti_configlink'] = 'Konfigurera dina önskade webbplatser och deras lösenord';
$string['filter_basiclti_password'] = 'Lösenord krävs';
$string['filterconfig'] = 'LTI-administration';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Använd en existerande konfiguration för den felkonfigurerade instansen';
$string['fixnew'] = 'Ny konfiguration';
$string['fixnewconf'] = 'Definiera en ny konfiguration för den felkonfigurerade instansen';
$string['fixold'] = 'Använd existerande';
$string['forced_help'] = 'Denna inställning har tvingats i en kursnivå eller webbplatsnivå konfiguration för verktyg. Du kan inte ändra den från detta gränssnitt.';
$string['force_ssl'] = 'Tvinga SSL';
$string['force_ssl_help'] = 'Om valt tvingas alla publicerare av detta verktyg att använda SSL.

Som tillägg, alla webservice förfrågningar från verktygsleverantören kommer använda SSL.

Om detta alternativ används kontrollera att denna Moodleplats och verktygsleverantören stödjer SSL.';
$string['generaltool'] = 'Allmänt verktyg';
$string['global_tool_types'] = 'Globala verktygstyper';
$string['grading'] = 'Styrning av betyg';
$string['icon_url'] = 'Ikon-URL';
$string['icon_url_help'] = 'Ikon-URL gör så att ikonen som visas i kursen för denna aktivitet kan modifieras. Istället för använda standard LTI-ikonen, så kan en ikon som uttrycker aktivitetens typ specificeras.';
$string['id'] = 'ID';
$string['invalidid'] = 'Felaktigt LTI-ID';
$string['launch_in_moodle'] = 'Starta verktyg i Totara';
$string['launchinpopup'] = 'Start-behållare';
$string['launch_in_popup'] = 'Starta verktyget i ett popup-fönster';
$string['launchinpopup_help'] = 'Startbehållaren påverkar hur verktyget visas när kursen startas. Vissa startbehållare ger verktyget mer skärmutrymme och andra ger en mer integrerad känsla i Totaramiljön.

* **Standard** - Använd startbehållaren som anges i verktygskonfigurationen.
* **Bädda in** - Verktyget visas i det befintliga Totarafönstret på ett sätt som liknar de flesta andra Aktivitetstyper.
* **Bädda in, utan block** - Verktyget visas i det befintliga Totarafönstret, med bara navigeringskontrollerna
        längst upp på sidan.
* **Nytt fönster** - Verktyget öppnas i ett nytt fönster och tar upp allt tillgängligt utrymme.
        Beroende på browsern öppnas det i en ny flik eller i ett popup-fönster.
        Det är möjligt att browsern förhindrar det nya fönstret från att öppnas.';
$string['launchoptions'] = 'Inställningar för start';
$string['launch_url'] = 'Start-URL';
$string['launch_url_help'] = 'Start-URL indikerar webbadressen för det Externa verktyget och kan innehålla tilläggsinformation, såsom vilken resurs som ska visas.
Om du är osäker på vad du ska ange för Start-URL, kontrollera detta med verktygsleverantören.

Om du har angett en specifik verktygstyp, så kan det hända att du inte behöver ange en Start-URL. Om verktygslänken endast används för att starta något i verktygsleverantörens system, och inte för att gå till en specifik resurs, så är detta sannolikt fallet.';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Lägg till kursspecifika verktygskonfigurationer';
$string['lti:addinstance'] = 'Lägg till nya externa verktygs-aktiviteter';
$string['lti_administration'] = 'LTI-administration';
$string['lti_errormsg'] = 'Verktyget returnerade följande felmeddelande: "{$a}"';
$string['lti:grade'] = 'Visa betyg som returnerats av det externa verktyget.';
$string['lti_launch_error'] = 'Ett fel uppstod vid start av det externa verktyget:';
$string['lti_launch_error_tool_request'] = '<p>
För att skicka in en begäran till en administratör att färdigställa konfigurationen av verktyget, klicka <a href="{$a->admin_request_url}" target="_top">här</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Detta fel kan vara ett resultat av en saknad konsumentnyckel och delad hemlighet för verktygsleverantören.</p>
<p>Om du har en konsumentnyckel och delad hemlighet, så kan du ange den när du redigerar instansen för det externa verktyget (kontrollera att avancerade inställningar är synliga).</p>
<p>Alternativt så kan du <a href="{$a->course_tool_editor}">skapa en konfiguration för verktygsleverantör på kursnivå</a>.</p>';
$string['lti:manage'] = 'Var en instruktör när verktyget startas';
$string['lti:requesttooladd'] = 'Begär att ett verktyg konfigureras på webbplatsnivå';
$string['ltisettings'] = 'LTI-inställningar';
$string['lti_tool_request_added'] = 'Begäran om verktygskonfiguration inskickad. Du kan behöva kontakta en administratör för att slutföra konfigurationen av verktyget.';
$string['lti_tool_request_existing'] = 'En verktygskonfiguration för verktygsdomänen har redan skickats in.';
$string['ltiunknownserviceapicall'] = 'LTI okänt tjänste-API-anrop.';
$string['lti:view'] = 'Starta externa verktygs-aktiviteter';
$string['main_admin'] = 'Allmän hjälp';
$string['main_admin_help'] = 'Externa verktyg möjliggör för Totara-användare att smidigt kunna interagera med lärresurser på distans. Genom ett särskilt startprotokoll har distansverktyget tillgång till viss grundläggande information om användaren vid start. Till exempel institutionsnamnet, kurs-ID, användar-ID och annan information som användarens namn eller e-postadress.

Verktygstyperna som tas upp på den här sidan är indelade i tre kategorier:

* **Aktiva** - De här verktygsleverantörerna har godkänts och konfigurerats av en administratör. De kan användas från vilken kurs som helst inom den här Totarainstansen. Om en konsumentnyckel och delad hemlighet anges upprättas en förtroenderelation mellan den här Totarainstansen och distansverktyget och skapar en säker kommunikationskanal.
* **Väntar** - De här verktygsleverantörerna har kommit in genom en paketimport, men har inte blivit konfigurerade av en administratör.
Instruktörer kan ändå använda verktyg från dessa leverantörer om de har en konsumentnyckel och en delad hemlighet, eller om dessa inte krävs.
* **Avslagna** - De här verktygsleverantörerna är flaggade som sådana som en administratör inte har för avsikt att göra tillgängliga för hela Totarainstansen. Instruktörer kan ändå använda verktyg från dessa leverantörer om de har en konsumentnyckel och en delad hemlighet, eller om dessa inte krävs.';
$string['manage_tool_proxies'] = 'Hantera externa verktygsregistreringar';
$string['manage_tools'] = 'Hantera externa verktygstyper';
$string['miscellaneous'] = 'Övrigt';
$string['misconfiguredtools'] = 'Felaktigt konfigurerade verktygs-instanser upptäcktes';
$string['missingparameterserror'] = 'Denna sida är felaktigt konfigurerad: "{$a}"';
$string['module_class_type'] = 'Totara modultyp';
$string['modulename'] = 'Externt verktyg';
$string['modulename_help'] = 'Aktiviteten Externt verktyg möjliggör för deltagare att interagera med lärresurser och aktiviteter på andra webbplatser. Exempelvis kan Externt verktyg ge access till en ny aktivitetstyp eller lärmaterial från en förläggare.

För att skapa denna aktivitet, så krävs det att aktiviteten stödjer LTI (Learning Tools Interoperability). En instruktör kan skapa en en aktivitet av typen Externt verktyg, eller använda en sådan aktivitet som är konfigurerad av webbplatsadministratören.

Externt verktyg skiljer sig från URL-resurser på ett par olika sätt:

 * Externt verktyg är medveten om sammanhanget, dvs har access till vilken användare som startade verktyget, såsom kurs och namn
 * Stödjer hantering av betyg kopplat till aktiviteten (läsa, uppdatera och radera)
 * Genom att konfigurera Externt verktyg kan en säker kommunikation mellan din webbplats och leverantörens webbplats skapas.';
$string['modulenameplural'] = 'Externa verktyg';
$string['modulenamepluralformatted'] = 'LTI-instanser';
$string['name'] = 'Namn';
$string['never'] = 'Aldrig';
$string['new_window'] = 'Nytt fönster';
$string['noattempts'] = 'Inga försök har gjorts på denna instans av verktyget';
$string['no_lti_configured'] = 'Det finns inga aktiva externa verktyg konfigurerade.';
$string['no_lti_pending'] = 'Det finns inga externa verktyg som väntar.';
$string['no_lti_rejected'] = 'Det finns inga externa verktyg som fått avslag.';
$string['noltis'] = 'Det finns inga instanser av externa verktyg';
$string['noprofileservice'] = 'Ingen profilservice hittades';
$string['noservers'] = 'Inga servrar hittades';
$string['no_tp_accepted'] = 'Det finns inga accepterade externa verktygsregistreringar.';
$string['no_tp_cancelled'] = 'Det finns inga externa verktygsregistreringar.';
$string['no_tp_configured'] = 'Det finns inga oregistrerade externa verktygsregistreringar konfigurerade.';
$string['no_tp_pending'] = 'Det finns inga externa verktygsregistreringar som väntar.';
$string['no_tp_rejected'] = 'Det finns inga externa verktygsregistreringar som fått avslag.';
$string['notypes'] = 'Det finns för närvarande inga LTI-verktyg angivna i Totara. Klicka på Installationslänken ovan för att lägga till några.';
$string['noviewusers'] = 'Inga användare med rättigheter för att använda detta verktyg hittades';
$string['optionalsettings'] = 'Valfria inställningar';
$string['organization'] = 'Organisationsdetaljer';
$string['organizationdescr'] = 'Organisationsbeskrivning';
$string['organizationid'] = 'Organisations-ID';
$string['organizationid_help'] = 'En unik identifierare för den här instansen. Vanligtvis används DNS-namnet på organisationen.

Om fältet lämnas tomt kommer värdnamnet på den här Totara-webbplatsen att användas som standardvärde.';
$string['organizationurl'] = 'Organisations-URL';
$string['organizationurl_help'] = 'Bas-ULR:en för den här Totarainstansen.

Om det här fältet lämnas tomt kommer ett standardvärde baserat på webbplatskonfigurationen att användas.';
$string['pagesize'] = 'Inlämningar visade per sida';
$string['parameter'] = 'Verktygsparametrar';
$string['parameter_help'] = 'Verktygsparametrar är inställningar som verktygsleverantören ombeds tillhandahålla i den accepterade verktygsproxyn.';
$string['password'] = 'Delad hemlighet';
$string['password_admin'] = 'Delad hemlighet';
$string['password_admin_help'] = 'Den delade hemligheten kan ses som ett lösenord som används för att autentisera åtkomst till verktyget. Den bör tillhandahållas av verktygsleverantören tillsammans med konsumentnyckeln.

Verktyg som inte kräver säker kommunikation från Totara och inte tillhandahåller ytterligare tjänster (såsom betygsrapportering) kräver kanske ingen delad hemlighet.';
$string['password_help'] = 'För förkonfigurerade verktyg behöver man inte ange en delad hemlighet här, eftersom den delade hemligheten kommer att tillhandahållas i konfigurationsprocessen.

Det här fältet bör användas om man skapar en länk till en verktygsleverantör som inte redan är konfigurerad.
Om verktygsleverantören ska användas fler än en gång under den här kursen är det en god idé att lägga till en konfigurering av kursverktyget.

Den delade hemligheten kan ses som ett lösenord som används för att autentisera åtkomst till verktyget. Den bör tillhandahållas av verktygsleverantören tillsammans med konsumentnyckeln.

Verktyg som inte kräver säker kommunikation från Totara och inte tillhandahåller ytterligare tjänster (såsom betygsrapportering) kräver kanske ingen delad hemlighet.';
$string['pending'] = 'Väntar';
$string['pluginadministration'] = 'LTI-administration';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Föredragen höjd';
$string['preferwidget'] = 'Föredra widget-start';
$string['preferwidth'] = 'Föredragen bredd';
$string['press_to_submit'] = 'Tryck för att starta denna aktivitet';
$string['privacy'] = 'Integritet';
$string['quickgrade'] = 'Tillåt snabb betygssättning';
$string['quickgrade_help'] = 'Om aktiverat, så kan flera verktyg betygsättas på en sida. Lägg till betyg och kommentarer och klicka sedan på "Spara all min feedback"-knappen för att spara alla förändringar på den sidan.';
$string['redirect'] = 'Du kommer att bli omdirigerad om några få sekunder. Om du inte blir det, tryck på knappen.';
$string['register'] = 'Registrera';
$string['registertype'] = 'Konfigurera en ny extern verktygsregistrering';
$string['register_warning'] = 'Den här registreringssidan verkar ta en stund att öppna. Om den inte öppnas, kontrollera att du har angivit rätt URL i konfigureringsinställningarna.';
$string['registrationname'] = 'Verktygsleverantörens namn';
$string['registrationname_help'] = 'Ange namnet på verktygsleverantören som ska registreras.';
$string['registration_options'] = 'Registreringsalternativ';
$string['registrationurl'] = 'Registrerings-URL';
$string['registrationurl_help'] = 'Registrerings-URL:en ska tillhandahållas av verktygsleverantören och vara samma adress dit registreringsbegäran skickas.';
$string['reject'] = 'Avslå';
$string['rejected'] = 'Avslagna';
$string['resource'] = 'Resurs';
$string['resourcekey'] = 'Konsumentnyckel';
$string['resourcekey_admin'] = 'Konsumentnyckel';
$string['resourcekey_admin_help'] = 'Konsumentnyckeln kan ses som ett användarnamn som används för att autentisera åtkomst till verktyget.
Den kan användas av verktygsleverantören för att på ett unikt sätt identifiera Totarawebbplatsen varifrån användarna startar verktyget.

Konsumentnyckeln måste tillhandahållas av verktygsleverantören. Sättet på vilket man får konsumentnyckeln varierar mellan olika verktygsleverantörer. Det kan vara en automatiserad process eller också krävs en dialog med verktygsleverantören.

Verktyg som inte kräver säker kommunikation från Totara och inte tillhandahåller ytterligare tjänster (såsom betygsrapportering) kräver kanske ingen resursnyckel.';
$string['resourcekey_help'] = 'För förkonfigurerade verktyg behöver man inte ange en resursnyckel här, eftersom konsumentnyckeln kommer att tillhandahållas i konfigurationsprocessen.

Det här fältet bör användas om man skapar en länk till en verktygsleverantör som inte redan är konfigurerad.
Om verktygsleverantören ska användas fler än en gång under den här kursen är det en god idé att lägga till en konfigurering av kursverktyget.

Konsumentnyckeln kan ses som ett användarnamn som används för att autentisera åtkomst till verktyget.
Den kan användas av verktygsleverantören för att på ett unikt sätt identifiera Totarawebbplatsen varifrån användarna startar verktyget.

Konsumentnyckeln måste tillhandahållas av verktygsleverantören. Sättet på vilket man får konsumentnyckeln varierar mellan olika verktygsleverantörer. Det kan vara en automatiserad process eller också krävs en dialog med verktygsleverantören.

Verktyg som inte kräver säker kommunikation från Totara och inte tillhandahåller ytterligare tjänster (såsom betygsrapportering) kräver kanske ingen resursnyckel.';
$string['resourceurl'] = 'Resurs URL';
$string['return_to_course'] = 'Klicka <a href="{$a->link}" target="_top">here</a> för att återgå till kursen.';
$string['saveallfeedback'] = 'Spara all min feedback';
$string['secure_icon_url'] = 'Säker Ikon-URL';
$string['secure_icon_url_help'] = 'Liknar ikon-URL:en, men används om användaren accessar Totara på ett säkert sätt genom SSL. Huvudsyftet med det här fältet är att förhindra browsern från att varna användaren om den underliggande sidan accessades över SSL, men begär att få visa en osäker bild.';
$string['secure_launch_url'] = 'Säker start-URL';
$string['secure_launch_url_help'] = 'Liknar Start-ULR, men används istället för start-ULR:en om hög säkerhet krävs. Totara använder den säkra start-ULR:en istället för start-URL:en om Totaras webbplats accessas genom SSL eller om verktygskonfigurationen är inställd på att alltid starta genom SSL.

Start-ULR:en kan även ställas in på en https-adress för att tvinga start genom SSL och då kan det här fältet lämnas tomt.';
$string['send'] = 'Skicka';
$string['services'] = 'Tjänster';
$string['services_help'] = 'Välj de tjänster som du önskar erbjuda verktygsleverantören. Fler än en tjänst kan väljas.';
$string['setupoptions'] = 'Inställningar';
$string['share_email'] = 'Dela startarens e-post med verktyget';
$string['share_email_admin'] = 'Dela startarens e-post med verktyg';
$string['share_email_admin_help'] = 'Specificera om e-postadressen till användaren som startar verktyget ska delas med verktygsleverantören.
Verktygsleverantören kan behöva startarens e-postadress för att särskilja användare med samma namn i gränssnittet, eller för att skicka e-post till användare baserat på deras åtgärder i verktyget.';
$string['share_email_help'] = 'Specificera om e-postadressen till användaren som startar verktyget ska delas med verktygsleverantören.

Verktygsleverantören kan behöva startarens e-postadress för att särskilja användare med samma namn i gränssnittet, eller för att skicka e-post till användare baserat på deras åtgärder i verktyget.

Notera att denna inställning kan ignoreras av verktygskonfigurationen.';
$string['share_name'] = 'Dela startarens namn med verktyget';
$string['share_name_admin'] = 'Dela startarens namn med verktyg';
$string['share_name_admin_help'] = 'Specificera om namnet på användaren som startar verktyget ska delas med verktygsleverantören.
Verktygsleverantören kan behöva startarens namn för att visa meningsfull information inom verktyget.';
$string['share_name_help'] = 'Specificera om namnet på användaren som startar verktyget ska delas med verktygsleverantören.

Verktygsleverantören kan behöva startarens namn för att visa meningsfull information inom verktyget.';
$string['share_roster'] = 'Notera att denna inställning kan ignoreras av verktygskonfigurationen.';
$string['share_roster_admin'] = 'Verktyg får access till deltagarlista';
$string['share_roster_admin_help'] = 'Specificera om verktyget kan accessa listan över användare som är registrerade på kurser där denna verktygstyp startas.';
$string['share_roster_help'] = 'Specificera om verktyget kan accessa listan över användare registrerade på denna kurs.

Notera att denna inställning kan ignoreras i verktygets konfiguration.';
$string['show_in_course'] = 'Visa verktygstyp när verktygsinstanser skapas';
$string['show_in_course_help'] = 'Om valt, så kommer detta verkygs konfiguration att visas i menyn för "Extern verktygstyp" när instruktörer konfigurerar externa verktyg inom kurser.

I de flesta fall, så måste inte denna inställning väljas. Instruktörer kan använda denna verktygskonfiguration baserat på att start-URL matchar verktygets bas-URL, vilket är den föredragna metoden.

Det enda fall då denna inställning bör väljas är om verktygets konfiguration endast är avsedd för single sign on (SSO). Till exempel, om alla starter av verktyget endast tar användarna till en landningssida istället för en specifik resurs.';
$string['size'] = 'Storleks-parametrar';
$string['submission'] = 'Uppgift';
$string['submissions'] = 'Uppgifter';
$string['submissionsfor'] = 'Uppgifter för {$a}';
$string['subplugintype_ltiresource'] = 'LTI-tjänsteresurs';
$string['subplugintype_ltiresource_plural'] = 'LTI-tjänsteresurser';
$string['subplugintype_ltiservice'] = 'LTI-tjänst';
$string['subplugintype_ltiservice_plural'] = 'LTI-tjänster';
$string['subplugintype_ltisource'] = 'LTI-källa';
$string['subplugintype_ltisource_plural'] = 'LTI-källor';
$string['toggle_debug_data'] = 'Slå på/av debug data';
$string['tool_config_not_found'] = 'Verktygskonfiguration hittades inte för denna URL.';
$string['toolproxy'] = 'Externa verktygsregistreringar';
$string['toolproxy_help'] = 'Externa verktygsregistreringar möjliggör för Totaras webbplatsadministratörer att konfigurera externa verktyg från en verktygsproxy som tillhandahållits av en verktygsleverantör som stödjer LTI 2.0. En registrerings-URL från verktygsleverantören är allt som krävs för att starta processen. De kompetenser och tjänster som erbjuds verktygsleverantören väljs när en ny registrering konfigureras.

Verktygsregistreringar som tas upp på den här sidan är indelade i fyra kategorier:

* **Konfigurerade** - De här verktygsregistreringarna har upprättats, men registreringsprocessen har inte påbörjats.
* **Väntar** - Registreringsprocessen för de här verktygsregistreringarna har inletts, men har inte avslutats. Öppna och spara inställningarna för att flytta tillbaka till kategorin \'Konfigurerade\'.
* **Accepterade** - De här verktygsregistreringarna har godkänts. Resurserna som anges i verktygsproxyn kommer att synas på sidan för externa verktygstyper med den initiala statusen \'Väntar\'.
* **Avslagna** - De här verktygsregistreringarna har fått avslag under registreringsprocessen. Öppna och spara inställningarna för att flytta tillbaka till kategorin \'Konfigurerade\' så att registreringsprocessen kan börja om.';
$string['toolproxyregistration'] = 'Extern verktygsregistrering';
$string['toolregistration'] = 'Extern verktygsregistrering';
$string['tool_settings'] = 'Verktygsinställningar';
$string['toolsetup'] = 'Konfiguration av externt verktyg';
$string['toolurl'] = 'Verktygets bas-URL';
$string['toolurl_help'] = 'Verktygets bas-URL används för att matcha verktygets start-URL till den korrekta verktygskonfigurationen. Att ange prefix till URL med http(s) är valfritt.

I tillägg så används bas-URL som start-URL om en start-URL inte är specificerad i instansen för det externa verktyget.

Som exempel, så skulle en bas-URL i form av *tool.com* matcha följande:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

En bas-URL i form av *www.tool.com/quizzes* skulle matcha följande:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

En bas-URL i form av  *quiz.tool.com* skulle matcha följande:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Om två olika verktygskonfigurationer är gjorda för samma domän, så används den som har mest specifik matchning.';
$string['typename'] = 'Verktygsnamn';
$string['typename_help'] = 'Verktygsnamnet används för att identifiera verktygsleverantören inom Totara. Namnet som anges är synligt för instruktörer när de lägger till externa verktyg inom en kurs.';
$string['types'] = 'Typer';
$string['update'] = 'Uppdatera';
$string['using_tool_configuration'] = 'Använd verktygskonfiguration:';
$string['validurl'] = 'En giltig URL måste inledas med http(s)://';
$string['viewsubmissions'] = 'Visa inlämningar och betygsvy';
