<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Åtgärder';
$string['availability'] = 'Tillgänglighet';
$string['checkforupdates'] = 'Kontrollera efter tillgängliga uppdateringar';
$string['checkforupdateslast'] = 'Senast kontroll utfört {$a}';
$string['dependencyinstall'] = 'Installera';
$string['dependencyupload'] = 'Ladda upp';
$string['detectedmisplacedplugin'] = 'Plugin "{$a->component}" är installerade på felaktig plats "{$a->current}", förväntad plats är "{$a->expected}"';
$string['displayname'] = 'Plugin namn';
$string['err_response_curl'] = 'Kunde inte hämta data om tillgängliga uppdateringa - oväntad cURL fel.';
$string['err_response_format_version'] = 'Oväntad version för svarsformatet. Kontrollera igen för att hitta tillgängliga uppdateringar.';
$string['err_response_http_code'] = 'Kunde inte hämta data om tillgängliga uppdateringa - oväntad HTTP svarskod.';
$string['filterall'] = 'Visa alla';
$string['filtercontribonly'] = 'Visa enbart tilläggs-plugins';
$string['filtercontribonlyactive'] = 'Visar enbart tilläggsplugins';
$string['filterupdatesonly'] = 'Visa enbart uppdateringsbara';
$string['filterupdatesonlyactive'] = 'Visar enbart uppdateringsbara';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Inga plugins kräver din uppmärksamhet nu';
$string['nonehighlightedinfo'] = 'Visa listan över alla installerade plugins ändå';
$string['noneinstalled'] = 'Inga plugin av denna typ finns installerade';
$string['notdownloadable'] = 'Det går inte att hämta paketet';
$string['notdownloadable_help'] = 'ZIP-paketet med uppdateringen kan inte laddas ned automatiskt. Se dokumentationen för mer hjälp.';
$string['notes'] = 'Anteckningar';
$string['notwritable'] = 'Plugin-filer inte skrivbara';
$string['notwritable_help'] = 'Du har aktiverat automatisk implementation av uppdateringar och det finns en tillgänglig uppdatering för denna plugin. Dock så finns inte skrivrättigheter på plugin-filerna så uppdateringen kan inte installeras automatiskt.

Du behöver göra plugin-mappen och allt dess innehåll skrivbart för att kunna installera uppdateringen automatiskt.';
$string['numdisabled'] = 'Inaktiverad: {$a}';
$string['numextension'] = 'Bidrag: {$a}';
$string['numtotal'] = 'Installerad: {$a}';
$string['numupdatable'] = 'Tillgängliga uppdateringar: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Denna sida visar plugins som kan kräva din uppmärksamhet under uppgraderingen. Markerade objekt inkluderar nya plugins som är på väg att installeras, uppdaterade plugins som är på väg att uppgraderas och saknade plugins. Ytterligare plugins markeras om det finns en tillgänglig uppdatering för dem. Det rekommenderas att du kontrollerar om det finns nyare versioner av plugins tillgängliga och uppdaterar deras källkod innan du fortsätter med denna Totara uppgradering.';
$string['plugindisable'] = 'Inaktivera';
$string['plugindisabled'] = 'Inaktiverad';
$string['pluginenable'] = 'Aktivera';
$string['pluginenabled'] = 'Aktiverad';
$string['release'] = 'Version';
$string['requiredby'] = 'Krävs av: {$a}';
$string['requires'] = 'Kräver';
$string['rootdir'] = 'Katalog';
$string['settings'] = 'Inställningar';
$string['showall'] = 'Ladda om och visa alla plugins';
$string['somehighlighted'] = 'Antal plugins som kräver din uppmärksamhet: {$a}';
$string['somehighlightedinfo'] = 'Visa hela listan över installerade plugins';
$string['somehighlightedonly'] = 'Visa endast plugins som kräver din uppmärksamhet';
$string['source'] = 'Källa';
$string['sourceext'] = 'Bidrag';
$string['sourcestd'] = 'Standard';
$string['status'] = 'Status';
$string['status_delete'] = 'Kommer att tas bort';
$string['status_downgrade'] = 'Högre version installerad redan!';
$string['status_missing'] = 'Saknas från skivan';
$string['status_new'] = 'Kommer att installeras';
$string['status_nodb'] = 'Ingen databas';
$string['status_upgrade'] = 'Kommer att uppgraderas';
$string['status_uptodate'] = 'Installerad';
$string['systemname'] = 'Identifierare';
$string['type_auth'] = 'Autentiseringsmetod';
$string['type_auth_plural'] = 'Autentiseringsmetoder';
$string['type_availability'] = 'Tillgänglighetsbegränsning';
$string['type_availability_plural'] = 'Tillgänglighetsbegränsning';
$string['type_block'] = 'Block';
$string['type_block_plural'] = 'Block';
$string['type_cachelock'] = 'Cache-lock hanterare';
$string['type_cachelock_plural'] = 'Cache-lock hanterare';
$string['type_cachestore'] = 'Cache-plats';
$string['type_cachestore_plural'] = 'Cache-plats';
$string['type_calendartype'] = 'Kalendertyp';
$string['type_calendartype_plural'] = 'Kalendertyper';
$string['type_coursereport'] = 'Kursrapport';
$string['type_coursereport_plural'] = 'Kursrapporter';
$string['type_editor'] = 'Textredigerare';
$string['type_editor_plural'] = 'Textredigerare';
$string['type_enrol'] = 'Registreringsmetod';
$string['type_enrol_plural'] = 'Registreringsmetoder';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Textfilter';
$string['type_format'] = 'Kursformat';
$string['type_format_plural'] = 'Kursformat';
$string['type_gradeexport'] = 'Betygsexportsmetod';
$string['type_gradeexport_plural'] = 'Betygsexportsmetoder';
$string['type_gradeimport'] = 'Betygsimportsmetod';
$string['type_gradeimport_plural'] = 'Betygsimportsmetoder';
$string['type_gradereport'] = 'Betygsboksrapport';
$string['type_gradereport_plural'] = 'Betygsboksrapporter';
$string['type_gradingform'] = 'Avancerad betygssättningsmetod';
$string['type_gradingform_plural'] = 'Avancerade betygssättningsmetoder';
$string['type_local'] = 'Lokal plugin';
$string['type_local_plural'] = 'Lokal plugins';
$string['type_message'] = 'Meddelande output';
$string['type_message_plural'] = 'Meddelande outputs';
$string['type_mnetservice'] = 'MNET tjänst';
$string['type_mnetservice_plural'] = 'MNET tjänster';
$string['type_mod'] = 'Aktivitetsmodul';
$string['type_mod_plural'] = 'Aktivitetsmoduler';
$string['type_plagiarism'] = 'Åtgärder för att förhindra fusk';
$string['type_plagiarism_plural'] = 'Plagiarism-plugins';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfolio';
$string['type_profilefield'] = 'Typ av profilfält';
$string['type_profilefield_plural'] = 'Typer av profilfält';
$string['type_qbehaviour'] = 'Frågebeteende';
$string['type_qbehaviour_plural'] = 'Frågebeteenden';
$string['type_qformat'] = 'Format för import/export av frågor';
$string['type_qformat_plural'] = 'Format för import/export av frågor';
$string['type_qtype'] = 'Frågetyp';
$string['type_qtype_plural'] = 'Frågetyper';
$string['type_report'] = 'Site rapport';
$string['type_report_plural'] = 'Rapporter';
$string['type_repository'] = 'Arkiv';
$string['type_repository_plural'] = 'Arkiv';
$string['type_theme'] = 'Layouttema';
$string['type_theme_plural'] = 'Layoutteman';
$string['type_tool'] = 'Admin-verktyg';
$string['type_tool_plural'] = 'Admin-verktyget';
$string['type_webservice'] = 'Webbtjänst protokoll';
$string['type_webservice_plural'] = 'Webbtjänst protokoll';
$string['uninstall'] = 'Avinstallera';
$string['uninstallconfirm'] = 'Du kommer att avinstallera plugin <em>{$a->name}.</em> Detta kommer att helt ta bort allt i databasen i samband med denna plugin, inklusive dess konfiguration,, loggposter, användarfiler som hanteras av plugin etc. Det finns ingen väg tillbaka och Totara själv skapar inte någon återhämtning backup. Är du SÄKER på att du vill fortsätta?';
$string['uninstalldelete'] = 'Alla data som är associerade med plugin <em>{$a->name}</em> har tagits bort från databasen. För att förhindra att denna plugin återinstallerar sig, måste dess mapp <em>{$a->rootdir}</em> tas bort manuellt från servern nu. Totara själv kan inte ta bort mappen på grund av skrivbehörighet.';
$string['uninstalldeleteconfirm'] = 'All data associerad med pluginen <em>{$a->name}</em> har raderats från databasen. För att förhindra pluginen från att ominstallera sig själv, så måste dess mappen
<em>{$a->rootdir}</em>
nu tas bort manuellt från servern. Vill du ta bort plugin-mappen nu?';
$string['uninstalldeleteconfirmexternal'] = 'Det verkar som att nuvarande version av pluginen har erhållits via source code management system ({$a}) checkout. Om du tar bort plugin-mappen, så kan du förlora viktiga lokala anpassningar av koden. Kontrollera att du verkligen vill ta bort mappen före du fortsätter.';
$string['uninstallextraconfirmblock'] = 'Det finns {$a->instances} instanser av detta block.';
$string['uninstallextraconfirmenrol'] = 'Det finns {$a->enrolments} användarregistreringar.';
$string['uninstallextraconfirmmod'] = 'Det finns {$a->instances} instanser av denna modul i {$a->courses} kurser.';
$string['uninstalling'] = 'Avinstallerar {$a->name}';
$string['updateavailable'] = 'Det finns en ny version {$a} tillgänglig!';
$string['updateavailable_moreinfo'] = 'Mer info ...';
$string['updateavailable_release'] = 'Release {$a}';
$string['updatepluginconfirm'] = 'Bekräftelse av plugin-uppdatering';
$string['updatepluginconfirmexternal'] = 'Det förefaller som om den aktuella versionen av denna plugin har erhållits via "source code management system ({$a}) checkout". Om du har installerat uppdateringen kan du inte längre kunna få plugin uppdateringar från detta system. Försäkra dig om att du absolut vill uppdatera denna plugin innan du fortsätter.';
$string['updatepluginconfirminfo'] = 'Du håller på att installera en ny version av plugin <strong>{$a->name}.</strong> Ett zip-paket med version {$a->version} av plugin laddas ner från <a href="{$a->url}">{$a->url}</a> och extraheras till Totara installationen så att den kan uppgradera din installation.';
$string['updatepluginconfirmwarning'] = 'Observera att Totara inte automatiskt kommer att göra en säkerhetskopia av din databas innan uppgraderingen. Vi rekommenderar starkt att du gör en fullständig snapshot-backup nu, för att klara av de sällsynta fall då den nya koden har buggar som gör din webbplats otillgänglig eller ens korrumperar din databas. Fortsätt på egen risk.';
$string['version'] = 'Version';
$string['versiondb'] = 'Aktuell version';
$string['versiondisk'] = 'Ny version';
