<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Tillförlitlighet';
$string['accuracyandbonus'] = 'Tillförlitlighet + Bonus';
$string['assumingcertainty'] = 'Du har inte valt säkerhetsgrad. Förutsatt att: {$a}.';
$string['averagecbmmark'] = 'Medel CBM-poäng';
$string['basemark'] = 'Baspoäng {$a}';
$string['breakdownbycertainty'] = 'Bryt ner utifrån säkerhet';
$string['cbmbonus'] = 'CBM bonus';
$string['cbmgradeexplanation'] = 'För CBM, så är betyget som visas ovan relativt till max för alla korrekta vid C=1.';
$string['cbmgrades'] = 'CBM betyg';
$string['cbmgrades_help'] = 'Med "Certainty Based Marking (CBM)" så får varje korrekt svar med C=1 (låg säkerhet) betyget 100 %. Betyg kan max bli 300 %, om varje korrekt svar har C=3 (hög säkerhet). Missuppfattningar (tvärsäkra felaktiga svar) får lägre betyg än felaktiga svar som har erkänts vara osäkra. Detta kan till och med ge negativa övergripande betyg.

**Tillförlitlighet** är % korrekt, där säkerhet (certainty) ignoreras, men där den maximala poängen för varje fråga vägs in. Genom att lyckas urskilja mer eller mindre tillförlitliga svar så erhålls ett bättre betyg än genom att välja samma säkerhet (certainty) på varje fråga. Detta återspeglas i **CBM Bonus**.
**Tillförlitlighet** + **CBM Bonus** är ett bättre sätt att mäta kunskap än **Tillförlitlighet**. Missuppfattningar kan leda till en negativ bonus, en varning att noggrannare beakta vad deltagaren behärskare eller inte.';
$string['cbmmark'] = 'CBM poäng {$a}';
$string['certainty'] = 'Certainty';
$string['certainty1'] = 'Osäker (mindre än 67%)';
$string['certainty-1'] = 'Ingen aning';
$string['certainty2'] = 'Ganska säker (mer än 67%)';
$string['certainty3'] = 'Säker (mer än 80%)';
$string['certainty_help'] = 'Certainty-based marking kräver att du indikerar hur tillförlitligt du tror att ditt svar är. Följande nivåer finns:


Säkerhetsnivå     | Osäker | Ganska säker | Säker
------------------- | ------------ | --------- | ----------------
Poäng om korrekt     |   1          |    2      |      3
Poäng om fel       |   0          |   -2      |     -6
Sannolikhet korrekt |  <67%        | 67-80%    |    >80%

Bästa poäng uppnås genom att erkänna osäkerhet. Om du exempelvis tror att risken för att ditt svar är fel är mer än 1 av 3, så bör du ange "Osäker" ör att undvika risken för negativ poäng.';
$string['certaintyshort1'] = 'Osäker';
$string['certaintyshort-1'] = 'Ingen aning';
$string['certaintyshort2'] = 'Ganska säker';
$string['certaintyshort3'] = 'Säker';
$string['dontknow'] = 'Ingen aning';
$string['foransweredquestions'] = 'Resultat enbart för de {$a} besvarade frågorna';
$string['forentirequiz'] = 'Resultat för hela testet ({$a} frågor)';
$string['howcertainareyou'] = 'Hur säker är du? {$a->help}: {$a->choices}';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = 'Svar: {$a->responses}. Tillförlitlighet: {$a->fraction}. (Optimalt intervall {$a->idealrangelow} till {$a->idealrangehigh}). Du var {$a->judgement} utifrån denna säkerhetsnivå.';
$string['noquestions'] = 'Inget svar';
$string['overconfident'] = 'Alltför självsäker';
$string['pluginname'] = 'Uppskjuten återkoppling med CBM (Certainty-Based Marking)';
$string['slightlyoverconfident'] = 'Lite för självsäker';
$string['slightlyunderconfident'] = 'Någorlunda säker';
$string['underconfident'] = 'Inte alls säker';
$string['weightx'] = 'Viktning {$a}';
