<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Faktiskt svar';
$string['allattempts'] = 'alla försök';
$string['allattemptsavg'] = 'Genomsnittlig betyg på samtliga försök';
$string['allattemptscount'] = 'Totalt antal fullgjorda bedömningsförsök';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" variant {$a->variant}';
$string['analysisofresponses'] = 'Analys av svaren';
$string['analysisofresponsesfor'] = 'Analys av svaren för {$a}.';
$string['analysisvariant'] = '"{$a->name}" variant {$a->variant}';
$string['attempts'] = 'Försök';
$string['attemptsall'] = 'alla försök';
$string['attemptsfirst'] = 'första försöket';
$string['backtoquizreport'] = 'Återgå till huvudsidan för statistisk rapport.';
$string['calculatefrom'] = 'Beräkna statistik från';
$string['calculatingallstats'] = 'Beräknar statistik för test, frågor och analyserar svarsdata';
$string['cic'] = 'Koefficient för intern konsistens (för {$a})';
$string['completestatsfilename'] = 'Komplett statistik';
$string['count'] = 'Räkna';
$string['counttryno'] = 'Antal försök {$a}';
$string['coursename'] = 'Kursnamn';
$string['detailedanalysis'] = 'Mer detaljerad analys av svaren på den här frågan';
$string['detailedanalysisforvariant'] = 'Mer detaljerad analys av svaren till variant {$a} för denna fråga';
$string['discrimination_index'] = 'Diskriminerings index';
$string['discriminative_efficiency'] = 'Diskriminierings effektivitet';
$string['downloadeverything'] = 'Ladda ner full rapport som {$a->formatsmenu} {$a->downloadbutton}';
$string['duration'] = 'Öppen för';
$string['effective_weight'] = 'Effektiv vikt';
$string['errordeleting'] = 'Fel vid radering av gamla {$a} poster';
$string['errormedian'] = 'Fel vid hämtning av median';
$string['errorpowers'] = 'Fel vid hämtning av data för att beräkna varians för testbetyg';
$string['errorrandom'] = 'Fel vid hämtning av data från underliggande post';
$string['errorratio'] = 'Felkvot ({$a})';
$string['errorstatisticsquestions'] = 'Fel vid hämtning av data för att beräkna statistik för frågebetyg';
$string['facility'] = 'Facilitetsindex';
$string['firstattempts'] = 'första försök';
$string['firstattemptsavg'] = 'Genomsnittlig poäng på första försök';
$string['firstattemptscount'] = 'Antal fullständigt poängsatta första försök';
$string['frequency'] = 'Frekvens';
$string['highestattempts'] = 'högsta betygsatta försök';
$string['highestattemptsavg'] = 'Genomsnittligt betyg på högsta betygsatta försök';
$string['intended_weight'] = 'Avsedd viktning';
$string['kurtosis'] = 'Excessfördelning/kurtosis ({$a})';
$string['lastattempts'] = 'senaste försök';
$string['lastattemptsavg'] = 'Genomsnittligt betyg på senaste försök';
$string['lastcalculated'] = '{$a->count} försök sedan senaste beräkning ({$a->lastcalculated}).';
$string['maximumfacility'] = 'Max facilitet';
$string['median'] = 'Medianpoäng ({$a})';
$string['medianfacility'] = 'Median facilitet';
$string['minimumfacility'] = 'Minimum facilitet';
$string['modelresponse'] = 'Modellsvar';
$string['nameforvariant'] = 'Variant {$a->variant} av {$a->name}';
$string['negcovar'] = 'Negativ kovarians av betyg med totalt försöksbetyg';
$string['negcovar_help'] = 'Denna frågas betyg för denna uppsättning försök på testet varierar på ett motsatt sätt mot det sammantagna försöksbetyget. Detta innebär att det sammantagna försöksbetyget tenderar att bli under genomsnittet när betyget för denna fråga är över genomsnittet, och vice-versa.

Vår ekvation för effektiv frågeviktning kan inte beräknas i detta fall. Beräkningarna för effektiv frågeviktning för andra frågor detta test är den effektiva frågeviktningen för dessa frågor om de framhävda frågorna med en negativ kovarians tilldelas ett maxbetyg om noll.

Om du redigerar ett test och ger dessa frågor med negativ kovarians ett maxbetyg om noll, så kommer den effektiva frågeviktningen av dessa frågor bli noll och den verkliga frågeviktningen för andra frågor kommer nu att beräknas.';
$string['nostudentsingroup'] = 'Inga deltagare i gruppen';
$string['optiongrade'] = 'Delvist betyg';
$string['partofquestion'] = 'Del av fråga';
$string['pluginname'] = 'Statistik';
$string['position'] = 'Position';
$string['positions'] = 'Position(er)';
$string['questioninformation'] = 'Information om fråga';
$string['questionname'] = 'Fråga';
$string['questionnumber'] = 'Fr.';
$string['questionstatistics'] = 'Statistik för fråga';
$string['questionstatsfilename'] = 'questionstats';
$string['questiontype'] = 'Frågetyp';
$string['quizinformation'] = 'Information om test';
$string['quizname'] = 'Test';
$string['quizoverallstatistics'] = 'Statistik för testet';
$string['quizstructureanalysis'] = 'Analys av test';
$string['random_guess_score'] = 'Poäng för slumpmässig gissning';
$string['recalculatenow'] = 'Beräkna om';
$string['reportsettings'] = 'Inställningar för statistikberäkning';
$string['response'] = 'Svar';
$string['skewness'] = 'Snedfördelning ({$a})';
$string['slotstructureanalysis'] = 'Strukturerad analys för fråga nummer {$a}';
$string['standarddeviation'] = 'Standardavvikelse ({$a})';
$string['standarddeviationq'] = 'Standardavvikelse';
$string['standarderror'] = 'Medelfel ({$a})';
$string['statistics'] = 'Statistik';
$string['statistics:componentname'] = 'Statistikrapport för test';
$string['statisticsreport'] = 'Statistikrapport';
$string['statisticsreportgraph'] = 'Statistik för frågepositioner';
$string['statistics:view'] = 'Visa statistikrapport';
$string['statsfor'] = 'Statistik för test ({$a})';
$string['variant'] = 'Variant';
$string['whichtries'] = 'Analysera svar för';
