<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Tillänglighets-filhanterare';
$string['activerepository'] = 'Tillgängliga plugin-program för arkiv';
$string['activitybackup'] = 'Säkerhetskopiering av aktivitet';
$string['add'] = 'Lägg till';
$string['addfile'] = 'Lägg till...';
$string['addfiletext'] = 'Lägg till fil';
$string['addplugin'] = 'Lägg till plugin-program för arkiv';
$string['allowexternallinks'] = 'Tillåt externa länkar';
$string['areacategoryintro'] = 'Introduktion av kategori';
$string['areacourseintro'] = 'Introduktion av kurs';
$string['areacourseoverviewfiles'] = 'Sammanfattningsfiler för kurs';
$string['areamainfile'] = 'Huvudfil';
$string['arearoot'] = 'System';
$string['areauserbackup'] = 'Säkerhetskopiering av användare';
$string['areauserdraft'] = 'Utkast';
$string['areauserpersonal'] = 'Privata filer';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Bifogade filer';
$string['attachment'] = 'Bilaga';
$string['author'] = 'Författare';
$string['automatedbackup'] = 'Automatiska säkerhetskopior';
$string['back'] = '&laquo; Tillbaka';
$string['backtodraftfiles'] = '&laquo; Tillbaka till administration av filer innehållande utkast';
$string['cacheexpire'] = 'Tiden för lagring av cache går ut';
$string['cannotaccessparentwin'] = 'Om överliggande fönster är via HTTPS, så har vi inte tillåtelse att accessa window.opener objektet, så vi kan inte uppdatera lagringsplatsen för dig automatiskt, men vi har redan din session, gå bara tillbaks till filväljaren och välj lagringsplatsen igen, det bör fungera nu.';
$string['cannotdelete'] = 'Kan inte ta bort filen.';
$string['cannotdownload'] = 'Det går inte att ladda ner den här filen';
$string['cannotdownloaddir'] = 'Det går inte att ladda ner den här katalogen';
$string['cannotinitplugin'] = 'Anropet till plugin_init misslyckades';
$string['choosealink'] = 'Välj en länk';
$string['chooselicense'] = 'Välj en licens';
$string['cleancache'] = 'Rensa mina cachade filer';
$string['close'] = 'Stäng';
$string['commonrepositorysettings'] = 'Allmänna inställningar för arkiv';
$string['configallowexternallinks'] = 'Denna inställning låter alla användare välja om extern media kopieras in till Totara eller ej. Om detta är av, så kommer media alltid att kopieras in till Totara (detta är vanligtvis bäst för data-integritet och säkerhet). Om detta är på så kan användare välja varje gång de lägger till media till en text.';
$string['configcacheexpire'] = 'Tidsmängden som listning av filer cachas lokalt (i sekunder) vid bläddring i externa lagringsplatser.';
$string['configgetfiletimeout'] = 'Timeout i sekunder för att ladda ned en extern fil till Totara.';
$string['configsaved'] = 'Konfigurationen har sparats';
$string['configsyncfiletimeout'] = 'Time-out i sekunder vid synkronisering av den externa filstorleken.';
$string['configsyncimagetimeout'] = 'Time-out i sekunder vid nedladdning av en bildfil från extern lagringsplats under synkronisering.';
$string['confirmdelete'] = 'Är du säker på att Du vill ta bort arkivet  {$a}? Om du väljer "Fortsätt och ladda ned", så kommer filreferenser till externt innehåll att laddas ned till Totara. Detta kan ta lång tid att processa.';
$string['confirmdeletefile'] = 'Är Du säker på att Du vill ta bort den här filen?';
$string['confirmdeletefilewithhref'] = 'Är du säker på att du vill radera denna fil? Det finns {$a} genvägar/alias-filer som använder denna fil som sin källa. Om du fortsätter så kommer dessa konverteras till kopior.';
$string['confirmdeletefolder'] = 'Är du säker på att du vill ta bort den här mappen? Alla filer och undermappar kommer att raderas.';
$string['confirmremove'] = 'Är du säker på att du vill ta bort det här plugin-programmet för arkiv, dess alternativ och <strong>alla dess instanser</strong> - {$a}? Om du väljer "Fortsätta och ladda ned", så kommer filreferenser till externt innehåll att laddas ned till Totara. Detta kan ta lång tid att processa.';
$string['confirmrenamefile'] = 'Är du säker på att du vill flytta/byta namn på denna fil? Det finns {$a} genvägar/alias-filer som använder denna fil som sin källa. Om du fortsätter så kommer dessa konverteras till kopior.';
$string['confirmrenamefolder'] = 'Är du säker på att du vill flytta/byta namn på denna mapp? Eventuella alias/genvägar som refererar till denna mapp kommer att konverteras till kopior.';
$string['continueuninstall'] = 'Fortsätt';
$string['continueuninstallanddownload'] = 'Fortsätt och hämta';
$string['copying'] = 'Kopierar';
$string['coursebackup'] = 'Säkerhetskopior av kurser';
$string['create'] = 'Skapa';
$string['createfolder'] = 'Skapa mapp';
$string['createfolderfail'] = 'Misslyckas med att skapa den här katalogen';
$string['createfoldersuccess'] = 'Skapa katalog framgångsrikt';
$string['createinstance'] = 'Skapa en instans av ett arkiv';
$string['createrepository'] = 'Skapa en instans av ett arkiv';
$string['createxxinstance'] = 'Skapa en "{$a}" instans';
$string['date'] = 'Datum';
$string['datecreated'] = 'Skapad';
$string['deleted'] = 'Arkivet har tagits bort';
$string['deleterepository'] = 'Ta bort det här arkivet';
$string['detailview'] = 'Se detaljer';
$string['dimensions'] = 'Mått';
$string['disabled'] = 'Avaktiverad';
$string['displayasdetails'] = 'Visa som fildetaljer';
$string['displayasicons'] = 'Visa som filikoner';
$string['displayastree'] = 'Visa som filträd';
$string['displaydetails'] = 'Visa mapp med fildetaljer';
$string['displayicons'] = 'Visa mapp med fil-ikoner';
$string['displaytree'] = 'Visa mapp som träd';
$string['download'] = 'Ladda ner';
$string['downloadallfiles'] = 'Ladda ned alla filer';
$string['downloadfolder'] = 'Ladda ner allt';
$string['downloadsucc'] = 'Filen har laddats ner framgångsrikt';
$string['draftareanofiles'] = 'Det går inte att ladda ner eftersom det inte finns några bifogade filer';
$string['editrepositoryinstance'] = 'Redigera instans av arkiv';
$string['emptylist'] = 'Tom lista';
$string['emptytype'] = 'Det går inte att skapa arkivtypen: typnamnet är tomt';
$string['enablecourseinstances'] = 'Tillåt användare att lägga till en instans av ett arkiv till kursen';
$string['enableuserinstances'] = 'Tillåt användare att lägga till en instans av ett arkiv till sammanhanget för användaren/na';
$string['enter'] = 'Skriv in';
$string['entername'] = 'Var snäll och skriv in namnet på katalogen';
$string['enternewname'] = 'Var snäll och skriv in det nya namnet på
filen';
$string['error'] = 'Det inträffade ett okänt fel!';
$string['errordoublereference'] = 'Kunde inte ersätta filen med en genväg/alias eftersom genvägar till denna fil redan existerar.';
$string['errornotyourfile'] = 'Du kan inte ta en fil som inte har lagts till av Din';
$string['errorpostmaxsize'] = 'Den uppladdade filen kan överstiga max_post_size inställningen som tillåts enligt php.ini.';
$string['erroruniquename'] = 'Namnet på instansen av ett arkiv bör vara unikt';
$string['errorwhilecommunicatingwith'] = 'Fel vid kommunikation med lagringsplatsen \'{$a}\'.';
$string['errorwhiledownload'] = 'Ett fel uppstod vid nerladdning av filen: {$a}';
$string['existingrepository'] = 'Det finns redan ett sådant här arkiv';
$string['federatedsearch'] = 'Federerad sökning';
$string['fileexists'] = 'Filnamnet används redan, var snäll och välj ett annat namn';
$string['fileexistsdialog_editor'] = 'En fil med det namnet redan bifogats till texten som du redigerar.';
$string['fileexistsdialog_filemanager'] = 'En fil med det namnet har redan bifogats';
$string['fileexistsdialogheader'] = 'Filen finns';
$string['filename'] = 'Filnamn';
$string['filenotnull'] = 'Du måste välja en fil som ska laddas upp';
$string['filepicker'] = 'Filväljare';
$string['filesaved'] = 'Den här filen har sparats';
$string['filesizenull'] = 'Filstorlek kan inte bestämmas';
$string['folderexists'] = 'Mappnamn används redan, använd ett annat namn';
$string['foldernotfound'] = 'Mapp hittades inte';
$string['folderrecurse'] = 'Mapp kan inte flyttas till en egen undermapp';
$string['getfile'] = 'Välj den här filen';
$string['getfiletimeout'] = 'Få time-out på fil';
$string['help'] = 'Hjälp';
$string['hidden'] = 'Dold';
$string['iconview'] = 'Visa som ikoner';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'instans';
$string['instancedeleted'] = 'Instansen har tagits bort';
$string['instances'] = 'Instanser av arkiv';
$string['instancesforcourses'] = '{$a} allmänna instanser på kursnivå';
$string['instancesforsite'] = '{$a} allmänna instanser på webbplatsnivå';
$string['instancesforusers'] = '{$a} privata instanser för användare';
$string['invalidfiletype'] = 'filtypen {$a} kan inte accepteras';
$string['invalidjson'] = 'Ogiltig JSON-sträng';
$string['invalidparams'] = 'Ogiltiga parametrar';
$string['invalidplugin'] = 'Ogiltigt plugin-program för arkiv';
$string['invalidrepositoryid'] = 'Ogiltigt ID för arkiv';
$string['isactive'] = 'Aktiv?';
$string['keyword'] = 'Nyckelord';
$string['lastmodified'] = 'Senast modifierad';
$string['license'] = 'Licens';
$string['linkexternal'] = 'Extern länk';
$string['listview'] = 'Visa som lista';
$string['loading'] = 'Laddar...';
$string['login'] = 'Logga in till ditt konto';
$string['logout'] = 'Logga ut';
$string['lostsource'] = 'Fel. Källa saknas. {$a}';
$string['makefileinternal'] = 'Gör en kopia av filen';
$string['makefilelink'] = 'Länka direkt till filen';
$string['makefilereference'] = 'Skapa ett alias/genväg till filen';
$string['manage'] = 'Administrera arkiv';
$string['manageinstances'] = 'Hantera instanser';
$string['manageurl'] = 'Administrera';
$string['manageuserrepository'] = 'Administrera individuellt arkiv';
$string['moving'] = 'Flytta';
$string['name'] = 'Namn';
$string['newfolder'] = 'Ny mapp';
$string['newfoldername'] = 'Nytt namn för mappen:';
$string['noenter'] = 'Ingenting skrevs in';
$string['nofilesattached'] = 'Det finns inga befogade filer';
$string['nofilesavailable'] = 'Det finns inga tillgängliga filer';
$string['nomorefiles'] = 'Det är inte tillåtet med bilagor';
$string['nopathselected'] = 'Det har inte valts någon sökväg ännu (dubbelklicka på noden för att välja)';
$string['nopermissiontoaccess'] = 'Ej rättighet att nå denna lagringsplats.';
$string['norepositoriesavailable'] = 'Tyvärr, ingen av dina nuvarande arkivplatser stödjer filer i begärt format.';
$string['norepositoriesexternalavailable'] = 'Tyvärr, ingen av dina nuvarande lagringsplatser kan returnera externa filer.';
$string['noresult'] = 'Inget sökresultat';
$string['notyourinstances'] = 'Du kan inte visa/redigera instanser av lagringsplatser som tillhör en annan användare';
$string['off'] = 'Aktiverad men dold';
$string['on'] = 'Aktiverad och synlig';
$string['openpicker'] = 'Välj en fil';
$string['operation'] = 'Operation';
$string['original'] = 'Original';
$string['overwrite'] = 'Skriv över';
$string['overwriteall'] = 'Skriv över alla';
$string['path'] = 'Sökväg';
$string['personalrepositories'] = 'Tillgängliga instanser av arkiv';
$string['plugin'] = 'Plugin-program för arkiv';
$string['pluginerror'] = 'Fel i plugin-program för arkiv';
$string['pluginname'] = 'Namn  på plugin-program för arkiv';
$string['pluginnamehelp'] = 'Om du lämnar detta tomt så kommer förvalt standardnamn att användas.';
$string['popup'] = 'Klicka på knappen \'Logga in\' för att logga in';
$string['popupblockeddownload'] = 'Det nedladdande fönstret är blockerat, var snäll och till popup-fönster och försök igen.';
$string['preview'] = 'Förhandsgranska';
$string['privatefilesof'] = '{$a} privata filer';
$string['readonlyinstance'] = 'Du kan inte redigera/ta bort en instans som bara är läsbar';
$string['referencesexist'] = 'Det finns {$a} alias/genvägs-filer som använder denna fil som sin källa';
$string['referenceslist'] = 'Alias/genvägar';
$string['refresh'] = 'Återställ';
$string['refreshnonjsfilepicker'] = 'Var snäll och ta bort det här fönstret och återställ den filväljare som inte använder javascript.';
$string['removed'] = 'Arkivet har tagits bort';
$string['renameall'] = 'Byta namn på alla';
$string['renameto'] = 'Byt namn till &quot;{$a}&quot;';
$string['repositories'] = 'Arkiv';
$string['repository'] = 'Arkiv';
$string['repositorycourse'] = 'Arkiv för kurser';
$string['repositoryerror'] = 'Extern lagringsplats returnerade fel: {$a}';
$string['repositoryicon'] = 'Ikon för lagringsplats';
$string['save'] = 'Spara';
$string['saveas'] = 'Spara som';
$string['saved'] = 'Sparad';
$string['saving'] = 'Sparar';
$string['search'] = 'Sök';
$string['searching'] = 'Sök i';
$string['searchrepo'] = 'Sök lagringsplats';
$string['sectionbackup'] = 'Säkerhetskopior av sektioner';
$string['select'] = 'Välj';
$string['setmainfile'] = 'Ställ in huvudfilen';
$string['setmainfile_help'] = 'Om det finns flera filer i mappen, så är huvudfilen den som syns på visningssidan. Andra filer såsom bilder eller filmer kan finnas inuti den. I filhanteraren så är huvudfilens titel angivet med fet text.';
$string['settings'] = 'Inställningar';
$string['siteinstances'] = 'Instanser av arkiv på webbplatsen';
$string['size'] = 'Storlek';
$string['submit'] = 'Skicka in';
$string['sync'] = 'Synk';
$string['syncfiletimeout'] = 'Time-out på filsynk';
$string['syncimagetimeout'] = 'Time-out på bildsynk';
$string['thumbview'] = 'Visa som ikoner';
$string['title'] = 'Välj en fil...';
$string['type'] = 'Typ';
$string['typenotvisible'] = 'Typen är inte synlig';
$string['undisclosedreference'] = '(Hemlig)';
$string['undisclosedsource'] = '(Hemlig)';
$string['unknownoriginal'] = 'Okänd';
$string['unzipped'] = 'Packade upp framgångsrikt';
$string['upload'] = 'Ladda upp den här filen';
$string['uploading'] = 'Laddar upp...';
$string['uploadsucc'] = 'Filen har laddats upp framgångsrikt';
$string['uselatestfile'] = 'Använd senaste filen';
$string['usenonjsfilemanager'] = 'Öppna filhanteraren i nytt fönster';
$string['usercontextrepositorydisabled'] = 'Du kan inte redigera det här arkivet i sammanhanget för användare';
$string['xhtmlerror'] = 'Du använder antagligen en XHTML-strikt header. Vissa YUI-komponenter fungerar inte med denna inställning, vänligen stäng av den.';
$string['ziped'] = 'Komprimera katalogen framgångsrikt';
