<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Lägger till en ny roll';
$string['addrole'] = 'Lägg till en ny roll';
$string['advancedoverride'] = 'Avancerat överskridande av roll';
$string['allow'] = 'Tillåt';
$string['allowassign'] = 'Tillåt tilldelning av roller';
$string['allowed'] = 'Tillåten';
$string['allowoverride'] = 'Tillåt överskridanden av roller';
$string['allowroletoassign'] = 'Tillåt användare med rollen {$a->fromrole} att tilldela rollen {$a->targetrole}';
$string['allowroletooverride'] = 'Tillåt användare med rollen {$a->fromrole} att överskrida rollen {$a->targetrole}';
$string['allowroletoswitch'] = 'Tillåt användare med rollen {$a->fromrole} att byta till rollen {$a->targetrole}';
$string['allowswitch'] = 'Tillåt byten av roller';
$string['allsiteusers'] = 'Alla användare på webbplatsen';
$string['archetype'] = 'Arketyp för roll';
$string['archetypeassessor'] = 'ARKETYP: Utvärderare';
$string['archetypecoursecreator'] = 'ARKETYP: Kursskapare';
$string['archetypeeditingteacher'] = 'ARKETYP: Redigerande instruktör';
$string['archetypefrontpage'] = 'ARKETYP: Användare som är autentiserad på ingångssidan';
$string['archetypeguest'] = 'ARKETYP: Gäst';
$string['archetype_help'] = 'Arketypen för en roll avgör rättigheterna som ska gälla när en roll återställs till standard. Den avgör också eventuella nya rättigheter för rollen när sajten uppgraderas.';
$string['archetypemanager'] = 'ARKETYP: Administratör';
$string['archetypestaffmanager'] = 'ARKETYP: Chef';
$string['archetypestudent'] = 'ARKETYP: Deltagare';
$string['archetypeteacher'] = 'ARKETYP: Instruktör (icke-redigerande)';
$string['archetypeuser'] = 'ARKETYP: Autentiserad användare';
$string['assignanotherrole'] = 'Tilldela en annan roll';
$string['assignedroles'] = 'Tilldelade roller';
$string['assignerror'] = 'Fel vid tilldelning av rollen {$a->role} till användaren {$a->user}.';
$string['assignglobalroles'] = 'Tilldela globala roller';
$string['assignrole'] = 'Tilldela roll';
$string['assignrolenameincontext'] = 'Tilldela rollen  \'{$a->role}\' i {$a->context}';
$string['assignroles'] = 'Tilldela roller';
$string['assignroles_help'] = 'Genom att tilldela en roll till användare i ett sammanhang så ger du dem de rättigheter som den rollen innefattar. Detta gäller både för det aktuella sammanhanget och alla lägre sammanhang. Som exempel, om en användare blir tilldelad rollen som deltagare i en kurs, så kommer den också att få rollen som deltagare i alla aktiviteter och block inom kursen.';
$string['assignrolesin'] = 'Tilldela roller i {$a}';
$string['assignrolesrelativetothisuser'] = 'Tilldela roller som är relativa i förh till den här användaren';
$string['backtoallroles'] = 'Tillbaka till listan över alla roller';
$string['backup:anonymise'] = 'Anonymisera användardata vid säkerhetskopiering';
$string['backup:backupactivity'] = 'Aktiviteter för säkerhetskopiering';
$string['backup:backupcourse'] = 'Säkerhetskopiering - kurser';
$string['backup:backupsection'] = 'Sektioner för säkerhetskopiering';
$string['backup:backuptargethub'] = 'Säkerhetskopiering för hubb';
$string['backup:backuptargetimport'] = 'Säkerhetskopiering för import';
$string['backup:configure'] = 'Konfigurera alternativ för säkerhetskopiering';
$string['backup:downloadfile'] = 'Ladda ner filer från områden för säkerhetskopiering';
$string['backup:userinfo'] = 'Säkerhetskopiera användardata';
$string['badges:awardbadge'] = 'Tilldela en utmärkelse till en användare';
$string['badges:configurecriteria'] = 'Ställ in/redigera kriterier för att erhålla en utmärkelse';
$string['badges:configuredetails'] = 'Ställ in/redigera detaljer för utmärkelser';
$string['badges:configuremessages'] = 'Konfigurera meddelanden för utmärkelser';
$string['badges:createbadge'] = 'Skapa/duplicera utmärkelser';
$string['badges:deletebadge'] = 'Radera utmärkelser';
$string['badges:earnbadge'] = 'Förtjäna utmärkelse';
$string['badges:manageglobalsettings'] = 'Administrera globala inställningar för utmärkelser';
$string['badges:manageownbadges'] = 'Visa och administrera egna erhållna utmärkelser';
$string['badges:viewawarded'] = 'Visa användare som erhållit enspecifik utmärkelse utan att kunna tilldela en utmärkelse';
$string['badges:viewbadges'] = 'Visa tillgängliga utmärkelser utan att erhålla dem';
$string['badges:viewotherbadges'] = 'Visa publika utmärkelser i andra användares profiler';
$string['block:edit'] = 'Redigera inställningarna ett block';
$string['block:view'] = 'Visa block';
$string['blog:associatecourse'] = 'Koppla inlägg i bloggar till kurser';
$string['blog:associatemodule'] = 'Koppla inlägg i bloggar till aktivitetsmoduler';
$string['blog:create'] = 'Skapa nya bidrag till bloggar';
$string['blog:manageentries'] = 'Redigera och administrera inlägg';
$string['blog:manageexternal'] = 'Redigera och administrera externa bloggar';
$string['blog:manageofficialtags'] = 'Administrera officiella etiketter';
$string['blog:managepersonaltags'] = 'Administrera personliga etiketter';
$string['blog:search'] = 'Sök inlägg i bloggar';
$string['blog:view'] = 'Visa bidrag till bloggar';
$string['blog:viewdrafts'] = 'Visa utkast till inlägg i bloggar';
$string['calendar:manageentries'] = 'Administrera vilka bidrag som helst  till kalender';
$string['calendar:managegroupentries'] = 'Administrera bidrag till gruppkalendern';
$string['calendar:manageownentries'] = 'Administrera egna bidrag till kalender';
$string['capabilities'] = 'Kapaciteter';
$string['capability'] = 'Kapacitet';
$string['category:create'] = 'Skapa kategorier';
$string['category:delete'] = 'Ta bort kategorier';
$string['category:manage'] = 'Administrera kategorier';
$string['category:update'] = 'Uppdatera kategorier';
$string['category:viewhiddencategories'] = 'Se dolda kategorier';
$string['category:visibility'] = 'Visa dolda kategorier';
$string['checkglobalpermissions'] = 'Kontrollera systemrättigheter';
$string['checkpermissions'] = 'Kontrollera rättigheter';
$string['checkpermissionsin'] = 'Kontrollera rättigheter i {$a}';
$string['checksystempermissionsfor'] = 'Kontrollera systemrättigheter för  {$a->fullname}';
$string['checkuserspermissionshere'] = 'Kontrollera vilka rättigheter {$a->fullname} har i det här sammanhanget {$a->contextlevel}';
$string['chooseroletoassign'] = 'Var snäll och välj en roll att tilldela';
$string['cohort:assign'] = 'Lägg till och ta bort medlemmar i målgrupp';
$string['cohort:manage'] = 'Skapa, ta bort och flytta målgrupper';
$string['cohort:view'] = 'Visa målgrupper på webbplatsnivå';
$string['comment:delete'] = 'Ta bort kommentarer';
$string['comment:post'] = 'Publicera kommentarer';
$string['comment:view'] = 'Se kommentarer';
$string['community:add'] = 'Använd blocket för gemenskap för att söka efter hubbar och hitta kurser';
$string['community:download'] = 'Ladda ner en kurs från blocket för gemenskap';
$string['confirmaddadmin'] = 'Vill Du verkligen lägga till användaren <strong>{$a}</strong> som ny administratör på webbplatsen?';
$string['confirmdeladmin'] = 'Vill Du verkligen ta bort användaren <strong>{$a}</strong> från listan över administratörer på webbplatsen?';
$string['confirmroleprevent'] = 'Vill Du verkligen ta bort <strong>{$a->role}</strong> från listan av tillåtna roller för kapaciteten {$a->cap} i sammanhanget {$a->context}?';
$string['confirmroleunprohibit'] = 'Vill Du verkligen ta bort <strong>{$a->role}</strong> från listan av inte tillåtna roller för kapaciteten {$a->cap} i sammanhanget {$a->context}?';
$string['confirmunassign'] = 'Är du säker på att du vill ta bort denna roll från denna användare?';
$string['confirmunassignno'] = 'Avbryt';
$string['confirmunassigntitle'] = 'Bekräfta byte av roll';
$string['confirmunassignyes'] = 'Ta bort';
$string['context'] = 'Sammanhang';
$string['course:activityvisibility'] = 'Dölj/visa aktiviteter';
$string['course:bulkmessaging'] = 'Skicka ett meddelande till många personer';
$string['course:changecategory'] = 'Byt kategori av kurs';
$string['course:changefullname'] = 'Ändra kursens fulla namn';
$string['course:changeidnumber'] = 'Ändra kursens ID-nummer';
$string['course:changeshortname'] = 'Ändra kursens kortnamn';
$string['course:changesummary'] = 'Ändra kursens sammanfattning';
$string['course:create'] = 'Skapa kurser';
$string['course:delete'] = 'Ta bort kurser';
$string['course:enrolconfig'] = 'Konfigurera instanser av registreringar i kurser';
$string['course:enrolreview'] = 'Granska registreringar på kurser';
$string['course:ignorefilesizelimits'] = 'Använd filer som är större än eventuella storleksbegränsningar';
$string['course:isincompletionreports'] = 'Visa på genomföranderapporter';
$string['course:manageactivities'] = 'Administrera aktiviteter';
$string['course:managefiles'] = 'Administrera filer';
$string['course:managegrades'] = 'Administrera betyg';
$string['course:managegroups'] = 'Administrera grupper';
$string['course:managereminders'] = 'Hantera påminnelser';
$string['course:managescales'] = 'Administrera skalor';
$string['course:markcomplete'] = 'Markera användare genomförda i genomförande av kurser';
$string['course:movesections'] = 'Flytta sektioner';
$string['course:publish'] = 'Publicera en kurs i en hubb';
$string['course:request'] = 'Begär nya kurser';
$string['course:reset'] = 'Återställ kurs';
$string['course:reviewotherusers'] = 'Granska andra användare';
$string['course:sectionvisibility'] = 'Kontrollera huruvuda en sektion är synlig';
$string['course:setcurrentsection'] = 'Ställ in aktuell sektion';
$string['course:unlockcompletion'] = 'Lås upp genomförande av kurs';
$string['course:update'] = 'Uppdatera inställningar för kurs';
$string['course:useremail'] = 'Aktivera/avaktivera e-postadress';
$string['course:view'] = 'Visa kurser utan deltagande';
$string['course:viewcoursegrades'] = 'Visa kursbetyg';
$string['course:viewhiddenactivities'] = 'Visa dolda aktiviteter';
$string['course:viewhiddencourses'] = 'Visa dolda kurser';
$string['course:viewhiddensections'] = 'Visa dolda sektioner';
$string['course:viewhiddenuserfields'] = 'Visa dolda fält för användare';
$string['course:viewparticipants'] = 'Visa deltagare';
$string['course:viewscales'] = 'Visa skalor';
$string['course:viewsuspendedusers'] = 'Visa avstängda användare';
$string['course:visibility'] = 'Dölj/visa kurser';
$string['createrolebycopying'] = 'Skapar en ny roll genom att kopiera {$a}';
$string['createthisrole'] = 'Skapa den här rollen';
$string['currentcontext'] = 'Aktuellt sammanhang';
$string['currentrole'] = 'Aktuell roll';
$string['customroledescription'] = 'Anpassad beskrivning';
$string['customroledescription_help'] = 'Beskrivningar av standardroller lokaliseras automatiskt om anpassad beskrivning är tom.';
$string['customrolename'] = 'Anpassat fullständigt namn';
$string['customrolename_help'] = 'Namn på standardroller lokaliseras automatiskt om anpassad beskrivning är tom. Du måste ange ett fullständigt namn för alla anpassade roller.';
$string['defaultrole'] = 'Standardroll';
$string['defaultx'] = 'Standard: {$a}';
$string['defineroles'] = 'Definiera roller';
$string['deletecourseoverrides'] = 'Ta bort alla överskridanden i kursen';
$string['deletelocalroles'] = 'Ta bort alla lokala tilldelningar av roller';
$string['deleterolesure'] = 'Är du säker på att du vill radera rollen "{$a->name} ({$a->shortname})"?<br /> För närvarande är den rollen tilldelad till {$a->count} användare.';
$string['deletexrole'] = 'Ta bort rollen {$a}';
$string['duplicaterole'] = 'Dubblerad roll';
$string['duplicaterolesure'] = 'Är Du säker på att Du vill dubblera rollen
"{$a->name} ({$a->shortname})"?';
$string['editingrolex'] = 'Redigerar rollen {$a}';
$string['editrole'] = 'Redigera roll';
$string['editxrole'] = 'Redigera rollen {$a}';
$string['errorbadrolename'] = 'Felaktigt namn på roll';
$string['errorbadroleshortname'] = 'Felaktigt kortnamn på roll';
$string['errorexistsrolename'] = 'Namnet på rollen finns redan';
$string['errorexistsroleshortname'] = 'Namnet på rollen finns redan';
$string['eventroleallowassignupdated'] = 'Tillåt rolltilldelning';
$string['eventroleallowoverrideupdated'] = 'Tillåt rollöverskridanden';
$string['eventroleallowswitchupdated'] = 'Tillåt rollväxling';
$string['eventroleassigned'] = 'Roll tilldelad';
$string['eventrolecapabilitiesupdated'] = 'Rollrättigheter uppdaterade';
$string['eventroledeleted'] = 'Roll raderad';
$string['eventroleunassigned'] = 'Roll avtilldelad';
$string['existingadmins'] = 'Aktuella administratörer av webbplats';
$string['existingusers'] = '{$a} befintliga användare';
$string['explanation'] = 'Förklaring';
$string['export'] = 'Exportera';
$string['extusers'] = 'Befintliga användare';
$string['extusersmatching'] = 'Befintliga användare som matchar {$a}';
$string['filter:manage'] = 'Administrera lokala inställningar för filter';
$string['frontpageuser'] = 'Användare som är autentiserade på ingångssidan';
$string['frontpageuserdescription'] = 'Alla användare som är inloggade på kursens ingångssida.';
$string['globalrole'] = 'Global roll';
$string['globalroleswarning'] = 'Varning! Vilka roller Du än tilldelar från den här sidan kommer att vara giltiga för de tilldelade användarna globalt över hela webbplatsen, inklusive ingångssidan (första/hem) och alla kurser.';
$string['gotoassignroles'] = 'Gå till \'Tilldela roller\' för det här {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Gå till \'Tilldela systemroller';
$string['grade:edit'] = 'Redigera betyg';
$string['grade:export'] = 'Exportera betyg';
$string['grade:hide'] = 'Dölj/visa betyg';
$string['grade:import'] = 'Importera betyg';
$string['grade:lock'] = 'Lås betyg eller poster';
$string['grade:manage'] = 'Administrera betygskomponenter';
$string['grade:managegradingforms'] = 'Hantera avancerade betygssättningsmetoder';
$string['grade:manageletters'] = 'Administrera bokstavsbetyg';
$string['grade:manageoutcomes'] = 'Administrera resultat för betyg';
$string['grade:managesharedforms'] = 'Hantera mallar för avancerade betygssättningsmetoder';
$string['grade:override'] = 'Överskrid betyg/omdömen';
$string['grade:sharegradingforms'] = 'Dela formulär för avancerade betygssättningsmetod som en mall.';
$string['grade:unlock'] = 'Lås upp betyg eller poster';
$string['grade:view'] = 'Visa egna betyg';
$string['grade:viewall'] = 'Visa betyg för andra användare';
$string['grade:viewhidden'] = 'Visa dolda getyg/omdömen för ägaren';
$string['hidden'] = 'Dold';
$string['highlightedcellsshowdefault'] = 'De rättigheter som framhävs i tabellen nedan är de som är standard för arketyprollen som är vald ovan.';
$string['highlightedcellsshowinherit'] = 'De rutor som framhävs i tabellen nedan visar de rättigheter (om några) som kommer att ärvas. Undantaget för de rättigheter som du verkligen vill förändra, så bör du lämna allt inställt att ärva.';
$string['inactiveformorethan'] = 'Inaktiv i mer än {$a->timeperiod}';
$string['ingroup'] = 'i gruppen "{$a->group}"';
$string['inherit'] = 'Ärv';
$string['invalidpresetfile'] = 'Ogiltig rolldefinitionsfil';
$string['legacy:admin'] = 'ÄRVD ROLL: Administratör';
$string['legacy:coursecreator'] = 'ÄRVD ROLL: Kursutvecklare';
$string['legacy:editingteacher'] = 'ÄRVD ROLL: (redigerande) distanslärare';
$string['legacy:guest'] = 'ÄRVD ROLL: Gäst';
$string['legacy:student'] = 'ÄRVD ROLL: Student/elev/deltagare/lärande';
$string['legacy:teacher'] = 'ÄRVD ROLL: (icke-redigerande) distanslärare';
$string['legacytype'] = 'Typ av ärvd roll';
$string['legacy:user'] = 'ÄRVD ROLL: autentiserad användare';
$string['listallroles'] = 'Lista alla roller';
$string['localroles'] = 'Lokalt tilldelade roller';
$string['mainadmin'] = 'Huvudadministratör';
$string['mainadminset'] = 'Ange huvudadministratör';
$string['manageadmins'] = 'Administrera administratörer på webbplatsnivå';
$string['manager'] = 'Administratör';
$string['managerdescription'] = 'Administratörer har tillgång till kurser och kan modifiera dem, men de deltar normalt inte i kurser.';
$string['manageroles'] = 'Administrera roller';
$string['maybeassignedin'] = 'Sammanhangstyper där denna roll kan tilldelas.';
$string['morethan'] = 'Mer än {$a}';
$string['multipleroles'] = 'Flerfaldiga roller';
$string['my:configsyspages'] = 'Konfigurera systemmallarna för MittMoodle-sidorna';
$string['my:manageblocks'] = 'Administrera sidblock för MittMoodle';
$string['neededroles'] = 'Roller med rättigheter';
$string['nocapabilitiesincontext'] = 'Det finns inte några tillgängliga kapaciteter i det här sammanhanget.';
$string['noneinthisx'] = 'Ingen/a i den här {$a}';
$string['noneinthisxmatching'] = 'Inga användare som matchar \'{$a->search}\' i den här {$a->contexttype}';
$string['norole'] = 'Ingen roll';
$string['noroleassignments'] = 'Denna användare har inga tilldelade roller någonstans på webbplatsen.';
$string['noroles'] = 'Inga roller';
$string['notabletoassignroleshere'] = 'Du har inte tillstånd att tilldela några roller här';
$string['notes:manage'] = 'Administrera anteckningar';
$string['notes:view'] = 'Visa anteckningar';
$string['notset'] = 'Inte inställd';
$string['overrideanotherrole'] = 'Överskrid en annan roll';
$string['overridecontext'] = 'Överskrid sammanhanget';
$string['overridepermissions'] = 'Överskrid rättigheter';
$string['overridepermissionsforrole'] = 'Överskrid rättigheterna för rollen {$a->role}\' i {$a->context}';
$string['overridepermissions_help'] = 'Genom att överskrida rättigheterna kan du tillåta eller förhindra valda förmågor i ett specifikt sammanhang.';
$string['overridepermissionsin'] = 'Överskrid tillstånd i {$a}';
$string['overrideroles'] = 'Överskrida roller';
$string['overriderolesin'] = 'Överskrid roller i {$a}';
$string['overrides'] = 'Överskridningar';
$string['permission'] = 'Rättighet';
$string['permission_help'] = 'Rättigheter är inställningar för förmågor. Det finns fyra val:

* Inte angivna
* Tillåt - Rättighet ges för förmågan
* Förhindra - Rättighet tas bort för förmågan, även om den är tillåten i ett högre sammanhang
* Förbjud - Rättighet är helt nekad, och kan inte ignoreras på något lägre (mer specifikt) sammanhang';
$string['permissions'] = 'Rättigheter';
$string['permissionsforuser'] = 'Rättigheter för användaren {$a}';
$string['permissionsincontext'] = 'Rättigheter i {$a}';
$string['portfolio:export'] = 'Exportera till portfolios';
$string['potentialusers'] = '{$a} potentiella användare';
$string['potusers'] = 'Möjliga användare';
$string['potusersmatching'] = 'Möjliga användare som matchar \'{$a}';
$string['prevent'] = 'Förhindra';
$string['prohibit'] = 'Förbjud';
$string['prohibitedroles'] = 'Förbjuden';
$string['question:add'] = 'Lägg till nya frågor';
$string['question:config'] = 'Konfigurera frågetyper';
$string['question:editall'] = 'Redigera alla frågor';
$string['question:editmine'] = 'Redigera Dina egna frågor';
$string['question:flag'] = 'Flagga frågor när det görs försök att besvara dem';
$string['question:managecategory'] = 'Redigera kategorier för frågor';
$string['question:moveall'] = 'Flytta alla frågor';
$string['question:movemine'] = 'Flytta Dina egna frågor';
$string['question:useall'] = 'Använd alla frågor';
$string['question:usemine'] = 'Använd Dina egna frågor';
$string['question:viewall'] = 'Visa alla frågor';
$string['question:viewmine'] = 'Visa dina egna frågor';
$string['rating:rate'] = 'Lägg till betygssättning/omdömen till komponenterna';
$string['rating:view'] = 'Visa den sammanlagda bedömning som du har fått';
$string['rating:viewall'] = 'Visa alla \'råa\' bedömningar som har avgivits av individer';
$string['rating:viewany'] = 'Visa de sammanlagda bedömningar som någon har fått';
$string['resetrole'] = 'Återställ till standardvärden';
$string['resettingrole'] = 'Återställer roll \'{$a}\'';
$string['restore:configure'] = 'Konfigurera alternativ för återställande';
$string['restore:createuser'] = 'Skapa användare i sb m återställande';
$string['restore:restoreactivity'] = 'Aktiviteter för återställande';
$string['restore:restorecourse'] = 'Återställ kurser';
$string['restore:restoresection'] = 'Återställ sektioner';
$string['restore:restoretargethub'] = 'Återställ från filer som är markerade för hubb';
$string['restore:restoretargetimport'] = 'Återställ från filer som är markerade som import';
$string['restore:rolldates'] = 'Tillåtet att ändra aktivitetskonfigurationsdatum vid återställing';
$string['restore:uploadfile'] = 'Ladda upp filer till områden för säkerhetskopiering';
$string['restore:userinfo'] = 'Återställ användardata';
$string['restore:viewautomatedfilearea'] = 'Återställ kurser från automatiska säkerhetskopior';
$string['risks'] = 'Risker';
$string['roleallowheader'] = 'Tillåt roll:';
$string['roleallowinfo'] = 'Väl en roll som ska läggas till listan med tillåtna roller i sammanhanget {$a->context}, rättighet {$a->cap}:';
$string['role:assign'] = 'Tilldela användare roller';
$string['roleassignments'] = 'Tilldelning av roller';
$string['roledefinitions'] = 'Rolldefinitioner';
$string['rolefullname'] = 'Rollnamn';
$string['roleincontext'] = '{$a->role} i {$a->context}';
$string['role:manage'] = 'Skapa och administrera roller';
$string['role:override'] = 'Översskrid rättigheter för andra';
$string['roleprohibitheader'] = 'Förbjud roll';
$string['roleprohibitinfo'] = 'Välj en roll att lägga till listan av förbjudna roller i kontext {$a->context}, rättighet {$a->cap}:';
$string['rolerepreset'] = 'Använd förinställningar för roll';
$string['roleresetdefaults'] = 'Standardinställningar';
$string['roleresetrole'] = 'Använd roll eller arketyp';
$string['role:review'] = 'Granska rättigheter för andra';
$string['rolerisks'] = 'Rollrisker';
$string['roles'] = 'Roller';
$string['role:safeoverride'] = 'Översskrid säkra rättigheter för andra';
$string['roleselect'] = 'Välj roll';
$string['rolesforuser'] = 'Roller för användare {$a}';
$string['roles_help'] = 'En roll är en samling rättigheter som har definierats för hela systemet. Du kan tilldela en viss roll till specifika användare i specifika sammanhang.';
$string['roleshortname'] = 'Kortnamn';
$string['roleshortname_help'] = 'Kortnamn för roll är en identifierare där endast ASCII alfanumeriska tecken tillåts. Ändra inte kortnamn för standardroller.';
$string['role:switchroles'] = 'Skifta till andra roller';
$string['roletoassign'] = 'Roll att tilldela';
$string['roletooverride'] = 'Roll att överskrida';
$string['safeoverridenotice'] = 'Notera: Funktioner med högre risk är låsta eftersom du är endast tillåten att ändra säkra funktioner.';
$string['selectanotheruser'] = 'Välj en annan användare';
$string['selectauser'] = 'Välj en användare';
$string['selectrole'] = 'Välj en roll';
$string['showallroles'] = 'Visa alla roller';
$string['showthisuserspermissions'] = 'Visa denna användares rättigheter';
$string['site:accessallgroups'] = 'Tillträde till alla grupper';
$string['siteadministrators'] = 'Webbplatsadministratörer';
$string['site:approvecourse'] = 'Godkänn skapande av kurs';
$string['site:backup'] = 'Säkerhetskopiera kurser';
$string['site:config'] = 'Ändra konfigurationen för webbplatsen';
$string['site:doanything'] = 'Tillåten att göra allting';
$string['site:doclinks'] = 'Visa länkar till dokument utanför webbplatsen';
$string['site:forcelanguage'] = 'Ignorera kursspråk';
$string['site:import'] = 'Importera andra kurser i en kurs';
$string['site:manageblocks'] = 'Administrera block på en sida';
$string['site:mnetloginfromremote'] = 'Logga in från en annan instans av Moodle';
$string['site:mnetlogintoremote'] = 'Flytta över till en annan instans av Moodle';
$string['site:readallmessages'] = 'Läs alla meddelanden på webbplatsen';
$string['site:restore'] = 'Återställ kurser';
$string['site:sendmessage'] = 'Skicka meddelanden till vilken användare som helst';
$string['site:trustcontent'] = 'Lita på det innehåll som har skickats in';
$string['site:uploadusers'] = 'Ladda upp nya användare från fil';
$string['site:viewfullnames'] = 'Se alltid användarnas fullständiga namn';
$string['site:viewparticipants'] = 'Visa deltagare';
$string['site:viewreports'] = 'Visa rapporter';
$string['site:viewuseridentity'] = 'Se fullständig användaridentitet i listor';
$string['tag:create'] = 'Skapa nya taggar';
$string['tag:edit'] = 'Redigera befintliga taggar';
$string['tag:editblocks'] = 'Redigera block som finns på sidor med taggar';
$string['tag:flag'] = 'Markera taggar som olämpliga';
$string['tag:manage'] = 'Administrera alla taggar';
$string['thisnewrole'] = 'Denna nya roll';
$string['thisusersroles'] = 'Denne användares tilldelade roller';
$string['unassignarole'] = 'Ta bort tilldelning av roll {$a}';
$string['unassignconfirm'] = 'Vill du verkligen ta bort tilldelningen av rollen  "{$a->role}" från användare "{$a->user}"?';
$string['user:changeownpassword'] = 'Ändra eget lösenord';
$string['user:create'] = 'Skapa användare';
$string['user:delete'] = 'Ta bort användare';
$string['user:editmessageprofile'] = 'Redigera användarprofil för meddelanden';
$string['user:editownmessageprofile'] = 'Redigera egen användarprofil för meddelanden';
$string['user:editownprofile'] = 'Redigera egen användarprofil';
$string['user:editprofile'] = 'Redigera användarprofil';
$string['user:ignoreuserquota'] = 'Ignorera gräns för användare';
$string['user:loginas'] = 'Logga in som andra användare';
$string['user:manageblocks'] = 'Hantera block i användarprofil hos andra användare';
$string['user:manageownblocks'] = 'Hantera block på egen publik användarprofil';
$string['user:manageownfiles'] = 'Hantera filer på egen privat filarea';
$string['user:managesyspages'] = 'Konfigurera standard-layout för publika användarprofiler';
$string['user:readuserblogs'] = 'Se alla användarbloggar';
$string['user:readuserposts'] = 'Se alla foruminlägg';
$string['usersfrom'] = 'Användare från {$a}';
$string['usersfrommatching'] = 'Användare från {$a->contextname} matchar \'{$a->search}';
$string['usersinthisx'] = 'Användare i denna {$a}';
$string['usersinthisxmatching'] = 'Användare i denna {$a->contexttype} matchar  \'{$a->search}';
$string['userswithrole'] = 'Alla användare med en roll';
$string['userswiththisrole'] = 'Användare med roll';
$string['user:update'] = 'Uppdatera användarprofiler';
$string['user:viewalldetails'] = 'Visa användares fullständiga information';
$string['user:viewdetails'] = 'Visa användarprofiler';
$string['user:viewhiddendetails'] = 'Visa dolda detaljer angående användare';
$string['user:viewlastip'] = 'Visa användares senaste IP-adress';
$string['user:viewuseractivitiesreport'] = 'Se rapporter över användarnas aktivitet';
$string['user:viewusergrades'] = 'Visa betyg/omdömen för användare';
$string['useshowadvancedtochange'] = 'Använd \'Visa avancerat\' för att ändra';
$string['viewingdefinitionofrolex'] = 'Visar definitionen för roll \'{$a}';
$string['viewrole'] = 'Visa detaljer angående roll';
$string['webservice:createmobiletoken'] = 'Skapa en web service token för mobil access';
$string['webservice:createtoken'] = 'Skapa en web service token';
$string['xroleassignments'] = '{$a}s tilldelade roller';
$string['xuserswiththerole'] = 'Användare med rollen "{$a->role}"';
