<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivering';
$string['activityloading'] = 'Du kommer automatiskt att bli vidarekopplad till aktiviteten i';
$string['activityoverview'] = 'Du har SCORM-paket som behöver din uppmärksamhet.';
$string['activitypleasewait'] = 'Aktiviteten laddas, var snäll och vänta...';
$string['adminsettings'] = 'Admin inställningar';
$string['advanced'] = 'Parametrar';
$string['aicchacpkeepsessiondata'] = 'AICC HACP sessions data';
$string['aicchacpkeepsessiondata_desc'] = 'Längd för tid i dagar att behålla den externa AICC HACP sessionens data (ett högt värde kommer fylla upp tabellen med gammal data men kan vara användbart vid felsökning)';
$string['aicchacptimeout'] = 'Tidsgräns för AICC HACP';
$string['aicchacptimeout_desc'] = 'Längd i minuter för tid som en extern AICC HACP session kan förbli öppen';
$string['aiccuserid'] = 'AICC-pass numeriskt ID';
$string['aiccuserid_desc'] = 'AICC-standarden för användarnamn är väldigt begränsad jämfört med Totara, och tillåter endast alfanumeriska tecken, tankestreck och understrykning. Punkter, mellanslag och @-symbolen tillåts ej. Om aktiverat, så kommer användares ID-nummer skickas till AICC-paketet istället för användarnamn.';
$string['aliasonly'] = 'När du väljer en imsmanifest.xml-fil från ett repository, så måste du använda ett alias/genväg för denna fil.';
$string['allowapidebug'] = 'Aktivera debugging och spårning av API (ställ in "fånga in"-maskaren med apidebugmask)';
$string['allowtypeaicchacp'] = 'Aktivera extern AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Om aktiverat tillåter detta extern AICC HACP kommunikation utan att kräva användarinloggning för postförfrågningar från det externa AICC paketet';
$string['allowtypeexternal'] = 'Aktivera paket av extern typ';
$string['allowtypeexternalaicc'] = 'Aktivera direkt AICC URL';
$string['allowtypeexternalaicc_desc'] = 'Om detta är aktiverat tillåts en direkt url till ett enkelt AICC paket';
$string['allowtypelocalsync'] = 'Aktivera nedladdad pakettyp';
$string['apidebugmask'] = '"Fånga in"-maskare för API  - använd ett enkelt regex på <username>:<activityname> t ex admin:.* det kommer att debugga endast för admin användare';
$string['areacontent'] = 'Innehållsfiler';
$string['areapackage'] = 'Paketfil';
$string['asset'] = 'Tillgång';
$string['assetlaunched'] = 'Tillgång - visad';
$string['attempt'] = 'Försök';
$string['attempt1'] = '1 försök';
$string['attempts'] = 'Försök';
$string['attemptsmanagement'] = 'Hantering av försök';
$string['attemptstatusall'] = 'Mina aktiviteter och ingångssida';
$string['attemptstatusentry'] = 'Endast ingångssida';
$string['attemptstatusmy'] = 'Endast mina aktiviteter';
$string['attemptsx'] = '{$a} försök';
$string['attr_error'] = 'Olämpligt värde för attributet ({$a->attr}) i taggen {$a->tag}.';
$string['autocommit'] = 'Rapportera automatiskt (auto-commit)';
$string['autocommitdesc'] = 'Spara SCORM-data automatiskt om SCORM-paketet inte sparar det.';
$string['autocommit_help'] = 'Om aktiverat, så sparas SCORM-data automatiskt till databasen. Användbart för SCORM-objekt som inte sparar data regelbundet.';
$string['autocontinue'] = 'Fortsätt automatiskt';
$string['autocontinuedesc'] = 'Om aktiverat, så startas automatiskt efterföljande lärobjekt, annars så behöver knappen "Fortsätt" användas.';
$string['autocontinue_help'] = 'Om "Fortsätt automatiskt" är aktiverat så startas efterföljande lärobjekt automatiskt, annars måste knappen "Fortsätt" användas.';
$string['averageattempt'] = 'Medel av försök';
$string['badarchive'] = 'Du måste ha en giltig zip-fil';
$string['badimsmanifestlocation'] = 'En fil av typen imsmanifest.xml hittades, men den var inte i roten på din zip-fil, vänligen ompaketera ditt SCORM-paket';
$string['badmanifest'] = 'Några fel med manifestet: se loggarna över fel';
$string['browse'] = 'Förhandsvisa';
$string['browsed'] = 'Genombläddrad';
$string['browsemode'] = 'Förhandsvisningsläge';
$string['browserepository'] = 'Bläddra i arkivet';
$string['calculatedweight'] = 'Beräknad viktning';
$string['cannotfindsco'] = 'Det gick inte att hitta någon SCO.';
$string['cannotfindscorm'] = 'Kunde inte hitta SCORM';
$string['chooseapacket'] = 'Välj eller uppdatera ett SCORM-paket';
$string['collapsetocwinsize'] = 'Komprimera innehållsförteckning när fönsterstorlek är mindre än';
$string['collapsetocwinsizedesc'] = 'Denna inställning låter dig specificera fönsterstorleken under vilken innehållsförteckningen automatiskt ska komprimeras.';
$string['compatibilitysettings'] = 'Kompatibilitetsinställningar';
$string['completed'] = 'Genomfört';
$string['completionscorerequired'] = 'Kräv minimipoäng';
$string['completionscorerequired_help'] = 'Genom att aktivera denna inställning så måste användare uppnå minst angiven poäng för att genomföra denna SCORM-aktivitet, i tillägg till eventuella andra genomförande-kriteria för aktiviteten.';
$string['completionstatus'] = 'Genomförandestatus';
$string['completionstatus_completed'] = 'Genomförd';
$string['completionstatus_failed'] = 'Ej godkänt';
$string['completionstatus_help'] = 'Kräv status';
$string['completionstatus_passed'] = 'Godkänt';
$string['completionstatusrequired'] = 'Kräv status';
$string['completionstatusrequired_help'] = 'Genom att bocka i en eller flera statusfält så måste användaren uppnå minst ett av de valda statusfälten för att SCORM-aktiviteten ska bli markerad som genomförd, i tillägg till eventuella andra genomförande-kriteria för aktiviteten.';
$string['confirmloosetracks'] = 'Varning! Paketet verkar ha blivit ändrat eller modifierat. Om strukturen på paketet har ändrats så kan vissa användares spår komma att gå förlorade under uppdateringsprocessen.';
$string['contents'] = 'Innehåll';
$string['coursepacket'] = 'Kurspaket';
$string['coursestruct'] = 'Struktur på kurs';
$string['currentwindow'] = 'Aktuellt fönster';
$string['datadir'] = 'Fel i filsystemet: det går inte att skapa en datakatalog för kursen';
$string['defaultdisplaysettings'] = 'Förvalda visningsinställningar';
$string['defaultgradesettings'] = 'Förvalda betygsinställningar';
$string['defaultothersettings'] = 'Andra förvalda inställningar';
$string['deleteallattempts'] = 'Ta bort alla SCORM-försök';
$string['deleteattemptcheck'] = 'Är du helt säker på att du vill ta bort de här försöken helt och hållet?';
$string['deleteselected'] = 'Ta bort valda försök';
$string['deleteuserattemptcheck'] = 'Är du helt säker på att du vill radera alla dina försök?';
$string['details'] = 'Detaljerad SCO spårning';
$string['directories'] = 'Visa katalogens länkar';
$string['disabled'] = 'Inaktiverat';
$string['display'] = 'Visa paket';
$string['displayactivityname'] = 'Visa aktivitetsnamn';
$string['displayactivityname_help'] = 'Om aktivitetens namn ska visas ovanför SCORM-spelaren eller inte.';
$string['displayattemptstatus'] = 'Visa status angående försök';
$string['displayattemptstatusdesc'] = 'Om en sammanfattning över användarens försök visas i översikten för kursen under Mina aktiviteter och/eller på ingångssidan för SCORM.';
$string['displayattemptstatus_help'] = 'Denna inställning innebär att  användarens försök kan visas i översikten för kursen under Mina aktiviteter och/eller på ingångssidan för SCORM.';
$string['displaycoursestructure'] = 'Visa kursens struktur på ingångssidan';
$string['displaycoursestructuredesc'] = 'Om aktiverat,så visas innehållsförteckning på ingångssidan för SCORM-aktiviteten.';
$string['displaycoursestructure_help'] = 'Om aktiverat,så visas innehållsförteckning på ingångssidan för SCORM-aktiviteten.';
$string['displaydesc'] = 'Anger om SCORM-paket ska visas i ett nytt fönster.';
$string['displaysettings'] = 'Inställningar för visning';
$string['dnduploadscorm'] = 'Lägg till ett SCORM-paket';
$string['domxml'] = 'DOMXML externt bibliotek';
$string['duedate'] = 'Sista inskickningsdatum';
$string['element'] = 'Element';
$string['enter'] = 'Starta';
$string['entercourse'] = 'Starta kurs';
$string['errorlogs'] = 'Logg över fel';
$string['eventattemptdeleted'] = 'Försök raderat';
$string['eventinteractionsviewed'] = 'Interaktioner visade';
$string['eventreportviewed'] = 'Rapport visad';
$string['eventscolaunched'] = 'Sco startat';
$string['eventtracksviewed'] = 'Spår visade';
$string['eventuserreportviewed'] = 'Användarrapport visad';
$string['everyday'] = 'Varje dag';
$string['everytime'] = 'Varje gång som det används';
$string['exceededmaxattempts'] = 'Du har redan gjort maximalt antal tillåtna försök.';
$string['exit'] = 'Avsluta kurs';
$string['exitactivity'] = 'Avsluta aktivitet';
$string['expired'] = 'Den här aktiviteten är tyvärr stängd den {$a} och den är inte längre tillgänglig';
$string['external'] = 'Uppdatera tidsinställningar för hantering av externa paket';
$string['failed'] = 'Misslyckades';
$string['finishscorm'] = 'Om du är färdig med visningen av den här resursen, {$a}';
$string['finishscormlinkname'] = 'klicka här för att återgå till kurssidan';
$string['firstaccess'] = 'Första access';
$string['firstattempt'] = 'Första försöket';
$string['floating'] = 'Flytande';
$string['forcecompleted'] = 'Framtvinga genomförd';
$string['forcecompleteddesc'] = 'Här anges standardvärdet för inställningen framtvingande genomförd';
$string['forcecompleted_help'] = 'Om aktiverat kommer statusen för aktuellt försök tvingas till "genomförd". (Denna inställning är endast applicerbar för SCORM 1.2 paket.)';
$string['forcejavascript'] = 'Tvinga användarna att aktivera JavaScript';
$string['forcejavascript_desc'] = 'Om aktiverat (rekomenderat) förhindrar detta åtkomst till SCORM objekt när JavaScript inte stöds eller är aktiverat i en användares webbläsare. Om detta är avaktiverat kan användaren kanske se SCORM paketet men API kommunikationen kommer misslyckas och ingen betygsinformation kommer sparas.';
$string['forcejavascriptmessage'] = 'JavaScript krävs för att se detta objekt, aktivera JavaScript i din webbläsare och försök igen.';
$string['forcenewattempt'] = 'Framtvinga ett nytt försök';
$string['forcenewattemptdesc'] = 'Denna inställning döljer kryssrutan för "Starta nytt försök" och förhindrar förhandsgranskningsläget. SCORM låter en deltagare återvända till valfri punkt i utbildningen, och ett nytt försök är inte möjligt om inte det tidigare försöket har blivit markerat som "genomfört", "godkänt" eller "ej godkänt". Om SCORM-paketet inte gör detta, så kommer deltagaren alltid att återvända till samma försök.';
$string['forcenewattempt_help'] = 'Denna inställning döljer kryssrutan för "Starta nytt försök" och förhindrar förhandsgranskningsläget.

SCORM låter en deltagare återvända till valfri punkt i utbildningen, och ett nytt försök är inte möjligt om inte det tidigare försöket har blivit markerat som "genomfört", "godkänt" eller "ej godkänt". Om SCORM-paketet inte gör detta, så kommer deltagaren alltid att återvända till samma försök.';
$string['found'] = 'Manifestet hittades';
$string['frameheight'] = 'Höjden på ramen eller fönstret.';
$string['framewidth'] = 'Bredden på ramen eller fönstret';
$string['fromleft'] = 'Från vänster';
$string['fromtop'] = 'Från topp';
$string['fullscreen'] = 'Fyll hela skärmen';
$string['general'] = 'Allmänna data';
$string['gradeaverage'] = 'Medelbetyg';
$string['gradeforattempt'] = 'Betyg för försök';
$string['gradehighest'] = 'Högsta betyg';
$string['grademethod'] = 'Metod för betyg';
$string['grademethoddesc'] = 'Betygsmetoden definierar hur betyget för ett enskilt försök av aktiviteten avgörs.';
$string['grademethod_help'] = 'Betygsmetoden definierar hur betyget för ett enskilt försök avgörs.


Det finns 4 metoder för betyg:

* Lärobjekt - Antalet genomförda/godkända lärobjekt för aktiviteten.
* Högsta betyg - Det högsta resultat som har uppnåtts av användaren i alla godkända lärobjekt.
* Medelbetyg - Medelvärdet av alla resultat.
* Summera betyg - Summan av alla resultat.';
$string['gradereported'] = 'Betyg rapporterat';
$string['gradescoes'] = 'Lärobjekt';
$string['gradesettings'] = 'Betygsinställningar';
$string['gradesum'] = 'Summera betyg';
$string['height'] = 'Höjd';
$string['hidden'] = 'Dold';
$string['hidebrowse'] = 'Inaktivera förhandsvisningsläge';
$string['hidebrowsedesc'] = 'Förhandsvisningsläge låter en deltagare ta del av en aktivitet före sitt försök.';
$string['hidebrowse_help'] = 'Förhandsvisningsläge låter en deltagare ta del av en aktivitet före sitt försök. Om förhandsvisningsläge är inaktivt, så döljs knappen förhandsvisning.';
$string['hideexit'] = 'Dölj länken \'avsluta';
$string['hidereview'] = 'Dölj förhandsvisningsknappen';
$string['hidetoc'] = 'Visa kursstrukturen i spelarens fönster';
$string['hidetocdesc'] = 'Denna inställningen specificerar hur innehållsförteckningen ska visas i SCORM-spelaren.';
$string['hidetoc_help'] = 'Hur innehållsförteckningen ska visas i SCORM-spelaren';
$string['highestattempt'] = 'Högsta försöket';
$string['identifier'] = 'Identifierare för fråga';
$string['incomplete'] = 'Inte komplett';
$string['info'] = 'Info';
$string['interactions'] = 'Interaktioner';
$string['invalidactivity'] = 'SCORM-aktiviteten är inkorrekt';
$string['invalidhacpsession'] = 'Ogiltig HACP session';
$string['invalidmanifestname'] = 'Endast imsmanifest.xml eller .zip-filer kan väljas';
$string['invalidmanifestresource'] = 'VARNIN: Följande resurser refererades i ditt manifest men kunde inte hittas:';
$string['invalidurl'] = 'Ogiltig URL angiven';
$string['invalidurlhttpcheck'] = 'Ogiltig URL angiven. Debug-meddelande:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Senaste åtkomst den';
$string['lastaccess'] = 'Senaste åtkomst';
$string['lastattempt'] = 'Senaste genomförda försök';
$string['lastattemptlock'] = 'Lås efter det sista försöket';
$string['lastattemptlockdesc'] = 'Om aktiverat, så hindras deltagaren från att starta SCORM-spelaren, efter att den har använt alla sina tilldelade försök.';
$string['lastattemptlock_help'] = 'Om aktiverat, så hindras deltagaren från att starta SCORM-spelaren, efter att den har använt alla sina tilldelade försök.';
$string['location'] = 'Visa adressfält';
$string['masteryoverride'] = 'Mastery score överskrider status';
$string['masteryoverridedesc'] = 'Detta sätter standardvärdet för om mastery score ska överskrida status';
$string['masteryoverride_help'] = 'Om detta är aktiverat, och en "mastery score" tillhandahålls samt en "raw score" har fastställts, så kommer status att räknas om genom att använda raw score och mastery score när LMSFinish anropas. Den status som SCORM rapporterar (inklusive "incomplete") kommer att överskridas. (Detta är endast tillämpbart på SCORM 1.2-paket.)';
$string['max'] = 'Max poäng';
$string['maximumattempts'] = 'Antal försök';
$string['maximumattemptsdesc'] = 'Denna inställning anger standardvärdet för maximalt antal försök för en aktivitet';
$string['maximumattempts_help'] = 'Denna inställning möjliggör att antal försök kan begränsas. Endast applicerbart för SCORM 1.2- och AICC-paket.';
$string['maximumgradedesc'] = 'Denna inställning anger standardvärdet för maximalt betyg för en aktivitet';
$string['menubar'] = 'Visa menyraden';
$string['min'] = 'Minimum poäng';
$string['missing_attribute'] = 'Saknat attribut {$a->attr} i taggen {$a->tag}';
$string['missingparam'] = 'En obligatorisk parameter saknas eller är felaktig';
$string['missing_tag'] = 'Saknar tagg {$a->tag}';
$string['mode'] = 'Läge';
$string['modulename'] = 'SCORM-paket';
$string['modulename_help'] = 'Ett SCORM-paket är en samling av filer som är paketerade i enlighet med en standard för lärobjekt. Aktiviteten SCORM möjliggör att SCORM- och AICC-paket kan laddas upp som zip-filer och inkluderas i en kurs.

Innehåll visas vanligtvis i flera sidor, med navigering mellan sidorna. Det finns olika inställningar för hur innehållet ska visas, i ett popup-fönster, med innehållsförteckning, med navigationsknappar, etc. SCORM-aktiviteter innehåller ofta frågor, där betyg kan sparas i betygsboken.

SCORM-aktiviteter kan användas

 * För att presentera multimedia-innehåll och animeringar
 * Som ett verktyg för tester och utvärderingar';
$string['modulenameplural'] = 'SCORM-paket';
$string['nav'] = 'Visa Navigering';
$string['navdesc'] = 'Denna inställning avgör om navigeringsknappar ska visas eller döljas, samt dess position.';
$string['nav_help'] = 'Denna inställning avgör om och hur navigeringsknappar ska visas.

Det finns 3 val:

 * Nej - Navigeringsknappar visas ej
 * Under innehållet - Navigeringsknappar visas under SCORM-paketets innehåll
 * Flytande - Navigeringsknappar visas flytande ovanpå, där positionen från toppen och från vänster avgörs av SCORM-paketet.';
$string['navigation'] = 'Navigation';
$string['navpositionleft'] = 'Position för navigeringsknappar från vänster, i pixlar.';
$string['navpositiontop'] = 'Position för navigeringsknappar från topp, i pixlar.';
$string['networkdropped'] = 'SCORM-spelaren har identifierat att din internetanslutning är instabil eller har fått avbrott. Om du fortsätter med denna SCORM-aktivitet så kanske dina framsteg inte kan sparas. <br/> Du bör avsluta aktiviteten nu och försöka igen när du har en mer pålitlig anslutning till internet.';
$string['newattempt'] = 'Påbörja ett nytt försök';
$string['next'] = 'Fortsätt';
$string['noactivity'] = 'Inget att rapportera';
$string['noattemptsallowed'] = 'Antal tillåtna försök';
$string['noattemptsmade'] = 'Antal försök som du har gjort';
$string['no_attributes'] = 'Taggen {$a->tag} måste ha attribut';
$string['no_children'] = 'Taggen {$a->tag} måste ha barn';
$string['nolimit'] = 'Obegränsade försök';
$string['nomanifest'] = 'Kunde inte hitta manifest';
$string['noprerequisites'] = 'Du har tyvärr inte uppnått förkunskapskraven för att få tillgång till den här aktiviteten';
$string['noreports'] = 'Ingen rapport att visa';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Din webbläsare stödjer inte javaskript eller så är javaskript inte aktiverat. Därför är det inte säkert att data från det här SCORM-paketet kommer att spelas upp eller sparas på ett korrekt sätt.';
$string['notattempted'] = 'Inget försök';
$string['not_corr_type'] = 'Felaktig matchning av datatyp för taggen  {$a->tag}';
$string['notopenyet'] = 'Tyvärr, denna aktivitet är inte tillgänglig förrän {$a}';
$string['objectives'] = 'Mål';
$string['optallstudents'] = 'alla användare';
$string['optattemptsonly'] = 'endast användare som gjort försök';
$string['options'] = 'Alternativ (inte tillgängliga i alla typer av webbläsare)';
$string['optionsadv'] = 'Alternativ (Avancerat)';
$string['optionsadv_desc'] = 'Om ibockat kommer bredd och höjd att listas som avancerade inställningar.';
$string['optnoattemptsonly'] = 'endast användare som inte har gjort några försök';
$string['organization'] = 'Organisation';
$string['organizations'] = 'Organisationer';
$string['othersettings'] = 'Kompletterande inställningar';
$string['package'] = 'Paketfil';
$string['packagedir'] = 'Fel i filsystemet: det går inte att skapa en katalog för paketet';
$string['packagefile'] = 'Ingen paketfil har angivits';
$string['packagehdr'] = 'Paket';
$string['package_help'] = 'Paketfilen är en zip (eller pif) fil som innehåller SCORM/AICC-kursdefinitionsfiler.';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Denna inställning att en URL för SCORM paketet kan anges, istället för att välja en fil med filväljaren.';
$string['page-mod-scorm-x'] = 'Vilken SCORM modulsida som helst';
$string['pagesize'] = 'Storlek på sida';
$string['passed'] = 'Godkänt';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'Administration av SCORM-paket';
$string['pluginname'] = 'SCORM-paket';
$string['popup'] = 'Nytt fönster';
$string['popuplaunched'] = 'Detta SCORM-paket har startats i ett popup-fönster. Om du är färdig, klicka här för att komma tillbaka till kurssidan.';
$string['popupmenu'] = 'I en nedrulllningsmeny';
$string['popupopen'] = 'Öppna paketet i ett nytt fönster';
$string['popupsblocked'] = 'Det verkar som om popupfönster är blockerat, vilket stoppar detta SCORM-paket från att spelas upp. Kontrollera dina webbläsarinställningar innan du försöker igen.';
$string['popup_simple'] = 'Nytt fönster (enkelt)';
$string['popup_simple_closenotice'] = 'Ett fönster med innehåll är öppet. Det fönstret kommer också att stängas.';
$string['popup_simple_notice'] = '<p>Ditt innehåll visas i ett annat fönster.</p><p><strong>Stäng inte detta fönster innan innehållet är färdigt.</strong></p>';
$string['popup_simple_popupblockednotice'] = '<p><strong>Ditt innehåll startade inte.</strong></p><p>Kontrollera att du kan se popup-fönster och försök igen.</p>';
$string['popup_simple_popupmanuallaunch'] = 'Klicka för att starta manuellt';
$string['popup_simple_redirectingnotice'] = 'Framsteg sparas. Omdirigerar till kurssidan...';
$string['position_error'] = '{$a->tag} taggen kan inte vara "child" till {$a->parent} taggen';
$string['preferencespage'] = 'Preferenser endast för denna sida';
$string['preferencesuser'] = 'Preferenser för den här rapporten';
$string['prev'] = 'Föregående';
$string['raw'] = 'Råa data för resultat';
$string['regular'] = 'Normalt manifest';
$string['report'] = 'Rapport';
$string['reportcountallattempts'] = '{$a->nbattempts} försök för {$a->nbusers} användare, utav {$a->nbresults} resultat';
$string['reportcountattempts'] = '{$a->nbresults} resultat ({$a->nbusers} users)';
$string['reports'] = 'Rapporter';
$string['repositorynotsupported'] = 'Denna lagringsplats (repository) tillåter inte länkning direkt till en imsmanifest.xml-fil.';
$string['response'] = 'Svar';
$string['result'] = 'Resultat';
$string['results'] = 'Resultat';
$string['review'] = 'Granska';
$string['reviewmode'] = 'Läge för granskning';
$string['rightanswer'] = 'Rätt svar';
$string['scoes'] = 'Lärobjekt';
$string['score'] = 'Resultat';
$string['scoreachieved'] = 'Uppnådd poäng {$a}';
$string['scorerequired'] = 'Poäng {$a}';
$string['scorm12standard'] = 'Aktivera standardläge för SCORM 1.2';
$string['scorm12standarddesc'] = 'Inaktivering av denna inställning låter Totara spara mer data än vad SCORM 1.2 specifikationen tillåter. Om ditt SCORM-paket låter användare ange stora mängder text eller om dit tpaket försöker lagra stora mängder data i suspend_data fältet så bör du inaktivera detta.';
$string['scorm:addinstance'] = 'Lägg till ett nytt SCORM-paket';
$string['scormclose'] = 'Tills';
$string['scormcourse'] = 'Lärokurs';
$string['scorm:deleteownresponses'] = 'Radera egna försök';
$string['scorm:deleteresponses'] = 'Ta bort försök med SCORM';
$string['scormloggingoff'] = 'Loggning av API är avaktiverat';
$string['scormloggingon'] = 'Loggning av API är aktiverat';
$string['scormopen'] = 'Öppen';
$string['scormresponsedeleted'] = 'Tog bort försök  av användare';
$string['scorm:savetrack'] = 'Spara spårning';
$string['scorm:skipview'] = 'Hoppa över översikten';
$string['scormtype'] = 'Typ';
$string['scormtype_help'] = 'Denna inställning avgör hur paketet inkluderas i kursen. Det finns upp till fyra alternativ:

* Uppladdat paket - Möjliggör för ett SCORM paket att väljas via filväljaren
* Externt SCORM manifest - Möjliggör att URL till en imsmanifestfil (imsmanifest.xml) anges, dvs du kan återanvända centralt lagrade scormpaket från din server utan att dessa måste sparas som en kopia varje gång. Notera: Om URL:en har ett annat domännamn än din webbplats, då är Ladda ner paket ett bättre alternativ, eftersom annars sparas inte betyg.
* Nedladdat paket - Medger att ett pakets URL anges. Paketet kommer att packas upp (unzip) och sparas lokalt, och uppdateras när det externa SCORM paketet blir uppdaterat.
* Lokalt IMS förråd - Medger att ett paket väljs från ett IMS förråd
* Extern AICC URL - denna URL är start URL för en enskild AICC aktivitet. Ett pseudo-paket kommer att konstrueras runt detta.';
$string['scorm:viewreport'] = 'Visa rapporter';
$string['scorm:viewscores'] = 'Visa resultat';
$string['scrollbars'] = 'Tillåt skrollning av innehållet i fönstret';
$string['selectall'] = 'Välj alla';
$string['selectnone'] = 'Avmarkera alla';
$string['show'] = 'Visa';
$string['sided'] = 'På sidan';
$string['skipview'] = 'Student kan hoppa över sidan som visar innehållets struktur';
$string['skipviewdesc'] = 'Denna inställning anger standard för när innehållsstruktur för en sida ska hoppas över';
$string['skipview_help'] = 'Denna inställning anger om sidan som visar strukturen på innehållet ska hoppas över (inte visas). Om paketet endast innehåller ett lärobjekt, så kan denna sida alltid hoppas över.';
$string['slashargs'] = 'VARNING: slash-argument är inaktiverade på denna site och saker kanske inte fungerar som väntat!';
$string['stagesize'] = 'Storlek på ram/fönster';
$string['stagesize_help'] = 'De här två inställningarna definierar höjden och bredden på ramen för lärobjektet.';
$string['started'] = 'Startad';
$string['status'] = 'Status';
$string['statusbar'] = 'Visa statusraden';
$string['student_response'] = 'Svarsreaktion';
$string['subplugintype_scormreport'] = 'Rapport';
$string['subplugintype_scormreport_plural'] = 'Rapporter';
$string['suspended'] = 'Avstängd';
$string['syntax'] = 'Syntaxfel';
$string['tag_error'] = 'Okänd tagg ({$a->tag}) med detta innehåll: {$a->value}';
$string['time'] = 'Tid';
$string['title'] = 'Titel';
$string['toc'] = 'Innehåll';
$string['toolbar'] = 'Visa verktygsraden';
$string['too_many_attributes'] = 'Taggen {$a->tag} har för många attribut';
$string['too_many_children'] = 'Taggen {$a->tag} har för många barn';
$string['totaltime'] = 'Tid';
$string['trackcorrectcount'] = 'Antal korrekta';
$string['trackcorrectcount_help'] = 'Antalet korrekta resultat för frågan';
$string['trackid'] = 'ID';
$string['trackid_help'] = 'Detta är identifikatorn som angivits av ditt SCORM-paket för denna fråga, SCORM-specifikationen gör det inte möjligt att ta del av den fullständiga frågetexten.';
$string['trackingloose'] = 'VARNING: spårningsdata till detta SCORM-paket kommer att försvinna!';
$string['tracklatency'] = 'Väntetid';
$string['tracklatency_help'] = 'Tid som förflutit mellan tiden då interaktionen <br />gjordes tillgänglig för eleven för svar <br /> och tiden för det första svaret.';
$string['trackpattern'] = 'Mönster';
$string['trackpattern_help'] = 'Detta är vad det korrekta svaret till denna fråga skulle vara, det visar inte deltagarens svar.';
$string['trackresponse'] = 'Svar';
$string['trackresponse_help'] = 'Detta är svaret som deltagaren gav på denna fråga.';
$string['trackresult'] = 'Resultat';
$string['trackresult_help'] = 'Resultat baserat på elevens svar och <br />korrekt svar';
$string['trackscoremax'] = 'Max poäng';
$string['trackscoremax_help'] = 'Maximalt värde i spannet för råpoäng';
$string['trackscoremin'] = 'Minimum poäng';
$string['trackscoremin_help'] = 'Minimalt värde i spannet för råpoäng';
$string['trackscoreraw'] = 'Rå poäng';
$string['trackscoreraw_help'] = 'Nummer som återspeglar prestationen för eleven<br /> relativt till spannet avgränsat av värden för min och max';
$string['tracksuspenddata'] = 'Suspend data';
$string['tracksuspenddata_help'] = 'Tillhandahåller rum för att spara och hämta data <br />mellan elevsessioner';
$string['tracktime'] = 'Tid';
$string['tracktime_help'] = 'Tid då försöket initierades';
$string['tracktype'] = 'Typ';
$string['tracktype_help'] = 'Typ av fråga, t ex "val" eller "kort text".';
$string['trackweight'] = 'Viktning';
$string['trackweight_help'] = 'Vikt tilldelad till frågan när poängen beräknas.';
$string['type'] = 'Typ';
$string['typeaiccurl'] = 'Extern AICC URL';
$string['typeexternal'] = 'Externt SCORM manifest';
$string['typelocal'] = 'Uppladdat paket';
$string['typelocalsync'] = 'Nedladdat paket';
$string['undercontent'] = 'Under innehåll';
$string['unziperror'] = 'Ett fel inträffade i samband med att paketet skulle packas upp.';
$string['updatefreq'] = 'Intervall då automatisk uppdatering ska ske';
$string['updatefreqdesc'] = 'Denna inställning sätter standard auto-uppdateringsfrekvens för en aktivitet';
$string['updatefreq_error'] = 'Frekvens för auto-uppdatering kan endast anges när paketfilen driftas externt';
$string['updatefreq_help'] = 'Detta medger det externa paketet att bli automatiskt nedladdat och uppdaterat';
$string['validateascorm'] = 'Validera ett SCORM-paket';
$string['validation'] = 'Resultat av validering';
$string['validationtype'] = 'Den här inställningen innebär att  DOMXML-biblioteket används för att validera SCORM-manifesten. Om Du inte vet hur du ska göra så behåll det markerade valet.';
$string['value'] = 'Värde';
$string['versionwarning'] = 'Den här versionen av manifestet är äldre än 1.3, varning vid {$a->tag} taggen';
$string['viewallreports'] = 'Visa rapporter för {$a} försök';
$string['viewalluserreports'] = 'Visa rapporter för {$a} användare';
$string['whatgrade'] = 'Bedömning/betygssättning av försök';
$string['whatgradedesc'] = 'Om det högsta, medel (genomsnitt), första eller senast genomförda försöket ska sparas i betygsboken - förutsatt att flera försök tillåts.';
$string['whatgrade_help'] = 'Om flera försök är tillåtna, anger denna inställning om den högsta, genomsnittet (medelvärdet), första eller sista avslutade försök registreras i betygskatalogen. Alternativet "senast genomförda försök" omfattar inte försök med status "misslyckad".

Noteringar om hantering av flera försök:

 * Möjligheten att starta ett nytt försök tillhandahålls genom en kryssruta ovanför knappen "Start" på innehållsstruktur-sidan, så se till att du ger tillgång till denna sida om du vill tillåta mer än ett försök .
 * Vissa SCORM-paket är intelligenta i hanteringen av nya försök, många är det inte. Vad detta betyder är att om deltagaren återstartar ett försök,så kan tidigare försök skrivas över, trots att  försöket var "genomfört" eller "godkänt" - såvida inte SCORM-innehållet har inbyggd logik för att undvika att tidigare försök skrivs över.
 * Inställningarna "Framtvinga genomförande", "Framtvinga ett nytt försök" och "Lås efter det sista försöket" ger ytterligare möjligheter kring administration av flera försök.';
$string['width'] = 'Bredd';
$string['window'] = 'Fönster';
