<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Lägg till en ny filtyp';
$string['corestring'] = 'Alternativ språksträng';
$string['corestring_help'] = 'Denna inställning kan användas för att välja en annan språksträng från mimetypes.php språkfil i core. Generellt så bör det lämnas tomt. För anpassade typer, använd beskrivningsfältet.';
$string['defaulticon'] = 'Standardikon för MIME-typ';
$string['defaulticon_help'] = 'Om det finns multipla ändelser med samma MIME-typ, välj denna inställning för en eller flera av ändelserna så att dess ikon används används när en ikon ska väljas utifrån MIME-typen.';
$string['deletea'] = 'Radera {$a}';
$string['delete_confirmation'] = 'Är du helt säker på att du vill ta bort <strong>.{$a}</strong>?';
$string['deletefiletypes'] = 'Radera en filtyp';
$string['description'] = 'Anpassad beskrivning';
$string['description_help'] = 'Enkel filbeskrivning, t ex  &lsquo;Kindle ebook&rsquo;. Om din webbplats stödjer multipla språk och använder multi-språkfiltret, så kan du ange multi-språk taggar i detta fält för att ge en beskrivning på olika språk.';
$string['descriptiontype'] = 'Beskrivningstyp';
$string['descriptiontype_custom'] = 'Anpassad beskrivning specificerad i detta formulär';
$string['descriptiontype_default'] = 'Standard (MIME-typ eller tillhörande språksträng om tillgänglig)';
$string['descriptiontype_help'] = 'Det finns tre möjliga sätt att ange en beskrivning. * Standardbeteende använder MIME-typen. Om det finns ett språk sträng i mimetypes.php som motsvarar den MIME-typen, kommer den att användas; annars MIME-typen i sig kommer att visas för användare. * Du kan ange en anpassad beskrivning på denna blankett. * Du kan ange namnet på en languge sträng i mimetypes.php att använda istället för MIME-typen.';
$string['descriptiontype_lang'] = 'Alternativ språksträng (från mimetypes.php)';
$string['displaydescription'] = 'Beskrivning';
$string['editfiletypes'] = 'Redigera en befintlig filtyp';
$string['emptylist'] = 'Det finns inga definierade filtyper.';
$string['error_addentry'] = 'Filändelsen, beskrivningen, MIME-typen och ikonen får inte innehålla tecken för radmatning eller semikolon.';
$string['error_defaulticon'] = 'En annan filändelse med samma MIME-typ är redan markerad som standardikonen.';
$string['error_extension'] = 'Filändelsen  <strong>{$a}</strong> finns redan eller är ogiltig. Filändelser måste vara unika och får inte innehålla speciella tecken.';
$string['error_notfound'] = 'Filtypen med ändelse {$a} hittades inte.';
$string['extension'] = 'Ändelse';
$string['extension_help'] = 'Filändelse utan punkten, t ex:  ‘mobi’';
$string['groups'] = 'Typgrupper';
$string['groups_help'] = 'Valfri lista över filtypgrupper som denna typ tillhör. Dessa är generiska kategorier såsom
&lsquo;dokument&rsquo; and &lsquo;bild&rsquo;.';
$string['icon'] = 'Filikon';
$string['icon_help'] = 'Ikon filnamn.

Listan över ikoner hämtas från katalogen /pix/f  inuti din Totara-installation. Du kan lägga till anpassade ikoner till denna katalog om så behövs.';
$string['mimetype'] = 'MIME-typ';
$string['mimetype_help'] = 'MIME-typ associerad med denna filtyp, t ex: &lsquo;application/x-mobipocket-ebook&rsquo;';
$string['pluginname'] = 'Filtyper';
$string['revert'] = 'Återställ  {$a} till standardvärden';
$string['revert_confirmation'] = 'Är du säker på att du vill återställa  <strong>.{$a}</strong> till standardvärden, där alla dina förändringar ignoreras?';
$string['revertfiletype'] = 'Återställ en filtyp';
$string['source'] = 'Typ';
$string['source_custom'] = 'Anpassad';
$string['source_deleted'] = 'Raderad';
$string['source_modified'] = 'Modifierad';
$string['source_standard'] = 'Standard';
