<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Bekräftelse';
$string['acknowledgementtext'] = 'Jag förstår att det är mitt ansvar att ha kompletta backuper av denna webbplats före det att tilläggs-plugins installeras. Jag accepterar och förstår att plugins (särskilt men inte enbart de som har sitt ursprung i inofficiella källor) kan innehålla säkerhetsrisker, kan göra webbplatsen otillgänglig, eller innebära dataläckor eller förluster av data.';
$string['featuredisabled'] = 'Plugin-installern är inaktiverad på denna webbplats.';
$string['installaddon'] = 'Installera plugin!';
$string['installaddons'] = 'Installera plugins';
$string['installexception'] = 'Hoppsan... Ett fel uppstod när denna plugin skulle installeras. Aktivera felsökningsläge (debug) för att visa mer detaljerad information om felet.';
$string['installfromrepo'] = 'Installera plugins från Totaras plugin-bibliotek';
$string['installfromrepo_help'] = 'Du kommer att omdirigeras till Totaras plugin-bibliotek för att söka efter och installera en plugin. Notera att fullständigt namn för din webbplats, URL och Totara-version också kommer att skickas, för att göra installationsprocessen enklare för dig.';
$string['installfromzip'] = 'Installera plugin från ZIP-fil';
$string['installfromzipfile'] = 'ZIP-paket';
$string['installfromzipfile_help'] = 'ZIP-paketet för plugin får bara innehålla en katalog, namngiven för att matcha pluginen. ZIP-paketet kommer att extraheras till en lämplig plats för plugintypen. Om paketet har laddats ned från Totaras plugin-bibliotek så kommer det ha denna struktur.';
$string['installfromzip_help'] = 'Ett alternativ till att installera en plugin direkt från Totaras plugin-bibliotek är att ladda upp ett ZIP-paket med vald plugin. ZIP-paketet bör ha samma struktur som ett paket nedladdat från Totaras plugin-bibliotek.';
$string['installfromziprootdir'] = 'Byt namn på rotkatalogen';
$string['installfromziprootdir_help'] = 'Vissa ZIP-paket, såsom dem som skapas av Github, kan innehålla ett felaktigt rotkatalogsnamn. Om så, kan det korrekta namnet anges här.';
$string['installfromzipsubmit'] = 'Installera plugin från ZIP-fil';
$string['installfromziptype'] = 'Plugin-typ';
$string['installfromziptype_help'] = 'För plugins som deklarerar sitt komponentnamn korrekt, så kan installeraren automatiskt avgöra pluginens typ. Om detta misslyckas, välj korrekt typ manuellt. Varning: Installationsprocessen kan misslyckas ordentligt om fel plugin-typ specificeras.';
$string['permcheck'] = 'Kontrollera att plugintypens rot-plats är skrivbar för webbserverprocessen.';
$string['permcheckerror'] = 'Fel vid kontroll av skrivrättighet';
$string['permcheckprogress'] = 'Kontrollerar skrivrättighet...';
$string['permcheckrepeat'] = 'Kontrollera igen';
$string['permcheckresultno'] = 'Plats för plugintyp <em>{$a->path}</em> är inte skrivbar';
$string['permcheckresultyes'] = 'Plats för plugintyp <em>{$a->path}</em> är skrivbar';
$string['pluginname'] = 'Plugin installer';
$string['remoterequestalreadyinstalled'] = 'Det finns en begäran om att installera plguin  {$a->name} ({$a->component}) version {$a->version} från Totaras plugin-bibliotek. Dock så är denna plugin <strong>redan installerad</strong> på denna webbplats.';
$string['remoterequestconfirm'] = 'Det finns en begäran om att installera plugin <strong>{$a->name}</strong> ({$a->component}) version {$a->version} från Totaras plugin-bibliotek på denna webbplats. Om du fortsätter, så kommer ZIP-paketet för denna plugin att laddas ned för validering. Inget kommer att installeras ännu.';
$string['remoterequestinvalid'] = 'Det finns en begäran om att installera en plugin från Totaras plugin-bibliotek på denna webbplats. Tyvärr, så är begäran inte validerad, så pluginen kan inte installeras.';
$string['remoterequestpermcheck'] = 'Det finns en begäran om att installera plugin {$a->name} ({$a->component}) version {$a->version} från Totaras plugin-bibliotek på denna webbplats. Dock, så är katalogen <strong>{$a->typepath}</strong> <strong>inte skrivbar</strong>. Du behöver tilldela skrivrättigheter för webbserver-användaren på katalogen, sen klicka på knappen fortsätt för att kontrollera igen.';
$string['remoterequestpluginfoexception'] = 'Hoppsan... Ett fel uppstod när information skulle hämtas om denna plugin {$a->name} ({$a->component}) version {$a->version}. Pluginen kan inte installeras. Aktivera felsökningsläge (debug) för att visa mer detaljerad information om felet.';
$string['typedetectionfailed'] = 'Kunde inte avgöra typ för denna plugin. Välj typ för plugin manuellt.';
$string['validation'] = 'Validering av plugin-paket';
$string['validationmsg_componentmatch'] = 'Komplett namn på komponent';
$string['validationmsg_componentmismatchname'] = 'Mismatch av pluginnamn';
$string['validationmsg_componentmismatchname_help'] = 'Vissa ZIP-paket, såsom de som genereras från Github, kan innehålla ett felaktigt rotkatalognamn. Du behöver åtgärda namnet på rotkatalogen så att det matchar pluginens deklarerade namn.';
$string['validationmsg_componentmismatchname_info'] = 'Pluginen deklarerar att sitt namn är  \'{$a}\' men det matchar inte namnet på rotkatalogen.';
$string['validationmsg_componentmismatchtype'] = 'Mismatch av plugintyp';
$string['validationmsg_componentmismatchtype_info'] = 'Förväntad typ \'{$a->expected}\' men plugin deklarerar att dess typ är \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'Extraherad fil hittades inte';
$string['validationmsg_filesnumber'] = 'Inte tillräckligt många filer hittades i paketet';
$string['validationmsg_filestatus'] = 'Kunde inte extrahera alla filer';
$string['validationmsg_filestatus_info'] = 'Försök att extrahera filen {$a->file} resulterade i fel \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'Hittade språkfil';
$string['validationmsglevel_debug'] = 'Debugg';
$string['validationmsglevel_error'] = 'Fel';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Varning';
$string['validationmsg_maturity'] = 'Deklarerad mognadsgrad';
$string['validationmsg_maturity_help'] = 'Pluginen kan deklarera sin mognadsgrad. Om förvaltaren (the maintainer) anser att pluginen är stabil, så kommer mognadsnivån att visa MATURITY_STABLE. Alla andra mognadsgrader (såsom alpha eller beta) bör anses som ostabila och en varning ges.';
$string['validationmsg_missingexpectedlangenfile'] = 'Mismatch av namn på engelsk språkfil';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Plugintypen saknar den förväntade engelska språkfilen  {$a}.';
$string['validationmsg_missinglangenfile'] = 'Ingen engelsk språkfil hittades';
$string['validationmsg_missinglangenfolder'] = 'Saknar engelsk språkmapp';
$string['validationmsg_missingversion'] = 'Plugin deklarerar inte sin version';
$string['validationmsg_missingversionphp'] = 'Filversion php hittades inte';
$string['validationmsg_multiplelangenfiles'] = 'Multipla engelska språkfiler hittades';
$string['validationmsg_onedir'] = 'Ogiltig struktur på ZIP-paketet.';
$string['validationmsg_onedir_help'] = 'ZIP-paketet får bara innehålla en rotkatalog som innehåller pluginkoden. Namnet på den rotkatalogen måste matcha namnet på pluginen.';
$string['validationmsg_pathwritable'] = 'Kontroll för skrivtillgång';
$string['validationmsg_pluginversion'] = 'Pluginversion';
$string['validationmsg_release'] = 'Plugin release';
$string['validationmsg_requiresmoodle'] = 'Totara-version som krävs';
$string['validationmsg_rootdir'] = 'Namn på plugin som ska installeras';
$string['validationmsg_rootdir_help'] = 'Namnet på rotkatalogen i ZIP-paketet formar namnet på pluginen som ska installeras. Om namnet inte är korrekt så kan du vilja byta namn på rotkatalogen i ZIP-paketet före du installerar pluginen.';
$string['validationmsg_rootdirinvalid'] = 'Ogiltigt plugin-namn';
$string['validationmsg_rootdirinvalid_help'] = 'Namnet på rotkatalogen i ZIP-paketet strider mot formella syntaxkrav. Vissa ZIP-paket, såsom de som genererats av Github, kan innehålla ett inkorrekt rotkatalogsnamn. Du kan behöva åtgärda namnet på rotkatalogen så att det matchar pluginens namn.';
$string['validationmsg_targetexists'] = 'Målplats existerar redan';
$string['validationmsg_targetexists_help'] = 'Katalogen där pluginen ska installeras får inte redan finnas.';
$string['validationmsg_unknowntype'] = 'Okänd plugin-typ';
$string['validationresult0'] = 'Validering misslyckad!';
$string['validationresult0_help'] = 'Ett allvarligt problem upptäcktes och det är inte säkert att installera pluginen. Se valideringsloggmeddelande för mer information.';
$string['validationresult1'] = 'Validering lyckad!';
$string['validationresult1_help'] = 'Pluginpaketet har validerats och inga allvarliga problem upptäcktes.';
$string['validationresult2_help'] = 'Inga allvarliga problem upptäcktes. Du kan fortsätta med installationen av pluginen. Se valideringsloggmeddelanden för mer information och eventuella varningar.';
$string['validationresultinfo'] = 'Info';
$string['validationresultmsg'] = 'Meddelande';
$string['validationresultstatus'] = 'Status';
