<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Faktisk';
$string['aftertable'] = 'Efter tabell:';
$string['back'] = 'Tillbaka';
$string['backtomainview'] = 'Tillbaka till huvud';
$string['cannotuseidfield'] = 'Det går inte att infoga \'id\'-fältet. Det är en autonumerisk kolumn.';
$string['change'] = 'ändra';
$string['charincorrectlength'] = 'Felaktig längd på  fält av typen tecken';
$string['checkbigints'] = 'Kontrollera stora heltal (BigInts)';
$string['check_bigints'] = 'Leta efter felaktiga heltal för DB';
$string['checkdefaults'] = 'Kontrollera standardvärden';
$string['check_defaults'] = 'Leta efter standardvärden som inte verkar passa in i sammanhanget';
$string['checkforeignkeys'] = 'Leta efter främmande nycklar';
$string['check_foreign_keys'] = 'Leta efter felanvändningar av  främmande nycklar';
$string['checkindexes'] = 'Kontrollera index';
$string['check_indexes'] = 'Leta efter  index för DB som saknas';
$string['checkoraclesemantics'] = 'Kontrollera semantik';
$string['check_oracle_semantics'] = 'Leta efter inkorrekt längd semantik';
$string['completelogbelow'] = '(se den kompletta loggen för sökningen här nedan)';
$string['confirmcheckbigints'] = 'Den här funktionaliteten kommer att söka efter <a href="http://tracker.moodle.org/browse/MDL-11038"> potentiellt felaktiga fält för heltal (integer) </a> på din Totara-server som automatiskt genererar (men inte utför!) de nödvändiga SQL-satser (statements) som innehåller alla de korrekt definierade heltalen (integers) i din DB. <br /><br />När de väl har genererats kan du kopiera sådana satser säkert och utföra dem genom det gränssnitt för SQL som du trivs bäst med (glöm inte att säkerhetskopiera dina data innan du gör det).<br /><br />Vi rekommenderar starkt att du kör den senaste  tillgängliga versionen av Totara innan du utför sökningen av felaktiga heltal (integers).<br /><br />Den här funktionaliteten utför inga åtgärder i förhållande till databasen (den bara läser den) så du kan använda den när du vill på ett säkert sätt.';
$string['confirmcheckdefaults'] = 'Denna funktion kommer att söka efter inkonsekventa standardvärden i Totara server, genererar (men inte utföra!) De nödvändiga SQL-satser att ha alla standardvärden ordentligt definierade. När genererade du kan kopiera sådana uttalanden och köra dem på ett säkert sätt med din favorit SQL-gränssnittet (glöm inte att säkerhetskopiera dina data innan du gör det). Det är starkt rekommenderat att köra den senaste (+ version) finns på din Totara frisättning innan du kör sökningen av inkonsekventa standardvärden. Denna funktion utför inte några åtgärder mot DB (bara läser från det), så kan säkert utföras när som helst.';
$string['confirmcheckforeignkeys'] = 'Denna funktion kommer att söka efter eventuella överträdelser av de främmande nycklar som definieras i install.xml definitioner. (Totara närvarande inte genererar faktiska främmande nycklar i databasen, vilket är anledningen till ogiltiga data kan förekomma.) Det är starkt rekommenderat att köra den senaste (+ version) finns på din Totara frisättning innan du kör sökandet efter saknade index. Denna funktion utför inte några åtgärder mot DB (bara läser från det), så kan säkert utföras när som helst.';
$string['confirmcheckindexes'] = 'Den här funktionaliteten kommer att söka efter potentiellt felaktiga index på din Totara-server, som automatiskt genererar (men inte utför!) de SQL-satser (statements) som är nödvändiga för att allt ska bevaras uppdaterat. <br /><br />När de väl har genererats kan du kopiera sådana satser säkert och utföra dem genom det gränssnitt för SQL som du trivs bäst med (glöm inte att säkerhetskopiera dina data innan du gör det).<br /><br />Vi rekommenderar starkt att du kör den senaste tillgängliga versionen av Totara innan du utför sökningen index som saknas.<br /><br />Den här funktionaliteten utför inga åtgärder i förhållande till databasen (den bara läser den) så du kan använda den när du vill på ett säkert sätt.';
$string['confirmcheckoraclesemantics'] = 'Denna funktion kommer att söka efter <a href="http://tracker.moodle.org/browse/MDL-29322">Oracle varchar2 kolumner med BYTE semantik</a> i Totara server, genererar (men inte utför!) Automatiskt de nödvändiga SQL-satser att ha alla kolumner omvandlas till använda CHAR semantik istället (bättre för kors db kompatibilitet och förhöjda halter max . längd). När genererade du kan kopiera sådana uttalanden och köra dem på ett säkert sätt med din favorit SQL-gränssnittet (glöm inte att säkerhetskopiera dina data innan du gör det). Det är starkt rekommenderat att köra den senaste (+ version) finns på din Totara frisättning innan du kör sökandet efter BYTE semantik. Denna funktion utför inte några åtgärder mot DB (bara läser från det), så kan säkert utföras när som helst.';
$string['confirmdeletefield'] = 'Är Du helt säker på att Du vill ta bort fältet:';
$string['confirmdeleteindex'] = 'Är Du helt säker på att Du vill ta bort indexet:';
$string['confirmdeletekey'] = 'Är Du helt säker på att Du vill ta bort nyckeln:';
$string['confirmdeletetable'] = 'Är Du helt säker på att Du vill ta bort tabellen:';
$string['confirmdeletexmlfile'] = 'Är Du helt säker på att Du vill ta bort filen:';
$string['confirmrevertchanges'] = 'Är Du helt säker på att Du vill återställa ändringar som har genomförts under perioden:';
$string['create'] = 'Skapa';
$string['createtable'] = 'Skapa tabell';
$string['defaultincorrect'] = 'Felaktig standardinställning';
$string['delete'] = 'Ta bort';
$string['delete_field'] = 'Ta bort fält';
$string['delete_index'] = 'Ta bort index';
$string['delete_key'] = 'Ta bort nyckel';
$string['delete_table'] = 'Ta bort tabell';
$string['delete_xml_file'] = 'Ta bort XML-fil';
$string['doc'] = 'Dok';
$string['docindex'] = 'Index över dokumentation';
$string['documentationintro'] = 'Denna dokumentation genereras automatiskt från XMLDB-databasdefinitionen. Den finns endast tillgänglig på engelska.';
$string['down'] = 'Ner';
$string['duplicate'] = 'Dubblera';
$string['duplicatefieldname'] = 'Det finns redan ett fält med det namnet';
$string['duplicatefieldsused'] = 'Dubblettfält används';
$string['duplicateindexname'] = 'Dubblett av indexnamn';
$string['duplicatekeyname'] = 'Det finns en befintlig nyckel med det där namnet';
$string['duplicatetablename'] = 'En annan tabell med det namnet existerar';
$string['edit'] = 'Redigera';
$string['edit_field'] = 'Redigera fält';
$string['edit_field_save'] = 'Spara fält';
$string['edit_index'] = 'Redigera index';
$string['edit_index_save'] = 'Spara index';
$string['edit_key'] = 'Redigera nyckel';
$string['edit_key_save'] = 'Spara nyckel';
$string['edit_table'] = 'Redigera tabell';
$string['edit_table_save'] = 'Spara tabell';
$string['edit_xml_file'] = 'Redigera XML-fil';
$string['enumvaluesincorrect'] = 'Felaktiga värden för fält av typ \'enum\'';
$string['expected'] = 'Förväntad';
$string['extensionrequired'] = 'Tyvärr - PHP-extension \'{$a}\' krävs för denna åtgärd. Installera denna extension om du vill använda denna funktion.';
$string['field'] = 'Fält';
$string['fieldnameempty'] = 'Namnfältet är tomt';
$string['fields'] = 'Fält';
$string['fieldsnotintable'] = 'Det finns inget sådant fält i tabellen';
$string['fieldsusedinindex'] = 'Detta fält används som index';
$string['fieldsusedinkey'] = 'Fältet används som nyckel';
$string['filemodifiedoutfromeditor'] = 'Varning: Fil lokalt modifierad när XMLDB Editor användes. Spara kommer att ersätta lokala förändringar.';
$string['filenotwriteable'] = 'Det går inte att skriva till filen';
$string['fkunknownfield'] = 'Främmande nyckel {$a->keyname} i tabell {$a->tablename} pekar på ett obefintligt fält {$a->reffield} i refererade tabellen {$a->reftable}.';
$string['fkunknowntable'] = 'Främmande nyckel {$a->keyname} i tabellen {$a->tablename} pekar på en obefintlig tabell {$a->reftable}.';
$string['fkviolationdetails'] = 'Den främmande nyckeln {$a->keyname} till tabellen {$a->tablename} har felanvänts  {$a->numviolations} av  {$a->numrows} rader.';
$string['float2numbernote'] = 'Notera: Även om "float"-fält är 100 % supporterade av XMLDB, så är det rekommenderat att migrera till "number"-fält istället.';
$string['floatincorrectdecimals'] = 'Felaktigt antal decimaler för fält av typen \'flyttal\'.';
$string['floatincorrectlength'] = 'Felaktig längd för fält av typen \'flyttal\'';
$string['generate_all_documentation'] = 'All dokumentation';
$string['generate_documentation'] = 'Dokumentation';
$string['gotolastused'] = 'Gå till den senast använda filen';
$string['incorrectfieldname'] = 'Felaktigt namn';
$string['incorrectindexname'] = 'Inkorrekt indexnamn';
$string['incorrectkeyname'] = 'Inkorrekt nyckelnamn';
$string['incorrecttablename'] = 'Inkorrekt tabellnamn';
$string['index'] = 'Index';
$string['indexes'] = 'Index';
$string['indexnameempty'] = 'Indexnamn är tomt';
$string['integerincorrectlength'] = 'Felaktig längd för fält av typen \'heltal\'';
$string['key'] = 'Nyckel';
$string['keynameempty'] = 'Nyckelnamnet kan inte vara tomt';
$string['keys'] = 'Nycklar';
$string['listreservedwords'] = 'Lista över reserverade ord';
$string['load'] = 'Ladda';
$string['main_view'] = 'Huvudvy';
$string['masterprimaryuniqueordernomatch'] = 'Fälten i din främmande nyckel måste anges i samma ordning som de nämns i en UNIK NYCKEL i den refererade tabellen.';
$string['missing'] = 'Saknas';
$string['missingindexes'] = 'De saknade indexen har återfunnits';
$string['mustselectonefield'] = 'Du måste välja ett fält för att se de åtgärder som berör fält.';
$string['mustselectoneindex'] = 'Du måste välja ett index för att se de åtgärder som berör index.';
$string['mustselectonekey'] = 'Du måste välja en nyckel för att se de åtgärder som berör nycklar.';
$string['newfield'] = 'Nytt fält';
$string['newindex'] = 'Nytt index';
$string['newkey'] = 'Ny nyckel';
$string['newtable'] = 'Ny tabell';
$string['newtablefrommysql'] = 'Ny tabell från MySQL';
$string['new_table_from_mysql'] = 'Ny tabell från MySQL';
$string['nofieldsspecified'] = 'Inga fält specificerade';
$string['nomasterprimaryuniquefound'] = 'Kolonnen (er) som refererar i foreign keys måste ingå i en primär eller unik NYCKEL i den refererade tabellen. Notera, att kolonnen är i ett UNIKT INDEX är inte bra nog.';
$string['nomissingindexesfound'] = 'Det gick inte att hitta några saknade index så Du behöver inte göra något mer med Din databas.';
$string['noreffieldsspecified'] = 'Inget referensfält specificerat';
$string['noreftablespecified'] = 'Specificerade referenstabeller kunde inte hittas';
$string['noviolatedforeignkeysfound'] = 'Det fanns inga främmande nycklar som har felanvänts';
$string['nowrongdefaultsfound'] = 'Inga inkonsistenta standardvärden har hittats, din DB behöver inga ytterligare åtgärder.';
$string['nowrongintsfound'] = 'Det gick inte att hitta några felaktiga heltal  (integers) så Du behöver inte göra något mer med Din databas.';
$string['nowrongoraclesemanticsfound'] = 'Inga Oracle-kolumner som använder BYTE-semantik har hittats, din DB behöver inga ytterligare åtgärder.';
$string['numberincorrectdecimals'] = 'Felaktigt antal decimaler för fält av typen \'tal\'.';
$string['numberincorrectlength'] = 'Felaktig längd på fält av typen tal';
$string['pendingchanges'] = 'OBS! Du har gjort ändringar i den här filen. Det går att spara dem när som helst.';
$string['pendingchangescannotbesaved'] = 'Det finns ändringar i denna fil men de kan inte sparas! Verifiera att både katalogen och "install.xml" i den har skrivrättigheter för webbservern.';
$string['pendingchangescannotbesavedreload'] = 'Det finns ändringar i denna fil men de kan inte sparas! Verifiera att både katalogen och "install.xml" i den har skrivrättigheter för webbservern. Ladda sen om denna sida och du bör kunna spara dessa förändringar.';
$string['pluginname'] = 'Redigerare för XMLDB';
$string['primarykeyonlyallownotnullfields'] = 'Primära nycklar kan inte vara null';
$string['reserved'] = 'Reserverad';
$string['reservedwords'] = 'Reserverade ord';
$string['revert'] = 'Återställ';
$string['revert_changes'] = 'Återställ ändringar';
$string['save'] = 'Spara';
$string['searchresults'] = 'Sök Resultat';
$string['selectaction'] = 'Välj åtgärd:';
$string['selectdb'] = 'Välj databas:';
$string['selectfieldkeyindex'] = 'Välj fält/nyckel/index:';
$string['selectonecommand'] = 'Var snäll och välj en åtgärd från listan för att visa PHP-koden.';
$string['selectonefieldkeyindex'] = 'Var snäll och välj ett/en fält/nyckel/index från listan för att se PHP-koden.';
$string['selecttable'] = 'Välj tabell:';
$string['table'] = 'Tabell';
$string['tablenameempty'] = 'Tabellnamnet kan inte vara tomt';
$string['tables'] = 'Tabeller';
$string['unknownfield'] = 'Refererar till ett okänt fält';
$string['unknowntable'] = 'Refererar till en okänd tabell';
$string['unload'] = 'Avladda';
$string['up'] = 'Upp';
$string['view'] = 'Visa';
$string['viewedited'] = 'Visa redigerad';
$string['vieworiginal'] = 'Visa ursprunglig';
$string['viewphpcode'] = 'Visa PHP-kod';
$string['view_reserved_words'] = 'Visa reserverade ord';
$string['viewsqlcode'] = 'Visa SQL-kod';
$string['view_structure_php'] = 'Visa PHP-struktur';
$string['view_structure_sql'] = 'Visa SQL-struktur';
$string['view_table_php'] = 'Visa tabell för PHP';
$string['view_table_sql'] = 'Visa tabell för SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Främmande nycklar som har felanvänts';
$string['violatedforeignkeysfound'] = 'Det finns felanvändning av främmande nycklar';
$string['violations'] = 'Exempel på felanvändning';
$string['wrong'] = 'Fel';
$string['wrongdefaults'] = 'Felaktiga standarder hittades';
$string['wrongints'] = 'Felaktiga heltal (integers) har hittats';
$string['wronglengthforenum'] = 'Felaktig längd för fält av typen \'enum\'';
$string['wrongnumberofreffields'] = 'Felaktigt antal referensfält';
$string['wrongoraclesemantics'] = 'Fel Oracle BYTE-semantik hittades';
$string['wrongreservedwords'] = 'De reseverade ord som används f.n.<br />(lägg märke till att tabellnamn inte är viktiga om $CFG-prefix är i bruk).';
$string['yesmissingindexesfound'] = '<p>En del saknade index återfanns i din databas. Här hittar du detaljerad information om dem och även de SQL-satser som är nödvändiga (och som du kan utföra med hjälp av det gränssnitt för SQL som du föredrar) i och för att skapa dem (de saknade indexen). Glöm inte att säkerhetskopiera din data innan Du gör detta! </p>
<p>Efter det att du har gjort det så rekommenderar vi starkt att du använder den här funktionen igen för att kontrollera att det inte saknas ännu fler index.</p>';
$string['yeswrongdefaultsfound'] = '<p> Vissa inkonsekventa standards har hittats i din DB. Här är deras uppgifter och de nödvändiga SQL-satser som ska utföras med din favorit SQL gränssnitt för att åtgärda dem alla. Kom ihåg att säkerhetskopiera dina data först! </p><p> Efter att göra det, är det starkt rekommenderat att utföra det här verktyget igen för att kontrollera att inga mer inkonsekventa standard finns. </p>';
$string['yeswrongintsfound'] = '<p>En del felaktiga heltal återfanns i din databas. Här hittar du detaljerad information om dem och även de SQL-satser som är nödvändiga (och som du kan utföra med hjälp av det gränssnitt för SQL som du föredrar) i och för att skapa dem (de saknade indexen). Glöm inte att säkerhetskopiera dina data innan du gör detta.</p>
<p>Efter det att du har gjort det så rekommenderar vi starkt att du använder den här funktionen igen för att kontrollera att det inte finns ännu fler felaktiga heltal (integers).</p>';
$string['yeswrongoraclesemanticsfound'] = '<p> Vissa Oracle kolumner med BYTE semantik har hittats i din DB. Här är deras uppgifter och de nödvändiga SQL-satser som ska utföras med din favorit SQL gränssnitt för att skapa alla dem. Kom ihåg att säkerhetskopiera dina data först! </p><p> Efter att göra det, är det starkt rekommenderat att utföra det här verktyget igen för att kontrollera att inga fler fel semantik finns. </p>';
